<?php

namespace App\Http\Controllers\WEB\Site;

use DB;
use Auth;
use Redirect;
use Carbon\Carbon;
use App\Models\Page;
use App\Models\Order;
use App\Models\Token;
use App\Models\Contact;
use App\Models\Notifiy;
use App\Models\Product;
use App\Models\Setting;
use App\Models\Category;

use App\Models\Donation;

 
use App\Models\Favorite;
use App\Models\Language;
 

use App\Models\WebBanner;
use App\Models\LandingPage;
use Illuminate\Http\Request;

use App\Models\CollectionBin;
use App\Models\ScreensSlider;
use App\Models\WebsiteSlider;
use Illuminate\Validation\Rule;
use App\Http\Controllers\Controller;
use Dotenv\Exception\ValidationException;
use Illuminate\Support\Facades\Validator;
use GuzzleHttp\Exception\RequestException;

class HomeController extends Controller
{
 public function __construct()
    {
        $this->locales = Language::all();
        $this->settings = Setting::query()->first();
        view()->share([
            'locales' => $this->locales,
            'settings' => $this->settings,
        ]);
        
}


    public function home()
    {  
      return 'Welcone to 101 toys';
    }


    
 
    public function aboutUs()
    {
        $page = Page::where('type','ecom-website')->where('slug', 'about-us')->first();
        return view('website.about_us',['page'=>$page]);
    }
    public function terms()
    {
        $page = Page::where('type','ecom-website')->where('slug', 'terms-of-use')->first();
        return view('website.terms',['page'=>$page]);
    }
    public function policy()
    {
        $page = Page::where('type','ecom-website')->where('slug', 'privacy-policy')->first();
        return view('website.policy',['page'=>$page]);
    }
 
    public function contact(Request $request)
    {  
        return view('website.contact');
    }
    

    public function contactUs(Request $request)
    {

        $validator = Validator::make($request->all(), [
            'name' => 'required',
            'email' => 'required|email',
         //    'message' => 'required',
        ]);
        if ($validator->fails()) {
            return response()->json(['status' => false, 'code' => 200,
                'validator' =>implode("\n", $validator-> messages()-> all()) ]);
        }
        $mobile =$request->mobile;
        $review= new Contact();
        $review->name=$request->name;
        $review->mobile=$mobile;
        $review->email=$request->email;
        $review->message=$request->message;
        $review->type=4;
        $review->read=0;

        $review->save();

        if ($review) {
            $message = __('api.ok');
            return response()->json(['status' => true, 'code' => 300, 'message' => $message,  ]);
        }
        $message = __('api.whoops');
        return response()->json(['status' => false, 'code' => 500, 'message' => $message,  ]);
    }



    
    public function support(Request $request)
    {  
   
        return view('website.support');
    }
   
 

}

