<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Spatie\Translatable\HasTranslations;


class Favorite extends Model
{

    protected $table = 'favorites';
    protected $fillable = ['user_id','item_id'];
    protected $hidden = ['updated_at'];


    public function product(){
        return $this->belongsTo(Product::class,'item_id')->where('status','active');
    }
    public function user(){
        return $this->belongsTo(User::class,'user_id');
    }

  
}
