<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Astrotomic\Translatable\Translatable;
use App\Models\User;

class Notifiy extends Model
{
    public $translatedAttributes = ['message','title'];
    use SoftDeletes ,Translatable ;

    public $table = 'notify';
    protected $fillable = [ 'user_id','order_id','messag_type','created_at'];
    protected $hidden = ['updated_at','deleted_at','translations'];


    public function order(){
        return $this->belongsTo(Order::class,'order_id');
    }

    public function user(){

        return $this->belongsTo(User::class,'user_id');
    }


}
