<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Spatie\Translatable\HasTranslations;


class PageImage extends Model
{

    protected $table = 'page_images';
    protected $fillable = ['image','product_id'];
    protected $hidden = ['updated_at'];


 
    public function getImageAttribute($image)
    {
        return !is_null($image)? url('uploads/pages/'.$image):url('uploads/pages/pages/efaultProduct.jpg');
    }
}
