<?php

namespace App\Models;

use Astrotomic\Translatable\Translatable;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;


class ProductAge extends Model
{
   

    use SoftDeletes;
    protected $table = 'product_ages';
    protected $hidden = ['updated_at', 'deleted_at'];
    protected $guarded = [];

    public function product(){
        return $this->belongsTo(Product::class,'product_id');
    }
    public function age(){
        return $this->belongsTo(Age::class,'age_id');
    }

 
 

}