<?php

namespace App\Models;

use Astrotomic\Translatable\Translatable;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;


class ProductCategory extends Model
{
   

    use SoftDeletes;
    protected $table = 'product_categories';
    protected $hidden = ['updated_at', 'deleted_at'];
    protected $guarded = [];

    public function product(){
        return $this->belongsTo(Product::class,'product_id');
    }
    public function category(){
        return $this->belongsTo(Category::class,'category_id');
    }

 
 

}