@extends('layout.adminLayout')
@section('title') {{ucwords(__('cp.attributes'))}}
@endsection
@section('css')
@endsection
@section('content')



    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3>{{ucwords(__('cp.attributes'))}} / {{$item->name}}</h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->


                <div>
                    
                    <a href="{{url(getLocal().'/admin/products/')}}" class="btn btn-secondary  mr-2">{{__('cp.cancel')}}</a>
                    <button class="btn btn-secondary  mr-2 btn-success confirmSaveAll" data-action="saving">
                        <span>{{__('cp.save')}}</span>
                    </button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        
                        <div class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                <tr>
                                    <th class="wd-1p no-sort">
                                        <div class="checkbox-inline">
                                            #
                                        </div>
                                    </th>

                                    
                                    <th> {{ucwords(__('cp.color'))}}</th>
                                    <th> {{ucwords(__('cp.size'))}}</th>
                                    {{-- <th> {{ucwords(__('cp.sku'))}}</th> --}}
                                    <th> {{ucwords(__('cp.quantity'))}}</th>
                                    
                                </tr>
                                </thead>
                                <tbody>
                                
                                @foreach(@$array as $key=> $one)
                                
                                @foreach(@$one as $k=> $val)
                                @php
                                
                                $itemVal = explode("#$$#",$val);
                               
                                @endphp
                                    <tr class="odd gradeX" id="tr-{{$key}}-{{$k}}">
                                        <td>
                                          {{  $key+1}}
                                        </td>

                                        <td>{{$itemVal[1]}}</td>
                                        <td>{{$itemVal[3]}}</td>
                                        {{-- <td>{{@$skuValues[$itemVal[0]][$itemVal[2]]}}</td> --}}
                                        <td style="width: 60px;"><input  style="width: 60px;" type="text"  class="form-control" onclick="" style="width:80px;max-width: 80px;" name="qty_{{$itemVal[0]}}_{{$itemVal[2]}}" id="qty_{{$itemVal[0]}}_{{$itemVal[2]}}" value="{{@$arrayValues[$itemVal[0]][$itemVal[2]]}}">
                                        <input type="hidden" name="key_{{$itemVal[0]}}_{{$itemVal[2]}}" id="key_{{$itemVal[0]}}_{{$itemVal[2]}}" value="{{$itemVal[0]}}_{{$itemVal[2]}}_{{@$skuValues[$itemVal[0]][$itemVal[2]]}}" /></td>
                                        
                                    </tr>
                                
                                @endforeach
                                
                                @endforeach
                                </tbody>
                            </table>
                            {{-- $products->appends($_GET)->links("pagination::bootstrap-4") --}}
                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>

@endsection
@section('js')

@endsection


@section('script')
  <script>
        $('.confirmSaveAll').on('click', function (e) {
        e.preventDefault();
        var product_id = "{{$item->id}}";

        var url = '{{ url(app()->getLocale()."/admin/save_quantities")}}/' + product_id;
        var csrf_token = '{{csrf_token()}}';
        var IDsArray = [];
        
        
        $("input[type=hidden]").each(function () {
        
        var val = ($(this).val()).split("_");
        
            IDsArray.push({
              first_key: val[0],
              second_key: val[1],
              sku_key: val[2],
              
              qty: $('#qty_'+val[0]+'_'+val[1]).val()
            });
        });
        

        if (IDsArray.length > 0) {
            
            $.ajax({
                type: "POST",
                dataType: "json",
                url: url,
                headers: {'X-CSRF-TOKEN': csrf_token},
                data: {'IDsArray': IDsArray, _token: csrf_token},
                success: function (response) {
                    // return response;
                    if (response.status === 'success') {

                       // $('#saving').modal('hide');
                        window.location.href='{{url(app()->getlocale()."/admin/products")}}';
                    }

                },
                fail: function (e) {
                    alert(e);
                }
            });
        } 
    });
    </script>
@endsection
