$(document).on('click', '.add_attachment', function(e) {
    let date_item = `<div class="row rowDate itemBlock">

        <div class="col-md-3">
               <div class="form-group">
                   <label>@lang('cp.type')</label>
                   <select class="form-control attach_type" name ="attachments[${index}][type]" required>
                       <option value="">{{ __('cp.select') }}</option>
                       <option value="1">{{ __('cp.Image') }}</option>
                       <option value="2">{{ __('cp.Video') }}</option>
                   </select>  
               </div>
           </div>

           <div class="col-md-6 link_type" style="display:none">
               <div class="form-group">
                   <label>@lang('cp.link')</label>
                   <input type="url" class="form-control" name="attachments[${index}][link]">
               </div>
           </div>
           <div class="col-md-6 image_type" style="display:none">
                <div class="fileinputForm">
                    <label>{{ __('cp.image') }}</label>
                    <div class="fileinput-new thumbnail image_icon" style="height: 126px;width: 200px;"
                          style="cursor:pointer">
                        <img src="{{ url(admin_assets('images/ChoosePhoto.png')) }}" class="editImage1" id="editImage">
                    </div>
                    <input type="file" class="form-control edit_image1 image_input" name="attachments[${index}][image]" id="edit_image1"
                        style="display:none">
                </div>
            </div>
           
           <div class="input-group-append deleteItem">
               <button type="button" class="btn btn-danger btn_delete_div"><i class="fa fa-times"></i></button>
           </div>
           </div>`;

    $("#attachmentsBox").append(date_item);
    ++index;
});

$(document).on('change', '.edit_image1', function(e) {
    readImage(this, $(this).parent().find('.editImage1'));
});

$(document).on('click', '.image_icon', function(e) {
    $(this).parent().find('.edit_image1').click();
});

function readImage(input, target) {
    if (input.files && input.files[0]) {
        var reader = new FileReader();
        reader.onload = function(e) {
            target.attr('src', e.target.result);
        };
        reader.readAsDataURL(input.files[0]);
    }
}

$(document).on('click', '.btn_delete_div', function(e) {
    $(this).closest('.rowDate').fadeOut(400, function() {
        $(this).remove();
    });
    count_items--;
});

$(document).on('change', '.attach_type', function() {
    changeAttachType($(this));
});


$('.attach_type').each(function(i, obj) {
    changeAttachType($(this));
});

function changeAttachType(element) {
    var attachment_type = element.val();
    if (attachment_type == 1) {
        element.parent().parent().parent().find('.image_type').show();
        if(!element.parent().parent().parent().find('.image_type').find('input').is(".old_image")){
            element.parent().parent().parent().find('.image_type').show().find('input').attr("required", true);
        }

        element.parent().parent().parent().find('.link_type').hide();
        element.parent().parent().parent().find('.link_type').hide().find('input').attr("required", false);
    } else if (attachment_type == 2) {
        element.parent().parent().parent().find('.link_type').show();
        element.parent().parent().parent().find('.link_type').show().find('input').attr("required", true);

        element.parent().parent().parent().find('.image_type').hide();
        element.parent().parent().parent().find('.image_type').hide().find('input').attr("required", false);
    }
}