$(document).on('click', '.add_attachment', function(e) {
    let date_item = `<div class="row rowDate itemBlock">

        <div class="col-md-4 image_type">
            <div class="fileinputForm">
                <label>{{ __('cp.image') }}</label>
                <div class="fileinput-new thumbnail image_icon" style="height: 126px;width: 200px;"
                      style="cursor:pointer">
                    <img src="{{ url(admin_assets('images/ChoosePhoto.png')) }}" class="editImage1" id="editImage">
                </div>
                <input type="file" class="form-control edit_image1 image_input" name="videos[${video_index}][image]" id="edit_image1"
                    style="display:none">
            </div>
        </div>

           <div class="col-md-6 link_type">
               <div class="form-group">
                   <label>@lang('cp.link')</label>
                   <input type="url" class="form-control" name="videos[${video_index}][link]" required>
               </div>
           </div>
 
           
           <div class="input-group-append deleteItem">
               <button type="button" class="btn btn-danger btn_delete_div"><i class="fa fa-times"></i></button>
           </div>
           </div>`;

    $("#attachmentsBox").append(date_item);
    ++video_index;
});


$(document).on('change', '.edit_image1', function(e) {
    readImage(this, $(this).parent().find('.editImage1'));
});

$(document).on('click', '.image_icon', function(e) {
    $(this).parent().find('.edit_image1').click();
});

function readImage(input, target) {
    if (input.files && input.files[0]) {
        var reader = new FileReader();
        reader.onload = function(e) {
            target.attr('src', e.target.result);
        };
        reader.readAsDataURL(input.files[0]);
    }
}

$(document).on('click', '.btn_delete_div', function(e) {
    $(this).closest('.rowDate').fadeOut(400, function() {
        $(this).remove();
    });
    count_items--;
});
