<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<title>Email</title>
    <link rel="icon" href="img/favicon.svg">
    
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;600&display=swap');
        body {
            margin: 0;
            padding: 0;
            font-family: 'Cairo', sans-serif;
            background: #eee
        }
        p {
            margin: 0;
            padding: 0;
        }
        .wrapper {
            background: #fff;
            padding: 15px;
            width: 600px;
            margin: auto;
        }
        .main-table {
            background: #fff;
            color: #231F20;
            border-radius: 10px;
            width: 100%;
            max-width: 600px;
            margin: 0 auto;
            border-spacing: 0;
        }
    </style>
    
</head>

<body>
    <center class="wrapper">
        <table class="main-table" width="100%" style="border: 1px solid #ac2023;">
            <tr>
                <td style="text-align: center;padding: 10px;">
                    <table width="100%">
                        <tr>
                            <td style="border-radius: 15px;text-align: center;padding: 20px;">
                                <a href=""><img src="{{$setting->black_logo}}" alt="" title="Logo" width="160px" /></a>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--Logo-->
            
            <tr>
                <td style="text-align: center">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center">
                                <p style="font-size: 15px;font-weight: 800;">@lang('cp.Hello') {{$user->name}},</p>
                                <strong style="color: #000;font-size: 27px;margin-bottom: 30px;display: block;">@lang('website.WELCOME To Thabayye7kom!')</strong>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--author-->
            
            <tr>
                <td style="text-align: center">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center;">
                                <p style="font-size: 17px;margin-bottom: 30px;font-weight: 800;">@lang('website.Thank you for registering with us'), <br />@lang('cp.Enjoy Shopping!')  </p>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--ph-->
            
            <tr>
                <td style="text-align: center;padding-bottom: 50px;">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center;">
                                <a href="{{url('/')}}" style="background:#AC2023;color:#fff;width:200px;height:40px;border-radius:15px;text-decoration:none;display: inline-block;line-height: 40px;font-weight: 700;font-size: 17px">@lang('cp.Visit App')</a>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--ph-->
            
            <tr>
                <td style="text-align: center; border-top: 1px solid #E4E5E6;padding-top: 15px">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center;">
                                <p style="font-size: 14px;font-weight: 500;color: #2C2C2C">{{$setting->info_email}}</p>
                                <p style="font-size: 14px;font-weight: 500;margin: 10px 0">Copyright © 2022 Thabayyehkom.com. All Rights Reserved.</p>
                                <span style="font-size: 14px; color: #AAAAAA;font-weight: 500;">Unsubscribe</span>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--footer-->
            
        </table>
    </center>
</body>
</html>