<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.contact'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.contact'))); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->


                <div class="btn-action">
                    <div class="btn-group mb-2 m-md-3 mt-md-0 ml-2 ">

                        <button type="button" class="btn btn-secondary" href="#deleteAll" role="button"
                            data-toggle="modal">
                            <i class="flaticon-delete"></i>
                            <span><?php echo e(__('cp.delete')); ?></span>
                        </button>
                    </div>

                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/contact')); ?>">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label">ID</label>
                                                <input type="text" class="form-control" name="id" placeholder="ID"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" value="<?php echo e(request('name') ? request('name') : ''); ?>"
                                                    class="form-control" name="name" placeholder="<?php echo e(__('cp.name')); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input type="text" value="<?php echo e(request('mobile') ? request('mobile') : ''); ?>"
                                                    class="form-control" name="mobile" placeholder="<?php echo e(__('cp.mobile')); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control" name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php echo e(request('status') == '1' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.Seen')); ?>

                                                    </option>
                                                    <option value="0" <?php echo e(request('status') == '0' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.Pending')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.Source')); ?></label>
                                                <select id="multiple2" class="form-control" name="type">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="0" <?php echo e(request('status') == '0' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.mobile')); ?>

                                                    </option>
                                                    <option value="4" <?php echo e(request('status') == '4' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.shopp website')); ?>

                                                    </option>
                                                    <option value="5" <?php echo e(request('status') == '4' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.info website')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-4">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <a href="<?php echo e(url(app()->getLocale() . '/admin/contact')); ?>" type="submit"
                                                class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                    <thead>
                                        <tr>
                                        <tr>
                                            <th class="wd-1p no-sort">
                                                <div class="checkbox-inline">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="checkAll" />
                                                        <span></span></label>
                                                </div>
                                            </th>
                                            <th>ID</th>
                                            <th> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                            <th> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                            <th> <?php echo e(ucwords(__('cp.mobile'))); ?></th>
                                            <th> <?php echo e(ucwords(__('cp.Source'))); ?></th>
                                            <th> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                            <th> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                            <th> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                        </tr>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                            <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                                <td class="v-align-middle wd-5p">
                                                    <div class="checkbox-inline">
                                                        <label class="checkbox">
                                                            <input type="checkbox" value="<?php echo e($item->id); ?>"
                                                                class="checkboxes" name="chkBox" />
                                                            <span></span></label>
                                                    </div>
                                                </td>
                                                <td> <?php echo e(@$item->id); ?></td>
                                                <td> <?php echo e(@$item->name); ?></td>
                                                
                                                <td> <a href="mailto:<?php echo e(@$item->email); ?>"> <?php echo e(@$item->email); ?></a></td>
                                                <td> <?php echo e(@$item->mobile); ?></td>
                                                <?php if($item->type==0): ?>
                                                    <td> <?php echo e(__('cp.mobile')); ?></td>
                                                <?php elseif($item->type==4): ?>
                                                    <td> <?php echo e(__('cp.shopp website')); ?></td>
                                                <?php elseif($item->type==5): ?>
                                                    <td> <?php echo e(__('cp.info website')); ?></td>
                                                <?php endif; ?>
                                                <td class="v-align-middle wd-10p"> <span id="label-<?php echo e($item->id); ?>"
                                                        class="badge badge-pill badge-<?php echo e($item->read == 1 ? 'info' : 'danger'); ?>"
                                                        id="label-<?php echo e($item->id); ?>">
                                                        <?php if($item->read == 1): ?>
                                                            <?php echo e(__('cp.Seen')); ?>

                                                        <?php else: ?>
                                                            <?php echo e(__('cp.Pending')); ?>

                                                        <?php endif; ?>
                                                    </span>
                                                </td>
                                                <td> <?php echo e($item->created_at); ?></td>
                                                <td>
                                                    <div class="btn-group btn-action">
                                                        <a href="<?php echo e(url(getLocal() . '/admin/viewMessage/' . $item->id)); ?>"
                                                            class="btn btn-sm btn-clean btn-icon"
                                                            title="<?php echo e(__('cp.show')); ?>">
                                                            <i class="la la-eye"></i>
                                                        </a>


                                                        <div id="myModal<?php echo e($item->id); ?>" class="modal fade"
                                                            tabindex="-1" role="dialog" aria-labelledby="myModalLabel1"
                                                            aria-hidden="true">
                                                            <div class="modal-dialog">
                                                                <div class="modal-content">
                                                                    <div class="modal-header">
                                                                        <button type="button" class="close"
                                                                            data-dismiss="modal"
                                                                            aria-hidden="true"></button>
                                                                        <h4 class="modal-title"><?php echo e(__('cp.delete')); ?></h4>
                                                                    </div>
                                                                    <div class="modal-body">
                                                                        <p><?php echo e(__('cp.confirm')); ?> </p>
                                                                    </div>
                                                                    <div class="modal-footer">
                                                                        <button class="btn default" data-dismiss="modal"
                                                                            aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                        <a href="#"
                                                                            onclick="delete_adv('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)">
                                                                            <button
                                                                                class="btn btn-danger"><?php echo e(__('cp.delete')); ?></button>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </td>
                                            </tr>

                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr><td class="text-center lead "colspan="8"><?php echo e(__('cp.no_data')); ?></td></tr> 
                                        <?php endif; ?>
                                    </tbody>
                                    
                                </table>
                                <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/admin/contacts/home.blade.php ENDPATH**/ ?>