<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.boardMembers'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.boardMembers'))); ?></h3>
                    </div>
                </div>

                <div>
                    
                </div>
                <!--end::Toolbar-->
            </div>
        </div>

        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/boardMembers')); ?>">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.title')); ?></label>
                                                <input type="text" class="form-control" name="title"
                                                    placeholder="<?php echo e(__('cp.title')); ?>"
                                                    value="<?php echo e(request('title') ? request('title') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label">ID</label>
                                                <input type="text" class="form-control" name="id" placeholder="ID"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control" name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="active"
                                                        <?php echo e(request('status') == 'active' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.active')); ?>

                                                    </option>
                                                    <option value="not_active"
                                                        <?php echo e(request('status') == 'not_active' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.not_active')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_date')?request('from_date'):''); ?>"
                                                       name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_date')?request('to_date'):''); ?>"
                                                       name="to_date" id="to_date">
                                            </div>
                                        </div>
                                      


                                        <div class="col-md-3">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <a href="<?php echo e(url(app()->getLocale() . '/admin/boardMembers')); ?>" type="submit"
                                                class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                    <tr>
                                        


                                        <th>ID</th>
                                        <th> <?php echo e(ucwords(__('cp.image'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.job_title'))); ?></th>
                                        
                                        <th> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-5p"><a href="<?php echo e($item->image); ?>" target="_blank"><img src="<?php echo e($item->image); ?>" width="50px" height="50px" style="border-radius: 10% !important;"></a></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->job_title); ?></td>
                                             

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>

                                            <td class="v-align-middle wd-15p">
                                                <a href="<?php echo e(url(getLocal() . '/admin/boardMembers/' . $item->id . '/edit')); ?>"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.edit')); ?>">
                                                    <i class="la la-edit"></i>
                                                </a>

                                                

                                                <div id="myModal<?php echo e($item->id); ?>" class="modal fade" tabindex="-1"
                                                    role="dialog" aria-labelledby="myModalLabel1" aria-hidden="true">
                                                    <div class="modal-dialog">
                                                        <div class="modal-content">
                                                            <div class="modal-header">
                                                                <button type="button" class="close"
                                                                    data-dismiss="modal" aria-hidden="true"></button>
                                                                <h4 class="modal-title"><?php echo e(__('cp.delete')); ?></h4>
                                                            </div>
                                                            <div class="modal-body">
                                                                <p><?php echo e(__('cp.confirm')); ?> </p>
                                                            </div>
                                                            <div class="modal-footer">
                                                                <button class="btn default" data-dismiss="modal"
                                                                    aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                <a href="#"
                                                                    onclick="delete_adv('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)"><button
                                                                        class="btn btn-danger"><?php echo e(__('cp.delete')); ?></button></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>


                                </tbody>

                                
                                </tfoot>

                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>

                    
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        function delete_adv(id, iss_id, e) {
            //alert(id);
            e.preventDefault();

            var url = '<?php echo e(url(getLocal() . '/admin/boardMembers')); ?>/' + id;
            var csrf_token = '<?php echo e(csrf_token()); ?>';
            $.ajax({
                type: 'delete',
                headers: {
                    'X-CSRF-TOKEN': csrf_token
                },
                url: url,
                data: {
                    _method: 'delete'
                },
                success: function(response) {
                    console.log(response);
                    if (response === 'success') {
                        $('#tr-' + id).hide(500);
                        $('#myModal' + id).modal('toggle');

                    } else {
                        swal(response.message);
                    }
                },
                error: function(e) {}
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/boardMembers/home.blade.php ENDPATH**/ ?>