
<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('website.Checkout'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?>
    <?php echo app('translator')->get('website.Checkout'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?>
    <?php echo app('translator')->get('website.Checkout'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <section class="checkout_page stage_padding">
        <div class="container">
            <div class="sec_head wow fadeInUp">
                <h2><?php echo app('translator')->get('website.Checkout'); ?></h2>
            </div>
            <div class="row">
                <?php if(auth()->guard()->check()): ?>
                    <div class="col-lg-8">
                        <div class="cont-checkout wow fadeInUp">
                            <div class="head-address">
                                <h5><?php echo app('translator')->get('website.Saved Address'); ?></h5>
                                <a data-bs-toggle="modal" data-bs-target="#addAddressModal"
                                    class="btn-site"><span><?php echo app('translator')->get('website.Add New Address'); ?></span></a>
                            </div>

                            <?php if(count($addresses) == 0): ?>
                                <div class="empty wow fadeInUp no_addresses">
                                    <figure>
                                        <img src="<?php echo e(asset('shopWebsite/images/nothing.svg')); ?>" alt="">
                                    </figure>
                                    <div class="txt-empty">
                                        <p><?php echo app('translator')->get('website.No Addresses'); ?></p>
                                    </div>
                                </div>
                            <?php endif; ?>

                            <div class="row list_addresses">
                                <?php echo $__env->make('website.more.checkout_adresses', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                            </div>
                        </div>
                    </div>
                <?php endif; ?>

                <?php if(auth()->guard()->guest()): ?>
                    <div class="col-lg-8">
                        <div class="cont-checkout wow fadeInUp">
                            <form class="form-checkout form-st guestForm">
                                <?php echo csrf_field(); ?>
                                <div class="cont-user wow fadeInUp">
                                    <h5><?php echo app('translator')->get('website.User Details'); ?></h5>
                                    <div class="d-flex">
                                        <div class="form-group">
                                            <label><?php echo app('translator')->get('website.Full Name'); ?>*</label>
                                            <input type="text" class="form-control" name="name"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                        <div class="form-group">
                                            <label><?php echo app('translator')->get('website.Email Address'); ?>*</label>
                                            <input type="email" class="form-control" name="email"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                        <div class="form-group">
                                            <label><?php echo app('translator')->get('website.Mobail Number'); ?>*</label>
                                            <input type="number" class="form-control" id="mobile" name="mobile"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                    </div>
                                </div>
                                <div class="cont-address wow fadeInUp">
                                    <h5><?php echo app('translator')->get('website.Address Details'); ?></h5>
                                    <div class="d-flex">
                                        <div class="form-group selectBt">
                                            <label><?php echo app('translator')->get('website.Area'); ?>*</label>
                                            <select class="form-control form-select" name="area_id" id="guest_area_id" required>
                                                <option value=""><?php echo app('translator')->get('website.Please Select'); ?></option>
                                                <?php if(isset($areas)): ?>
                                                    <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($area->id); ?>"><?php echo e($area->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php endif; ?>
                                            </select>
                                        </div>
                                        <div class="form-group selectBt">
                                            <label><?php echo app('translator')->get('website.Block'); ?>*</label>
                                            <input type="text" class="form-control" name="block"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                    </div>
                                    <div class="d-flex">
                                        <div class="form-group">
                                            <label><?php echo app('translator')->get('website.Street'); ?>*</label>
                                            <input type="text" class="form-control" name="street"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                        <div class="form-group">
                                            <label><?php echo app('translator')->get('website.Avenue'); ?> (<?php echo app('translator')->get('website.Optional'); ?>)</label>
                                            <input type="text" class="form-control" name="avenue"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> ">
                                        </div>
                                    </div>
                                    <div class="d-flex">
                                        <div class="form-group">
                                            <label><?php echo app('translator')->get('website.Address Type'); ?>*</label>
                                            <select class="form-control form-select address_type" name="type">
                                                <option value=""><?php echo app('translator')->get('website.Please Select'); ?></option>
                                                <option value="1"><?php echo app('translator')->get('website.Apartment'); ?></option>
                                                <option value="2"><?php echo app('translator')->get('website.House'); ?></option>
                                                <option value="3"><?php echo app('translator')->get('website.Office'); ?></option>
                                            </select>
                                        </div>
                                        <div class="form-group apartment_office_type">
                                            <label><?php echo app('translator')->get('website.Building Number'); ?>*</label>
                                            <input type="text" class="form-control" name="building_number"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                    </div>
                                    <div class="d-flex">
                                        <div class="form-group apartment_office_type">
                                            <label><?php echo app('translator')->get('website.Floor'); ?>*</label>
                                            <input type="text" class="form-control" name="floor_number"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                        <div class="form-group apartment_type">
                                            <label><?php echo app('translator')->get('website.Apartment Number'); ?> (<?php echo app('translator')->get('website.Optional'); ?>)</label>
                                            <input type="text" class="form-control" name="apartment_number"
                                                placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required>
                                        </div>
                                    </div>
                                    <div class="d-flex">
                                        <div class="form-group house_type">
                                            <label><?php echo app('translator')->get('website.House Number'); ?>*</label>
                                            <input type="text" class="form-control" name="house_number"
                                                placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
                                        </div>

                                        <div class="form-group office_type">
                                            <label><?php echo app('translator')->get('website.Office Number'); ?>*</label>
                                            <input type="text" class="form-control" name="office_number"
                                                placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
                                        </div>
                                    </div>
                                    <div class="d-flex">
                                        <div class="form-group">
                                            <label><?php echo app('translator')->get('website.Extra Directions'); ?>*</label>
                                            <textarea class="form-control" name="notes" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?>"></textarea>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                <?php endif; ?>


                <div class="col-lg-4">
                    <div class="coupon-code wow fadeInUp">
                        <h5><?php echo app('translator')->get('website.Coupon Code'); ?></h5>
                        <form class="form-coupon" id="checkoutForm" method="POST" action="<?php echo e(route('checkout')); ?>">
                            <div class="form-group">
                                <input type="text" class="form-control" name="code_name" id="code_name"
                                    placeholder="<?php echo app('translator')->get('website.Enter Here'); ?>">
                                <button class="btn-site" id="check_code"><span><?php echo app('translator')->get('website.Apply'); ?></span></button>
                            </div>
                            <span class="success-promo validCode" style="display: none"><?php echo app('translator')->get('website.Applied Successfully'); ?>!</span>
                            <span class="wrong-promo invalidCode" style="display: none"><?php echo app('translator')->get('website.Invalid Promo Code'); ?>!</span>
                        </form>

                    </div>
                    <div class="payment-method wow fadeInUp">
                        <h5><?php echo app('translator')->get('website.Payment Method'); ?></h5>
                        <div class="list-pay">
                            <div>
                                <input class="form-check-input" type="radio" name="payment_type" id="ch-knet"
                                    value="1">
                                <label class="form-check-label" for="ch-knet">
                                    <img src="<?php echo e(asset('shopWebsite/images/knet.svg')); ?>" alt="">
                                    <?php echo app('translator')->get('website.KNET'); ?>
                                </label>
                            </div>
                            <div>
                                <input class="form-check-input" type="radio" name="payment_type" id="ch-visa"
                                    value="2">
                                <label class="form-check-label" for="ch-visa">
                                    <img src="<?php echo e(asset('shopWebsite/images/visa-mstrcard.svg')); ?>" alt="">
                                    <?php echo app('translator')->get('website.Visa/MasterCard'); ?>
                                </label>
                            </div>
                            <div>
                                <input class="form-check-input" type="radio" name="payment_type" id="ch-cash"
                                    value="3">
                                <label class="form-check-label" for="ch-cash">
                                    <img src="<?php echo e(asset('shopWebsite/images/cash.svg')); ?>" alt="">
                                    <?php echo app('translator')->get('website.Cash'); ?>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="cont-pay-dts wow fadeInUp">
                        <h5><?php echo app('translator')->get('website.Payment Detail'); ?></h5>
                        <div>
                            <p><?php echo app('translator')->get('website.Sub Total'); ?></p><span class="sub_total"><?php echo e(number_format($total_cart, 3, '.', ',')); ?>

                                <?php echo app('translator')->get('website.KWD'); ?></span>
                        </div>
                        <div>
                            <p><?php echo app('translator')->get('website.Discount'); ?></p><span class="discount_amount">0.000 <?php echo app('translator')->get('website.KWD'); ?></span>
                        </div>
                        <div>
                            <p><?php echo app('translator')->get('website.Delivery Charges'); ?></p><span class="delivery_charges">0.000 <?php echo app('translator')->get('website.KWD'); ?></span>
                        </div>
                        <div>
                            <p><?php echo app('translator')->get('website.Total'); ?></p><span
                                class="total_price"><?php echo e(number_format($total_cart, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span>
                        </div>
                        <a href="#" class="btn-site send_form"><span><?php echo app('translator')->get('website.Submit Order'); ?></span></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <script>
        var preventSubmit = false;

        $(document).on('click', '.send_form', function(e) {
            e.preventDefault();
            var formData = new FormData($('.guestForm')[0]);
            formData.append('code_name', $('#code_name').val());
           
            var addressId = $('input[name="address_id"]:checked').val();
            formData.append('address_id', addressId !== undefined ? addressId : '');
            var paymentType = $('input[name="payment_type"]:checked').val();
            formData.append('payment_type', paymentType !== undefined ? paymentType : '')

            formData.append('_token', $('input[name="_token"]').val());
            $('.guestForm').find('select, textarea, input').each(function() {
                if ($(this).prop('required') && !$(this).val() && !$(this).is(":hidden")) {
                    $(this).css("border", "#ff0000 solid 1px").next('span.errorSpan').remove(); //
                    $(this).css("border", "#bd1616 solid 1px").after(
                        '<span style="color:#bd1616" class="errorSpan"><?php echo e(__('website.requiredField')); ?></span>'
                        );
                    preventSubmit = true;
                    e.preventDefault();
                }
            });
            if (preventSubmit) {
                preventSubmit = false;
                return false;

            }
            // $('.contact_us').html('<i class="fa fa-spinner fa-spin" style="font-size: 20px;"></i>'+' '+'<?php echo e(__('website.send')); ?>');
            $('.send_form').html('<i class="fa fa-spinner fa-spin" style="font-size: 20px;"></i>')
            $(".send_form").attr("disabled", true);
            var ele = $(this);
            var id = $(this).data("id");
            $.ajax({
                url: '<?php echo e(route('storeCheckOut')); ?>',
                type: "post",
                data: formData,
                processData: false,
                contentType: false,
                success: function(response) {
                    if (response.code == 200) {
                        location.href = response.url;
                        // $(".address_form").find("input, textarea ,select").val("");
                        $('input[name="_token"]').val('<?php echo e(csrf_token()); ?>');
                        // location.href='<?php echo e(route('ShopHome')); ?>';
                        return
                    } else if (response.validator != null) {
                        swal({
                            text: response.validator,
                            button: "<?php echo e(__('website.oky')); ?>",
                            dangerMode: true,
                        });

                    } else {
                        swal(response.message)
                    }

                    $('.send_form').html('<span><?php echo e(__('website.Submit Order')); ?></span>')
                    $(".send_form").attr("disabled", false);
                }

            });
        });



        $(document).on('change', 'input[name="address_id"]', function(e) {
            e.preventDefault();
            var ele = $(this);
            $.ajax({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                url: '<?php echo e(route('calculateDileveryCostByAddressId')); ?>',
                method: "get",
                data: {
                    code: $('#code_name').val(),
                    address_id: $('input[name="address_id"]:checked').val(),
                },
                success: function(response) {

                    if (response.code == 200) {
                        $('.sub_total').html(response.total_cart + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.discount_amount').html(response.discount + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.delivery_charges').html(response.delivery_charges + ' ' +
                            '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.total_price').html(response.total + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        return;
                    } else if (response.code == 400) {
                        swal({
                            text: response.validator,
                            dangerMode: true,
                            button: "<?php echo e(__('website.oky')); ?>",
                        });
                    } else {

                    }
                }

            });
        });



        $(document).on('change', '#guest_area_id', function(e) {
            e.preventDefault();
            var ele = $(this);
            $.ajax({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                url: '<?php echo e(route('calculateDileveryCostByAriaId')); ?>',
                method: "get",
                data: {
                    code: $('#code_name').val(),
                    area_id: $('#guest_area_id').val(),
                },
                success: function(response) {

                    if (response.code == 200) {
                        $('.sub_total').html(response.total_cart + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.discount_amount').html(response.discount + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.delivery_charges').html(response.delivery_charges + ' ' +
                            '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.total_price').html(response.total + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        return;
                    } else if (response.code == 400) {
                        swal({
                            text: response.validator,
                            dangerMode: true,
                            button: "<?php echo e(__('website.oky')); ?>",
                        });
                    } else {

                    }
                }

            });
        });



        $(document).on('click', '#check_code', function(e) {
            e.preventDefault();
            var ele = $(this);
            $.ajax({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                url: '<?php echo e(route('checkPromo')); ?>',
                method: "get",
                data: {
                    code: $('#code_name').val(),
                    area_id: $('#guest_area_id').val(),
                    address_id: $('input[name="address_id"]:checked').val(),
                },
                success: function(response) {

                    if (response.code == 200) {
                        $('.validCode').show();
                        $('.invalidCode').hide();
                        $('.sub_total').html(response.total_cart + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.discount_amount').html(response.discount + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.delivery_charges').html(response.delivery_charges + ' ' +
                            '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.total_price').html(response.total + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        return;

                    } else if (response.code == 500) {
                        $('.validCode').hide();
                        $('.invalidCode').show();
                        $('.sub_total').html(response.total_cart + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.discount_amount').html(response.discount + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.delivery_charges').html(response.delivery_charges + ' ' +
                            '<?php echo app('translator')->get('website.KWD'); ?>');
                        $('.total_price').html(response.total + ' ' + '<?php echo app('translator')->get('website.KWD'); ?>');
                    } else if (response.code == 400) {
                        swal({
                            text: response.validator,
                            dangerMode: true,
                            button: "<?php echo e(__('website.oky')); ?>",
                        });
                    } else {

                    }
                }

            });
        });


        $(document).on('change', '.address_type', function() {
            changeAdress();
        });
        changeAdress();

        function changeAdress() {
            var address_type = $('.address_type').val();
            if (address_type == 1) {
                $('.apartment_office_type').show().find('input').attr("required", true);;
                $('.apartment_type').show().find('input').attr("required", true);;
                $('.house_type').hide().find('input').attr("required", false);;
                $('.office_type').hide().find('input').attr("required", false);;
            } else if (address_type == 2) {
                $('.house_type').show().find('input').attr("required", true);;
                $('.apartment_office_type').hide().find('input').attr("required", false);;
                $('.apartment_type').hide().find('input').attr("required", false);;
                $('.office_type').hide().find('input').attr("required", false);;

            } else if (address_type == 3) {
                $('.apartment_office_type').show().find('input').attr("required", true);;
                $('.office_type').show().find('input').attr("required", true);;
                $('.apartment_type').hide().find('input').attr("required", false);
                $('.house_type').hide().find('input').attr("required", false);;
            }
        }

        $("#mobile").on("input", function(evt) {
            var self = $(this);
            self.val(self.val().replace(/[^0-9\.]/g, ''));
            if ((evt.which != 46 || self.val().indexOf('.') != -1) && (evt.which < 48 || evt.which > 57)) {
                evt.preventDefault();
            }
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/website/checkout.blade.php ENDPATH**/ ?>