<?php echo csrf_field(); ?>
<div class="form-group">
    <label><?php echo app('translator')->get('website.Address Name'); ?>*</label>
    <input type="text" class="form-control" name="address_name" value="<?php echo e($address->address_name); ?>" placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
</div>
<div class="form-group">
    <label><?php echo app('translator')->get('website.Area'); ?>*</label>
    <select class="form-control form-select" name="area_id" required>
        <option value=""><?php echo app('translator')->get('website.Please Select'); ?></option>
        <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <option value="<?php echo e($area->id); ?>" <?php if($address->area_id == $area->id): echo 'selected'; endif; ?>><?php echo e($area->name); ?></option>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </select>
</div>
<div class="form-group">
    <label><?php echo app('translator')->get('website.Block'); ?>*</label>
    <input type="text" class="form-control"name="block" value="<?php echo e($address->block); ?>"  placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
</div>
<div class="form-group">
    <label><?php echo app('translator')->get('website.Street'); ?>*</label>
    <input type="text" class="form-control" name="street" value="<?php echo e($address->street); ?>"  placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
</div>
<div class="form-group">
    <label><?php echo app('translator')->get('website.Avenue'); ?> (<?php echo app('translator')->get('website.Optional'); ?>)</label>
    <input type="text" class="form-control" name="avenue" value="<?php echo e($address->avenue); ?>" placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>">
</div>
<div class="form-group">
    <label><?php echo app('translator')->get('website.Address Type'); ?>*</label>
    <select class="form-control form-select address_type" name="type" required>
        <option value=""><?php echo app('translator')->get('website.Please Select'); ?></option>
        <option value="1" <?php if($address->type ==1): echo 'selected'; endif; ?>><?php echo app('translator')->get('website.Apartment'); ?></option>
        <option value="2" <?php if($address->type ==2): echo 'selected'; endif; ?>><?php echo app('translator')->get('website.House'); ?></option>
        <option value="3" <?php if($address->type ==3): echo 'selected'; endif; ?>><?php echo app('translator')->get('website.Office'); ?></option>
    </select>
</div>


<div class="form-group apartment_office_type">
    <label><?php echo app('translator')->get('website.Building Number'); ?>*</label>
    <input type="text" class="form-control" name="building_number" value="<?php echo e($address->building_number); ?>" placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
</div>

<div class="form-group apartment_office_type">
    <label><?php echo app('translator')->get('website.Floor number'); ?>*</label>
    <input type="text" class="form-control" name="floor_number" value="<?php echo e($address->floor_number); ?>" placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
</div>
<div class="form-group apartment_type">
    <label><?php echo app('translator')->get('website.Apartment Number'); ?>*</label>
    <input type="text" class="form-control" name="apartment_number" value="<?php echo e($address->apartment_number); ?>" placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>">
</div>


<div class="form-group house_type">
    <label><?php echo app('translator')->get('website.House Number'); ?>*</label>
    <input type="text" class="form-control" name="house_number" value="<?php echo e($address->house_number); ?>" placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
</div>

<div class="form-group office_type">
    <label><?php echo app('translator')->get('website.Office Number'); ?>*</label>
    <input type="text" class="form-control" name="office_number" value="<?php echo e($address->office_number); ?>" placeholder="<?php echo app('translator')->get('website.Please Enter'); ?>" required>
</div>


<div class="form-group">
    <label><?php echo app('translator')->get('website.Extra Directions'); ?>*</label>
    <textarea class="form-control" name="notes" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?>"><?php echo e($address->notes); ?></textarea>
</div>
<div class="form-group">
    <button class="btn-site update_address"  data-id="<?php echo e($address->id); ?>"><span><?php echo app('translator')->get('website.Edit'); ?></span></button>
</div><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/website/more/editAdress.blade.php ENDPATH**/ ?>