<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.serviceRequests'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>


<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.serviceRequests'))); ?></h3>
                    </div>
                </div>

                <div>

                      <a href="#" data-var_one="exportServiceRequests"  data-var_two="serviceRequests"  class="btn btn-secondary  mr-2 btn-success exportExcel">
                            <i class="icon-xl la la-file-excel"></i> <span><?php echo e(__('cp.export')); ?></span>
                        </a>


                </div>
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/serviceRequests')); ?>">
                                    <div class="row">
                                        <?php if(request('user_id')): ?>
                                            <input type="hidden" name="user_id" value="<?php echo e(request('user_id')); ?>">
                                        <?php endif; ?>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" class="form-control" name="userName"
                                                    placeholder="<?php echo e(__('cp.name')); ?>"
                                                    value="<?php echo e(request('userName') ? request('userName') : ''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.email')); ?></label>
                                                <input type="email" class="form-control" name="email"
                                                    placeholder="<?php echo e(__('cp.email')); ?>"
                                                    value="<?php echo e(request('email') ? request('email') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="mobile"
                                                    placeholder="<?php echo e(__('cp.mobile')); ?>"
                                                    value="<?php echo e(request('mobile') ? request('mobile') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.id')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="id"
                                                    placeholder="<?php echo e(__('cp.id')); ?>"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.Invoice Reference')); ?></label>
                                                <input type="text" class="form-control" name="transaction_id"
                                                    placeholder="<?php echo e(__('cp.Invoice Reference')); ?>"
                                                    value="<?php echo e(request('transaction_id') ? request('transaction_id') : ''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.Refund Reference')); ?></label>
                                                <input   type="text" class="form-control" name="refund_reference"
                                                    placeholder="<?php echo e(__('cp.Refund Reference')); ?>"
                                                    value="<?php echo e(request('refund_reference') ? request('refund_reference') : ''); ?>">
                                            </div>
                                        </div>

 
                                 

                                        <div class="col-md-3">
                                            <div class="form-group ">
                                                <label class="control-label"><?php echo e(__('cp.service')); ?></label>
                                                <select id="multiple2" class="form-control" name="service_id">

                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($service->id); ?>"
                                                            <?php echo e(request('service_id') == $service->id ? 'selected' : ''); ?>>
                                                            <?php echo e($service->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control" name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1"
                                                        <?php if(request('status') == '1'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.Pending')); ?></option>
                                                    <option value="2"
                                                        <?php if(request('status') == '2'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.In Progress')); ?></option>
                                                    <option value="3"
                                                        <?php if(request('status') == '3'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.Completed')); ?></option>
                                                    <option value="4"
                                                        <?php if(request('status') == '4'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.Canceled')); ?></option>
                                                </select>
                                            </div>
                                        </div>
                                     

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right" 
                                                    value="<?php echo e(request('from_date') ? request('from_date') : ''); ?>"
                                                    name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                    value="<?php echo e(request('to_date') ? request('to_date') : ''); ?>" name="to_date"
                                                    id="to_date">
                                            </div>
                                        </div>





                                        <div class="col-md-4">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <?php if(request('user_id')): ?>
                                                <a href="<?php echo e(url(app()->getLocale() . '/admin/serviceRequests?user_id=' . request('user_id'))); ?>"
                                                    type="submit"
                                                    class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                    <i class="fa fa-refresh"></i>
                                                </a>
                                            <?php else: ?>
                                                <a href="<?php echo e(url(app()->getLocale() . '/admin/serviceRequests')); ?>"
                                                    type="submit"
                                                    class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                    <i class="fa fa-refresh"></i>
                                                </a>
                                            <?php endif; ?>

                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-bordered table-hover table-checkable"
                                style="margin-top: 13px !important">
                                
                                <thead>
                                    <tr>
                                        <th class="wd-1p">
                                            #
                                        </th>

                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.mobile'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.service'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.total'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.payment_method'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.Invoice Reference'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.Refund Reference'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                        <th class="wd-15p notExport"> <?php echo e(ucwords(__('cp.action'))); ?></th> 
                                    </tr>
                                </thead>
                                <tbody>

                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->user->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->user->email); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->user->mobile); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->service->name); ?></td>
                                          
                                            <td class="v-align-middle wd-25p">
                                                <?php echo e(number_format(@$item->total, 3, '.', ',')); ?>

                                            </td>
                                             <td class="v-align-middle wd-25p">
                                                <?php if($item->payment_method == 1): ?>
                                                    <?php echo e(__('cp.Knet')); ?>

                                                <?php else: ?>
                                                    <?php echo e(__('cp.VISA / Mastercard')); ?>

                                                <?php endif; ?>
                                            </td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->transaction_id); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->refund_reference); ?></td>
                                             
                                          
                                            <td class="v-align-middle wd-10p" >
    
                                                <?php $status = '';
                                                         $cls = ''; 
                                                   if($item->status == 1) {
                                                       $status = 'Submitted';
                                                       $cls    = 'danger';
                                                   }
                                                   elseif($item->status == 2) {
                                                       $status = 'Approved';
                                                       $cls    = 'info';
                                                   }
                                                   elseif ($item->status == 3) {
                                                       $status = 'Completed';
                                                       $cls    = 'success';
                                                   }
                                                   else { 
                                                       $status = 'Rejected';
                                                       $cls    = 'warning';
                                                   }
                                                   ?>
                                                                
                                            <span id="label-<?php echo e($item->id); ?>" class="badge badge-pill badge-<?php echo e($cls); ?>" id="label-<?php echo e($item->id); ?>">
                                            
                                            <?php echo e($item->status_name); ?>

                                            </span>
                                            </td>
                                            

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>

                                           <td class="v-align-middle wd-15p">
                                               
                                               <a href="<?php echo e(url(getLocal() . '/admin/serviceRequests/' . $item->id)); ?>"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.show')); ?>">
                                                    <i class="la la-eye"></i>
                                                </a>


                                               <a href="#" onclick="openWindow('<?php echo e(url(getLocal().'/admin/serviceRequests/printOrder/'.$item->id)); ?>')" class="btn btn-xs blue tooltips" data-container="body" data-placement="top"
                                                        data-original-title="<?php echo e(__('cp.print')); ?>"><i class="fa fa-print"></i>
                                              </a>


                                            </td>  
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr>
                                            <td class="text-center lead "colspan="12"><?php echo e(__('cp.no_data')); ?></td>
                                        </tr>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        function openWindow($url) {
            window.open($url, "_blank", "toolbar=yes,scrollbars=yes,resizable=yes,top=200,left=200,width=800,height=700");
        }
 

    </script>

    
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/serviceRequests/home.blade.php ENDPATH**/ ?>