<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.users'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.users')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/users')); ?>" class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/users')); ?>" role="form"
                        id="form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.main_info')); ?></h3>
                        </div>

                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="name"><?php echo e(__('cp.name')); ?></label>
                                        <input type="text" class="form-control " name="name"
                                            value="<?php echo e(old('name')); ?>" id="name" required />
                                    </div>
                                </div>

                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="email"><?php echo e(__('cp.email')); ?></label>
                                        <input type="email" class="form-control " name="email"
                                            value="<?php echo e(old('email')); ?>" id="email" required />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="mobile"><?php echo e(__('cp.mobile')); ?></label>
                                        <input type="mobile"
                                            onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                            class="form-control " name="mobile" value="<?php echo e(old('mobile')); ?>" id="mobile"
                                            required />
                                    </div>
                                </div>
                            </div>


                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="email"><?php echo e(__('cp.gender')); ?></label>
                                        <select class="form-control " name="gender" required>
                                            <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                            <option value="1"><?php echo app('translator')->get('cp.Male'); ?></option>
                                            <option value="2"><?php echo app('translator')->get('cp.Female'); ?></option>
                                            <option value="3"><?php echo app('translator')->get('cp.Rather not to Say'); ?></option>
                                            <select>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="birth_date"><?php echo e(__('cp.birth_date')); ?></label>
                                        <input type="date" class="form-control " name="birth_date"
                                            value="<?php echo e(old('birth_date')); ?>" id="birth_date" required />
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="email"><?php echo e(__('cp.nationality')); ?></label>
                                        <select class="form-control " name="nationality_type" required>
                                            <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                            <option value="1"><?php echo app('translator')->get('cp.Kuwaiti'); ?></option>
                                            <option value="2"><?php echo app('translator')->get('cp.Non-Kuwaiti'); ?></option>
                                            <select>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="email"><?php echo e(__('cp.featured_type')); ?></label>
                                        <select class="form-control " name="featured_type" required>
                                            <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                            <option value="0"><?php echo app('translator')->get('cp.None'); ?></option>
                                            <option value="1"><?php echo app('translator')->get('cp.BB'); ?></option>
                                            <option value="2"><?php echo app('translator')->get('cp.recycle'); ?></option>
                                            <select>
                                    </div>
                                </div>

                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="pin"><?php echo e(__('cp.pin')); ?></label>
                                        <input type="text" class="form-control " name="pin"
                                            onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                            value="<?php echo e(old('pin')); ?>" id="pin" required pattern="[0-9]{4}"  maxlength="4" />
                                    </div>
                                </div>

                            </div>


                        </div>

                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()" style="cursor:pointer">
                                            <img src="<?php echo e(url(admin_assets('images/ChoosePhoto.png'))); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="image" id="edit_image"
                                            style="display:none">
                                    </div>
                                </div>
                            </div>
                        </div>


                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        $('#edit_image').on('change', function(e) {

            readURL(this, $('#editImage'));

        });
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/users/create.blade.php ENDPATH**/ ?>