<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<title>Email</title>
 
    
    <style>
        @import  url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;600&display=swap');
        body {
            margin: 0;
            padding: 0;
            font-family: 'Cairo', sans-serif;
            background: #eee
        }
        p {
            margin: 0;
            padding: 0;
        }
        .wrapper {
            background: #fff;
            padding: 15px;
            width: 600px;
            margin: auto;
        }
        .main-table {
            background: #fff;
            color: #231F20;
            border-radius: 10px;
            width: 100%;
            max-width: 600px;
            margin: 0 auto;
            border-spacing: 0;
        }
    </style>
    
</head>

<body>
    <center class="wrapper">
        <table class="main-table" width="100%" style="">
            <tr>
                <td style="text-align: center;padding: 10px; background: #093A5A;border-radius: 10px">
                    <table width="100%">
                        <tr>
                            <td style="border-radius: 15px;text-align: center;padding: 20px;">
                                <img src="<?php echo e(url('logo.png')); ?>" alt="" title="Logo" width="auto" />
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--Logo-->
            
            <tr>
                <td style="text-align: center;padding-top: 40px">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center">
                                <strong style="color:#093A5A;font-size: 27px;margin-bottom: 10px;display: block;"><?php echo app('translator')->get('cp.New PIN'); ?></strong>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--author-->
            
            <tr>
                <td style="text-align: center">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center;">
                                <p style="font-size: 17px;margin-bottom: 10px;font-weight:400;color: #093A5A"><?php echo app('translator')->get('cp.Seems like you forgot your PIN'); ?><br /><?php echo app('translator')->get('cp.Your new pin is'); ?></p>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--ph-->
            
            <tr>
                <td style="text-align: center;padding-bottom: 50px;">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center;">
                                <a href="<?php echo e($token); ?>" style="background:#26847D;color:#fff;width:170px;height:45px;border-radius:10px;text-decoration:none;display:inline-block;line-height: 40px;font-weight: 700;font-size: 17px"><?php echo app('translator')->get('cp.Reset Password'); ?></a>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--ph-->
            
            <tr>
                <td style="text-align: center;">
                    <table width="100%">
                        <tr>
                            <td style="text-align: center;border-top: 1px solid #DEDEDE;padding-top: 15px">
                                <p style="font-size: 14px;font-weight: 500;color:#093A5A"><?php echo e($settings->info_email); ?></p>
                                <p style="font-size: 14px;font-weight: 500;margin: 10px 0;color:#093A5A"><?php echo app('translator')->get('cp.Copyright © 2022 OCS All Rights Reserved.'); ?></p>
                                <span style="font-size: 14px; color:#093A5A;font-weight: 500;">Unsubscribe</span>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--footer-->
            
        </table>
    </center>
</body>
</html><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/emails/resetPassword.blade.php ENDPATH**/ ?>