
<?php $__env->startSection('title'); ?>  <?php echo app('translator')->get('website.Categories'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Categories'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo app('translator')->get('website.Categories'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
        <section class="categories_page stage_padding">
            <div class="container">
                <div class="sec_head wow fadeInUp">
                    <h2><?php echo app('translator')->get('website.Categories'); ?></h2>
                </div>

                <?php if(count($categories) == 0): ?>
                <div class="cont-available">
                    <figure>
                       <img src="<?php echo e(asset('shopWebsite/images/nothing.svg')); ?>" alt="">
                    </figure>
                    <div class="txt-empty">
                        <p><?php echo app('translator')->get('website.No Categories'); ?>!</p>
                    </div>
                </div>
                <?php endif; ?>

                <div class="row" id="infinite">
                    <?php echo $__env->make('website.more.moreCategories', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <div class="ajax-load text-center" style="display:none">
                        <div class="loadingIconsItems" style="text-align:center"><i class="fa fa-spinner fa-spin" style="font-size: 20px;"></i></div>
                    </div>
                </div>
            </div>
        </section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script>
    var csrf_token = '<?php echo e(csrf_token()); ?>';
    var page = 1;
    $(window).scroll(function () {
        if ((window.innerHeight + window.scrollY) >= document.body.offsetHeight) {
            if(page !=0) {
                page++;
                loadMoreData(page);
            }
        }
        else {
        }
    });
function loadMoreData(page1) {
    var char;
    if(window.location.search == ""){
        char = "?";
    }else{
        char = window.location.href+"&";
    }
    $.ajax(
        {
            url: char +'page=' + page1,
            type: "get",
            beforeSend: function () {
                $('.ajax-load').show();
            }
        })
        .done(function (data) {
            $('.ajax-load').hide();
            $("#infinite").append(data.html);
            if ( data.is_more =="no") {
                $('.ajax-load').hide(); 
                page = 0;
                return;
            }
        })
    .fail(function (jqXHR, ajaxOptions, thrownError) {
        return false;
    });
}


</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/website/categories.blade.php ENDPATH**/ ?>