<?php $__env->startSection('companyContent'); ?>
    <div class="flex-row-fluid ml-lg-8">
        <div class="card card-custom gutter-b example example-compact">

            <div class="card-header">
                <h3 class="card-title"><?php echo e(__('cp.edit')); ?></h3>
            </div>

            <form method="post" action="<?php echo e(url(app()->getLocale() . '/admin/groups/' . $item->id)); ?>" enctype="multipart/form-data"
                class="form-horizontal" role="form" id="form">
                <?php echo e(csrf_field()); ?>

                <?php echo e(method_field('PATCH')); ?>



                <div class="row col-sm-12">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.name')); ?></label>
                            <input type="text" class="form-control  " name="name" value="<?php echo e($item->name); ?>"
                                required />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.group_name')); ?></label>
                            <input type="text" class="form-control  " name="group_name" value="<?php echo e($item->group_name); ?>"
                                required />
                        </div>
                    </div>


                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.email')); ?></label>
                            <input type="text" class="form-control  " name="email" value="<?php echo e($item->email); ?>"
                                required />
                        </div>
                    </div>
 
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.mobile')); ?></label>
                            <input type="text" class="form-control" name="mobile"
                                onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                value="<?php echo e($item->mobile); ?>" required />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="email"><?php echo e(__('cp.type')); ?></label>
                            <select class="form-control " name="group_type" required>
                                <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                <option value="1" <?php if($item->group_type==1): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Private'); ?></option>
                                <option value="2" <?php if($item->group_type==2): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Public'); ?></option>
                                <select>
                        </div>
                    </div>
                    
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="address"><?php echo e(__('cp.address')); ?></label>
                            <input type="text" class="form-control " name="address"
                                value="<?php echo e(old('address',$item->address)); ?>" id="address" required />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="email"><?php echo e(__('cp.category')); ?></label>
                            <select class="form-control " name="category_type" required>
                                <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                <option value="1" <?php if($item->category_type==1): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Company'); ?></option>
                                <option value="2" <?php if($item->category_type==2): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.School'); ?></option>
                                <option value="3" <?php if($item->category_type==3): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Family'); ?></option>
                                <option value="4" <?php if($item->category_type==4): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Diwaniyah'); ?></option>
                                <select>
                        </div>
                    </div>
                    
                     <div class="col-md-6">
                        <div class="form-group">
                            <label for="persons_count"># <?php echo e(__('cp.Participants')); ?></label>
                            <input type="text" class="form-control " name="persons_count"
                                onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                value="<?php echo e(old('persons_count',$item->persons_count)); ?>" id="persons_count" required />
                        </div>
                    </div>



                </div>

                  <div class="form-group">
                      <label><?php echo e(__('cp.image')); ?></label>
                    <div class="col-md-6 col-md-offset-6">
                        <div class="fileinput-new thumbnail"
                                onclick="document.getElementById('edit_image').click()"
                                style="cursor:pointer">
                            <img src="<?php echo e(url($item->image_profile)); ?>" id="editImage">
                        </div>
                        <div class="btn red"
                                onclick="document.getElementById('edit_image').click()">
                            <i class="fa fa-pencil"></i>
                        </div>
                        <input type="file" class="form-control" name="image"
                                id="edit_image"
                                style="display:none">
                    </div>
                </div>




                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/groups')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
                <button type="submit" id="submitForm" style="display:none"></button>
            </form>

        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });

        $(document).on('click', '#submitButton', function() {
            // $('#submitButton').addClass('spinner spinner-white spinner-left');
            $('#submitForm').click();
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.groups.sideMenu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/groups/edit.blade.php ENDPATH**/ ?>