<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.roles'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

					
        <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
            <!--begin::Subheader-->
            <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
                <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                    <!--begin::Info-->
                    <div class="d-flex align-items-center flex-wrap mr-1">
                        <div class="d-flex align-items-baseline mr-5">
                            <h3><?php echo e(__('cp.roles')); ?></h3>
                        </div>
                    </div>
                    <!--end::Info-->
                    <!--begin::Toolbar-->
                    <div class="d-flex align-items-center">
                        <a  href="<?php echo e(url(getLocal().'/admin/roles')); ?>" class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                        <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                    </div>
                    <!--end::Toolbar-->
                </div>
            </div>
            <!--end::Subheader-->
            <!--begin::Entry-->
            <div class="d-flex flex-column-fluid">
                <!--begin::Container-->
                <div class="container">
                    <!--begin::Card-->
                    <div class="card card-custom gutter-b example example-compact">
                        <form class="form" method="post" action="<?php echo e(url(app()->getLocale().'/admin/roles')); ?>" enctype="multipart/form-data" >
                            <?php echo csrf_field(); ?>
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.main_data')); ?></h3>
                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                       <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.name_'.$locale->lang)); ?></label>
                                                <input type="text" class="form-control" name="name_<?php echo e($locale->lang); ?>"
                                                 <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('name_'.$locale->lang)); ?>" required />
                                            </div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                        
                            </div>
                             <div class="card-body">
                                <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.permissions')); ?></h3>
                                </div>
                                <div class="row">
                                   <?php $__currentLoopData = $permissions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col-md-3">
                                            <div class="form-group row">
                                                <label for="<?php echo e($permission->slug); ?>" class="col-7 col-form-label px-8"><?php echo e($permission->name); ?></label>
                                                <span class="switch switch-icon">
    												<label>
    													<input id="<?php echo e($permission->slug); ?>" type="checkbox" name="permissions[]" <?php echo e(in_array($permission->roleSlug,old('permissions',[]))?"checked":""); ?>

                                                          value="<?php echo e($permission->id); ?>"
                                                        >
    													<span></span>
    												</label>
    											</span>
    
                                            </div>
                                        </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                             
                            </div>
                            
                            
                            <button type="submit" id="submitForm" style="display:none"></button>
                        </form>
                    </div>
                    <!--end::Card-->
                </div>
                <!--end::Container-->
            </div>
            <!--end::Entry-->
        </div>
				
					
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/roles/create.blade.php ENDPATH**/ ?>