 <div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
<div class="modal-dialog modal-lg" role="document">
<div class="modal-content">
<div class="modal-header">
<h5 class="modal-title" id="modalLabel"><?php echo e(__('cp.For better pictures please choose the right size')); ?> </h5>
<button type="button" class="close" data-dismiss="modal" aria-label="Close">
<span aria-hidden="true">×</span>
</button>
</div>
<div class="modal-body">
<div class="img-container">
<div class="row">
<div class="col-md-8">
<img id="image" src="https://avatars0.githubusercontent.com/u/3456749">
</div>
<div class="col-md-4">
<div class="preview"></div>
</div>
</div>
</div>
</div>
<div class="modal-footer">
<button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo e(__('cp.cancel')); ?></button>
<button type="button" class="btn btn-primary" id="crop"><?php echo e(__('cp.Crop')); ?></button>
</div>
</div>
</div>
</div>


	<script src="https://cdnjs.cloudflare.com/ajax/libs/cropperjs/1.5.6/cropper.js"></script>
	
		<script>
    
    
var $modal = $('#modal');
var image = document.getElementById('image');//inside modal
var cropper;
var ele;
   $(document).on("change", ".image_input", function (e) {
    // $(".image_input").change(function(e){
        var files = e.target.files
        ele =$(this);
       
        var done = function (url) {
            image.src = url;
            $modal.modal('show');
        };
        var reader;
        var file;
        var url;
        if (files && files.length > 0) {
            file = files[0];
            if (URL) {
               done(URL.createObjectURL(file));
            } else if (FileReader) {
                reader = new FileReader();
                reader.onload = function (e) {
                done(reader.result);
                };
                reader.readAsDataURL(file);
            }
        }
    });
    $modal.on('shown.bs.modal', function () {
        cropper = new Cropper(image, {
            aspectRatio: ele.data('crop1') / ele.data('crop2'),
            viewMode: 1,
            preview: '.preview'
        });
        }).on('hidden.bs.modal', function () {
            cropper.destroy();
            cropper = null;
    });
    // $("#crop").click(function(){//inside modal
    $(document).on("click", "#crop", function (e) {
        canvas = cropper.getCroppedCanvas({
            maxWidth:  Infinity,
            maxHeight: Infinity ,
        });
        canvas.toBlob(function(blob) {
            url = URL.createObjectURL(blob);
            var reader = new FileReader();
            reader.readAsDataURL(blob); 
            reader.onloadend = function() {
                var base64data = reader.result; 
              
                $('.image_destination').attr('src', base64data);
                $('.destination_input').val(base64data);
                $modal.modal('hide');
             
            }
        });
    })  
    
    
    
</script><?php /**PATH C:\Users\ysef0\Desktop\101_toys\resources\views/admin/settings/crop_script.blade.php ENDPATH**/ ?>