
<?php $__env->startSection('title'); ?>  <?php echo e($project->title); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Projects'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo e(strip_tags($project->description)); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

        <div class="hd-page">
            <div class="container">
                <div class="cont-breadcrumb">
                    <h5><?php echo app('translator')->get('website.Projects'); ?></h5>
                    <ul class="breadcrumb">
                        <li><?php echo app('translator')->get('website.Home'); ?></li>
                        <li><?php echo app('translator')->get('website.Projects'); ?></li>
                    </ul>
                </div>
            </div>
        </div>
        
        <section class="section_project_details">
            <div class="container">
                <div class="head-page wow fadeInUp">
                    <a href="<?php echo e(route('projects')); ?>"><p class="btn--back"><i class="fa-solid fa-angle-left"></i> <?php echo app('translator')->get('website.Back To Projects'); ?></p></a>
                </div>
                <div class="head-project_details">
                    <h4><?php echo e($project->title); ?></h4>
                    <?php echo $project->description; ?>

                </div>
                <div class="content--gallery">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <button class="nav-link active" id="photos-tab" data-bs-toggle="tab" data-bs-target="#photos" type="button" role="tab" aria-controls="photos" aria-selected="true"><?php echo app('translator')->get('website.Photos'); ?></button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="videos-tab" data-bs-toggle="tab" data-bs-target="#videos" type="button" role="tab" aria-controls="videos" aria-selected="false"><?php echo app('translator')->get('website.Videos'); ?></button>
                        </li>
                    </ul>
                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane fade show active" id="photos" role="tabpanel" aria-labelledby="photos-tab">
                            <div class="grid-layout">
                                <?php $__currentLoopData = $project->images->where('type',1)->chunk(8); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $chunk): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php $__currentLoopData = $chunk; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($loop->first): ?>
                                            <div class="grid-item span-2">
                                                <a data-fancybox="gallery" href="<?php echo e($item->image); ?>"><img src="<?php echo e($item->image); ?>" alt="" /></a>
                                            </div>
                                        <?php else: ?>
                                            <div class="grid-item">
                                                <a data-fancybox="gallery" href="<?php echo e($item->image); ?>"><img src="<?php echo e($item->image); ?>" alt="" /></a>
                                            </div>
                                        <?php endif; ?>
                                        
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                               
                            </div>
                        </div>
                        <div class="tab-pane fade" id="videos" role="tabpanel" aria-labelledby="videos-tab">
                            <div class="row">
                                <?php $__currentLoopData = $project->images->where('type',2); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-lg-4">
                                    <div class="gallery-video">
                                        <a data-fancybox-plyr href="<?php echo e($one->link); ?>">
                                            <img src="<?php echo e($one->image); ?>" alt="Image About" />
                                            <span><i class="fa-solid fa-play"></i></span>
                                        </a>
                                    </div>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </div>
                        </div>
                    </div>  
                </div>
            </div>
        </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('info_website.infoLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/info_website/projectDetails.blade.php ENDPATH**/ ?>