<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.collectionBins'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.collectionBins'))); ?></h3>
                    </div>
                </div>

                <div>
                    <div class="btn-group mb-2 m-md-3 mt-md-0 ml-2 ">
                        <button type="button" class="btn btn-secondary" href="#activation" role="button"
                            data-toggle="modal">
                            <i class="icon-xl la la-check"></i>
                            <span><?php echo e(__('cp.activation')); ?></span>
                        </button>
                        <button type="button" class="btn btn-secondary" href="#cancel_activation" role="button"
                            data-toggle="modal">
                            <i class="icon-xl la la-ban"></i>
                            <span><?php echo e(__('cp.cancel_activation')); ?></span>
                        </button>
                    </div>

                    <a href="<?php echo e(url(getLocal().'/admin/collectionBins?')); ?><?php $__currentLoopData = request()->query(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?><?php echo e($key); ?>=<?php echo e($one); ?>&<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><?php echo e('excel=1'); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-file-excel"></i> <span><?php echo e(__('cp.export')); ?></span>
                    </a>
                    <a href="<?php echo e(url(getLocal() . '/admin/collectionBins/create')); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-plus"></i>
                        <span><?php echo e(__('cp.add')); ?> </span>
                    </a>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>

        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/collectionBins')); ?>">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.OCS BIN ID')); ?></label>
                                                <input type="text" class="form-control" name="name"
                                                    placeholder="<?php echo e(__('cp.OCS BIN ID')); ?>"
                                                    value="<?php echo e(request('name') ? request('name') : ''); ?>">
                                            </div>
                                        </div>

                                        

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control" name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="active"
                                                        <?php echo e(request('status') == 'active' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.active')); ?>

                                                    </option>
                                                    <option value="not_active"
                                                        <?php echo e(request('status') == 'not_active' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.not_active')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.governorate')); ?></label>
                                                <select id="multiple2" class="form-control" name="governorate_id">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <?php $__currentLoopData = $governorates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governorate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($governorate->id); ?>"<?php echo e(request('governorate_id') == $governorate->id ? 'selected' : ''); ?>>
                                                        <?php echo e($governorate->name); ?> </option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                   
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.area')); ?></label>
                                                <select id="multiple2" class="form-control" name="area_id">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($area->id); ?>"<?php echo e(request('area_id') == $area->id ? 'selected' : ''); ?>>
                                                        <?php echo e($area->name); ?> </option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                   
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_date')?request('from_date'):''); ?>"
                                                       name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_date')?request('to_date'):''); ?>"
                                                       name="to_date" id="to_date">
                                            </div>
                                        </div>
                                        

                                        <div class="col-md-3">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <a href="<?php echo e(url(app()->getLocale() . '/admin/collectionBins')); ?>" type="submit"
                                                class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                    <tr>
                                        <th class="wd-1p no-sort">
                                            <div class="checkbox-inline">
                                                <label class="checkbox">
                                                    <input type="checkbox" name="checkAll" />
                                                    <span></span></label>
                                            </div>
                                        </th>
                                        <th> <?php echo e(ucwords(__('cp.image'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.OCS BIN ID'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.governorate'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.area'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.Current Donations'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.current_gallons_count'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.current_bags_count'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.total_donations'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.total_bags'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.total_gallons'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.points'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-5p">
                                                <div class="checkbox-inline">
                                                    <label class="checkbox">
                                                        <input type="checkbox" value="<?php echo e($item->id); ?>"
                                                            class="checkboxes" name="chkBox" />
                                                        <span></span></label>
                                                </div>
                                            </td>
                                            <td class="v-align-middle wd-5p"><a href="<?php echo e($item->image); ?>" target="_blank"><img src="<?php echo e($item->image); ?>" width="50px" height="50px" style="border-radius: 10% !important;"></a></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->governorate->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->area->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->current_bags_count +@$item->current_gallons_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->current_bags_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->current_gallons_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->total_donations); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->bags_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->gallons_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->reward_points); ?></td>
                                            <td class="v-align-middle wd-10p"> <span id="label-<?php echo e($item->id); ?>"
                                                    class="badge badge-pill badge-<?php echo e($item->status == 'active' ? 'info' : 'danger'); ?>"
                                                    id="label-<?php echo e($item->id); ?>">
                                                    <?php echo e(__('cp.' . $item->status)); ?>

                                                </span>
                                            </td>

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>

                                            <td class="v-align-middle wd-15p">
                                                <a href="<?php echo e(url(getLocal() . '/admin/collectionBins/' . $item->id . '/edit')); ?>"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.edit')); ?>">
                                                    <i class="la la-edit"></i>
                                                </a>
                                                <a href="<?php echo e(url(getLocal() . '/admin/generateQrcode/' . $item->id ) .'?type=png'); ?>"  target="_blanke"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.QR code Png')); ?>">
                                                    <i class="la la-qrcode"></i>
                                                </a>
                                                <a href="<?php echo e(url(getLocal() . '/admin/generateQrcode/' . $item->id .'?type=svg')); ?>"  target="_blanke"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.QR code Svg')); ?>">
                                                    <i class="la la-qrcode"></i>
                                                </a>
                                                <a href="<?php echo e(route('shareQrcode',$item->id)); ?>" target="_blanke" data-link="<?php echo e(route('shareQrcode',$item->id)); ?>"
                                                    class="btn btn-sm btn-clean btn-icon text-copy" title="<?php echo e(__('cp.copy link')); ?>">
                                                    <i class="la la-link"></i>
                                                </a>
                                              

                                                <a href="#resetModal<?php echo e($item->id); ?>" role="button" data-toggle="modal"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.Reset Current')); ?>">
                                                    <i class="la la-refresh"></i></a>

                                                <a  href="<?php echo e(url(getLocal() . '/admin/donations?collection_bin_id=' . $item->id )); ?>"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.donations')); ?>">
                                                    <span class="svg-icon">
                                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="256" height="256" viewBox="0 0 256 256" xml:space="preserve">
                                                            <g style="stroke: none; stroke-width: 0; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: none; fill-rule: nonzero; opacity: 1;" transform="translate(1.4065934065934016 1.4065934065934016) scale(2.81 2.81)" >
                                                                <path  fill="#000000" d="M 51.456 47.291 c -0.256 0 -0.512 -0.098 -0.707 -0.293 L 29.812 26.061 c -5.952 -5.952 -5.952 -15.637 0 -21.589 C 32.694 1.588 36.528 0 40.605 0 S 48.517 1.588 51.4 4.472 l 0.056 0.056 l 0.056 -0.056 C 54.395 1.588 58.229 0 62.307 0 c 4.077 0 7.91 1.588 10.794 4.472 l 0 0 l 0 0 c 5.952 5.952 5.952 15.637 0 21.589 L 52.163 46.998 C 51.968 47.193 51.712 47.291 51.456 47.291 z M 40.605 2 c -3.543 0 -6.875 1.38 -9.38 3.886 c -5.172 5.172 -5.172 13.588 0 18.761 l 20.23 20.23 l 20.23 -20.23 c 5.172 -5.173 5.172 -13.589 0 -18.761 l 0 0 C 69.181 3.38 65.85 2 62.307 2 c -3.544 0 -6.875 1.38 -9.381 3.886 l -0.763 0.763 c -0.391 0.391 -1.023 0.391 -1.414 0 l -0.763 -0.763 C 47.48 3.38 44.149 2 40.605 2 z"  />
                                                                <path  fill="#000000" d="M 43.036 90 c -2.937 0 -5.844 -1.081 -8.666 -2.129 c -3.111 -1.156 -6.323 -2.35 -9.521 -2.068 l -7.79 0.691 V 56.157 l 4.222 -0.375 c 2.65 -0.231 4.867 0.798 7.011 1.797 c 2.025 0.943 3.941 1.844 6.142 1.654 l 14.064 -2.552 c 5.025 -0.854 7.791 2.064 9.468 4.721 l 15.39 -7.154 c 5.769 -2.59 12.243 0.01 16.131 6.464 c 1.011 1.678 0.448 3.906 -1.253 4.968 c -1.993 1.243 -3.979 2.487 -5.943 3.719 C 65.158 80.133 50.363 89.403 44.041 89.956 C 43.706 89.986 43.371 90 43.036 90 z M 25.834 83.76 c 3.214 0 6.268 1.135 9.232 2.236 c 3.07 1.142 5.97 2.218 8.799 1.968 c 5.843 -0.511 21.154 -10.104 37.363 -20.261 c 1.966 -1.231 3.952 -2.477 5.946 -3.721 c 0.78 -0.486 1.049 -1.491 0.599 -2.239 c -3.341 -5.544 -8.803 -7.828 -13.586 -5.676 L 57.16 63.982 l -0.456 -0.796 c -1.52 -2.648 -3.639 -5.256 -7.859 -4.535 l -14.151 2.563 c -2.825 0.233 -5.074 -0.812 -7.246 -1.823 c -1.992 -0.929 -3.879 -1.808 -5.989 -1.617 l -2.399 0.213 v 26.321 l 5.613 -0.498 C 25.062 83.776 25.449 83.76 25.834 83.76 z" />
                                                                <path  fill="#000000" d="M 39.091 75.237 c -0.467 0 -0.885 -0.328 -0.979 -0.804 c -0.108 -0.542 0.243 -1.068 0.785 -1.177 c 5.57 -1.113 11.833 -3.661 19.122 -7.779 l -1.314 -2.291 c -0.275 -0.479 -0.109 -1.091 0.369 -1.365 c 0.479 -0.273 1.091 -0.108 1.365 0.369 l 1.813 3.161 c 0.274 0.479 0.109 1.09 -0.368 1.364 c -7.853 4.521 -14.589 7.302 -20.596 8.502 C 39.222 75.231 39.156 75.237 39.091 75.237 z" />
                                                                <path  fill="#000000" d="M 15.54 90 H 3.528 c -1.941 0 -3.52 -1.579 -3.52 -3.52 V 54.192 c 0 -1.94 1.579 -3.52 3.52 -3.52 H 15.54 c 1.941 0 3.52 1.579 3.52 3.52 V 86.48 C 19.059 88.421 17.48 90 15.54 90 z M 3.528 52.673 c -0.838 0 -1.52 0.682 -1.52 1.52 V 86.48 c 0 0.838 0.682 1.52 1.52 1.52 H 15.54 c 0.838 0 1.52 -0.682 1.52 -1.52 V 54.192 c 0 -0.838 -0.682 -1.52 -1.52 -1.52 H 3.528 z" />
                                                            </g>
                                                        </svg>
												   </span>
                                               </a>

                                                <a href="#myModal<?php echo e($item->id); ?>" role="button" data-toggle="modal"
                                                    class="btn btn-sm btn-clean btn-icon"><i class="fa fa-times"
                                                        aria-hidden="true"></i></a>

                                                <div id="myModal<?php echo e($item->id); ?>" class="modal fade" tabindex="-1"
                                                    role="dialog" aria-labelledby="myModalLabel1" aria-hidden="true">
                                                    <div class="modal-dialog">
                                                        <div class="modal-content">
                                                            <div class="modal-header">
                                                                <button type="button" class="close"
                                                                    data-dismiss="modal" aria-hidden="true"></button>
                                                                <h4 class="modal-title"><?php echo e(__('cp.delete')); ?></h4>
                                                            </div>
                                                            <div class="modal-body">
                                                                <p><?php echo e(__('cp.confirm')); ?> </p>
                                                            </div>
                                                            <div class="modal-footer">
                                                                <button class="btn default" data-dismiss="modal"
                                                                    aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                <a href="#"
                                                                    onclick="delete_adv('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)"><button
                                                                        class="btn btn-danger"><?php echo e(__('cp.delete')); ?></button></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                                
                                                <div id="resetModal<?php echo e($item->id); ?>" class="modal fade" tabindex="-1"
                                                    role="dialog" aria-labelledby="myModalLabel1" aria-hidden="true">
                                                    <div class="modal-dialog">
                                                        <div class="modal-content">
                                                            <div class="modal-header">
                                                                <button type="button" class="close"
                                                                    data-dismiss="modal" aria-hidden="true"></button>
                                                                <h4 class="modal-title"><?php echo e(__('cp.reset current donations')); ?></h4>
                                                            </div>
                                                            <div class="modal-body">
                                                                <p><?php echo e(__('cp.confirm')); ?> </p>
                                                            </div>
                                                            <div class="modal-footer">
                                                                <button class="btn default" data-dismiss="modal"
                                                                    aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                <a href="#"
                                                                    onclick="reset_current('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)"><button
                                                                        class="btn btn-danger"><?php echo e(__('cp.reset')); ?></button></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>

                        <div class="row">
                            <div class="col-xl-12">
                                <div class="card card-custom bg-radial-gradient-success gutter-b card-stretch">
                                    <div class="card-header border-0 py-5">
                                        <h3 class="card-title font-weight-bolder text-white"><?php echo e(__('cp.statistics')); ?></h3>
                                    </div>

                                    <div class="card-body d-flex flex-column p-0" style="position: relative;">
                                        <div class="card-spacer bg-white card-rounded flex-grow-1">
                                            <div class="row m-0">
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of OCS BINs')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($items->total()); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Current Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_current_donations); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Current of Bags')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_current_bags); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Current of Gallons')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_current_gallons); ?></div>
                                                </div>
                                            </div>

                                            <div class="row m-0">
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Overall Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_donations); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Overall of Bags')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_bags); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Governorates')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_governorates); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Areas')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_areas); ?></div>
                                                </div>
                                            </div>
                                        </div>
                                    <div class="resize-triggers"><div class="expand-trigger"><div style="width: 329px; height: 508px;"></div></div><div class="contract-trigger"></div></div></div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        function delete_adv(id, iss_id, e) {
            //alert(id);
            e.preventDefault();

            var url = '<?php echo e(url(getLocal() . '/admin/collectionBins')); ?>/' + id;
            var csrf_token = '<?php echo e(csrf_token()); ?>';
            $.ajax({
                type: 'delete',
                headers: {
                    'X-CSRF-TOKEN': csrf_token
                },
                url: url,
                data: {
                    _method: 'delete'
                },
                success: function(response) {
                    console.log(response);
                    if (response === 'success') {
                        $('#tr-' + id).hide(500);
                        $('#myModal' + id).modal('toggle');

                    } else {
                        swal(response.message);
                    }
                },
                error: function(e) {}
            });
        }

        $(function () {
            $(".copied-toast").hide();
          
                $(document).on("click", ".text-copy", function (e) {
                e.preventDefault();
                var $temp = $("<input>");
                $("body").append($temp);
                $temp.val($(this).data('link')).select();
                document.execCommand('copy');
                $(".copied-toast").text("Copied!").show().fadeOut(1200);
                $temp.remove();
           
                swal('<?php echo app('translator')->get('cp.Copied!'); ?>');
                // prompt("Copy to clipboard: Ctrl+C, Enter", $(this).data('link'));
             
            });
        });



        function reset_current(id, iss_id, e) {
            e.preventDefault();
            var url = '<?php echo e(url(getLocal() . '/admin/resetCollectionBins')); ?>/' + id;
            var csrf_token = '<?php echo e(csrf_token()); ?>';
            $.ajax({
                type: 'get',
                headers: {
                    'X-CSRF-TOKEN': csrf_token
                },
                url: url,
                success: function(response) {
                    console.log(response);
                    if (response.code == 200) {
                        $('#resetModal' + id).modal('toggle');
                        $('#tr-' + id).replaceWith(response.view);
                        $('.modal-backdrop').removeClass('modal-backdrop');
                       

                    } else {
                        swal(response.message);
                    }
                },
                error: function(e) {}
            });
        }

        
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/collectionBins/home.blade.php ENDPATH**/ ?>