<?php $__env->startSection('title'); ?><?php echo e($setting->title); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<section class="section_home">
    <div class="owl-carousel" id="slide-home">
        <?php $__currentLoopData = $banners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a 
          <?php if($banner->type==0): ?>
            href="#" target="_self"
          <?php elseif($banner->type==1 && @$banner->product): ?>
            href="<?php echo e(route('productsDetails',[@$banner->product->id,Str::slug(@$banner->product->name)])); ?>" target="_self"
          <?php elseif($banner->type==2 && @$banner->category): ?>
            href="<?php echo e(route('categoryDetails',[@$banner->category->id,Str::slug(@$banner->category->name)])); ?>" target="_self"
          <?php elseif($banner->type==3): ?>
            href="<?php echo e(@$banner->link); ?>" target="_blank"
          <?php endif; ?>>
            <div class="item" style="background: url(<?php echo e($banner->web_image); ?>)"></div>
        </a>
            
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
</section>
<!--section_home-->

<section class="section_categories">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <span><?php echo app('translator')->get('website.Products we provide'); ?></span>
            <h2><?php echo app('translator')->get('website.Shop By Category'); ?></h2>
        </div>
        <div class="owl-carousel" id="categories_slider">
            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="item">
                    <div class="item-category wow fadeInUp">
                        <figure><img src="<?php echo e($category->image); ?>" alt="<?php echo e($category->name); ?>" /></figure>
                        <div class="txt-categories">
                            <h4><?php echo e($category->name); ?></h4>
                            <p><?php echo e($category->products_count); ?> <?php echo app('translator')->get('website.Products'); ?></p>
                            <a href="<?php echo e(route('categoryDetails',[$category->id,Str::slug($category->name)])); ?>" class="btn-site"><span><?php echo app('translator')->get('website.View'); ?></span></a>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>
<!--section_categories-->

<section class="section_products">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <span><?php echo app('translator')->get('website.THE LATEST'); ?></span>
            <h2><?php echo app('translator')->get('website.Best Selling Products'); ?></h2>
        </div>
        <div class="row">
            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-3 col-6">
                    <div class="item-product wow fadeInUp">
                        <figure><img src="<?php echo e($product->image); ?>" alt="<?php echo e($product->name); ?>" /></figure>
                        <div class="txt-project">
                            <h4><a href="<?php echo e(route('productsDetails',[$product->id,Str::slug($product->name)])); ?>"><?php echo e($product->name); ?></a></h4>
                            <ul>
                                <?php if($product->discount_price ==0 || $product->discount_price==''): ?>
                                    <li><p><?php echo e(number_format($product->price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></p></li>
                                <?php else: ?>
                                    <li><p><?php echo e(number_format($product->discount_price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></p></li>
                                    <li><del><?php echo e(number_format($product->price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></del></li>
                                <?php endif; ?>
                            </ul>
                        </div>
                    </div>
                </div> 
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="owl-carousel" id="products_slider">
            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="item">
                    <div class="item-product wow fadeInUp">
                        <figure><img src="<?php echo e($product->image); ?>" alt="<?php echo e($product->name); ?>" /></figure>
                        <div class="txt-project">
                            <h4><a href="<?php echo e(route('productsDetails',[$product->id,Str::slug($product->name)])); ?>"><?php echo e($product->name); ?></a></h4>
                            <ul>
                                <?php if($product->discount_price ==0 || $product->discount_price==''): ?>
                                    <li><p><?php echo e(number_format($product->price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></p></li>
                                <?php else: ?>
                                    <li><p><?php echo e(number_format($product->discount_price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></p></li>
                                    <li><del><?php echo e(number_format($product->price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></del></li>
                                <?php endif; ?>
                            </ul>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
         
        </div>
        <div class="view-all">
            <a href="<?php echo e(route('bestSelling')); ?>" class="btn-site"><span><?php echo app('translator')->get('website.View All'); ?></span></a>
        </div>
    </div>
</section>
<!--section_products-->

<section class="section_download">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-5">
                <div class="txt-download">
                    <strong><?php echo app('translator')->get('website.Download Our App'); ?>!</strong>
                    <p><?php echo app('translator')->get('website.App is available for free'); ?> <b><?php echo app('translator')->get('website.on Google play & app store'); ?></b></p>
                    <span><?php echo e($setting->shopp_download_app_text); ?></span>
                    <ul>
                        <li><a href="<?php echo e($setting->play_store_url); ?>"><img src="<?php echo e(asset('shopWebsite/images/google-play.svg')); ?>" alt="Google Play Download" /></a></li>
                        <li><a href="<?php echo e($setting->app_store_url); ?>"><img src="<?php echo e(asset('shopWebsite/images/app-store.svg')); ?>" alt="App Store Download" /></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="thumb-download">
                    <figure><img src="<?php echo e(asset('shopWebsite/images/mocup-download.png')); ?>" alt="" /></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!--section_download-->
        
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/website/home.blade.php ENDPATH**/ ?>