<?php $__env->startSection('title'); ?> <?php echo app('translator')->get('website.Reset Password'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Reset Password'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo app('translator')->get('website.Reset Password'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="reset_password_page stage_padding">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-6">
                <div class="content-sign wow fadeInUp">
                    <form class="form-sign password_form" method="POST" action="<?php echo e(url(app()->getLocale().'/password/reset')); ?>">
                        <?php echo csrf_field(); ?>
					    <input type="hidden" name="token" value="<?php echo e($token); ?>">
                        <div class="cont--login active">
                            <div class="head-sign">
                                <h4><?php echo app('translator')->get('website.Reset Password'); ?></h4>
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.New Password'); ?>*</label>
                                <input type="password" class="form-control" name="password" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> "  required/>
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Confirm New Password'); ?>*</label>
                                <input type="password" class="form-control" name="confirm_password" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required />
                            </div>
                            <div class="form-group">
                                <button class="btn-site btnReg send_form" ><span><?php echo app('translator')->get('website.Send'); ?></span></button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade show" id="ModalUpdatePassword" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <div class="modal-body">
                <div class="cont-succ">
                    <h5><?php echo app('translator')->get('website.Success'); ?></h5>
                    <p><?php echo app('translator')->get('website.Your Password has been reset'); ?> <br /> <?php echo app('translator')->get('website.successfully'); ?> !</p>
                    <ul>
                        <li><a class="btn-site" onclick="$('#ModalUpdatePassword').modal('hide');"><span><?php echo app('translator')->get('website.OK'); ?></span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>

 
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
 
		<script>
 var preventSubmit = false;
 
$(document).on('click','.send_form',function (e) {
            e.preventDefault();
            $('.validation_msg').html('')
            var formData = new FormData($('.password_form')[0]);
            $('.password_form').find( 'select, textarea, input' ).each(function(){
                  if($(this).prop('required') && !$(this).val() && !$(this).is(":hidden")){
                      $(this).css("border", "#ff0000 solid 1px").next('span.errorSpan').remove(); //
                           $(this).css("border", "#bd1616 solid 1px").after('<span style="color:#bd1616" class="errorSpan"><?php echo e(__("website.requiredField")); ?></span>');
                      preventSubmit = true;
                      e.preventDefault();
                  }
              });
              if(preventSubmit){
                  preventSubmit = false;
                  return false;
                  
              }
         $('.send_form').html('<span><i class="fa fa-spinner fa-spin" style="font-size: 20px;position: initial;color:black;"></i></span>')
         $(".send_form").attr("disabled", true);
        var ele = $(this);
        var id = $(this).data("id");
        $.ajax({
            url: '<?php echo e(route('password.new')); ?>', 
            type: "post", 
            data: formData,
            processData: false,
            contentType: false,
            success: function (response) {
                if(response.code ==200){
                    $("#ModalUpdatePassword").modal('show');
                    $(".password_form").find("input, textarea ,select").val("");
                    $('input[name="_token"]') .val('<?php echo e(csrf_token()); ?>');
                    // location.href='<?php echo e(route('home')); ?>';
                    // return
                }else if(response.validator !=null){    
                    swal({
                            text: response.validator,
                            button: "<?php echo e(__('website.oky')); ?>",
                            dangerMode: true,
                        });
                } else{
                    swal(response.message)

                }

                $('.send_form').html('<span><?php echo e(__('website.Send')); ?></span>')
                $(".send_form").attr("disabled", false);
            } 
            
        });
    });
	</script>
    <?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/auth/passwords/reset.blade.php ENDPATH**/ ?>