
<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.albums'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.albums')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/albums')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/albums')); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.main_info')); ?></h3>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.title_' . $locale->lang)); ?></label>
                                            <input type="text" class="form-control  " name="title_<?php echo e($locale->lang); ?>"
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                value="<?php echo e(old('title_' . $locale->lang)); ?>" required />
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </div>
                        </div>


                        <div class="card-body">

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.date')); ?></label>
                                        <input type="date" class="form-control" name="date"
                                            value="<?php echo e(old('date')); ?>" required />
                                    </div>
                                </div>
                            </div>


                        </div>


                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()" style="cursor:pointer">
                                            <img src="<?php echo e(url(admin_assets('images/ChoosePhoto.png'))); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="image" id="edit_image"
                                            style="display:none" required>
                                    </div>
                                </div>
                            </div>
                        </div>


                         <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.images')); ?></h3>
                            </div>
                            <div class="row">
                               <div class="form-group <?php echo e($errors->has('image') ? ' has-error' : ''); ?>">
                                   <?php if($errors->has('image')): ?>
                                       <span class="help-block">
                                           <strong><?php echo e($errors->first('image')); ?></strong>
                                       </span>
                                   <?php endif; ?>
                                    
                                   <div class="imageupload" style="display:flex;flex-wrap:wrap">
                                   </div>
                                   <div class="input-group control-group increment" >
                                       <div class="input-group-btn"  onclick="document.getElementById('all_images').click()">
                                       </div>
                                   </div>
                                   
                                   <div class="input-group control-group increment" >
                                   <div class="input-group-btn"  onclick="document.getElementById('all_images').click()"> 
                                     <button class="btn btn-success" type="button"><i class="glyphicon glyphicon-plus"></i><?php echo e(__("cp.addMoreImages")); ?></button>
                                   </div>
                                   <input type="file" class="custom-file-input form-control hidden"  accept="image/*" id="all_images"  multiple />
                               </div>
                               
                               </div>
                         
                           </div>
                        </div>


                        <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.videos')); ?></h3>
                            </div>
                            <div id="attachmentsBox">

                            </div>
                            
                            <div class="row">
                                <div class="form-group">
                                    <div class="input-group control-group" >
                                        <div class="input-group-btn" > 
                                            <button type="button" class="btn btn-success add_attachment"><i class="fa fa-plus"></i>
                                                <?php echo app('translator')->get('cp.addMore'); ?></button>
                                        </div>
                                    </div>
                                </div>
                             </div>

                        </div>


                        
                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
<script src="https://cdn.ckeditor.com/ckeditor5/37.0.1/super-build/ckeditor.js"></script>
<?php echo $__env->make('admin.settings.editor_script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>

            var video_index = 0;
            <?php echo $__env->make('admin.settings.video_attachments_scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });

        $('#all_images').on('change', function (e) {
          readURLMultiple(this, $('.imageupload'));
        });
     
 
    </script>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/albums/create.blade.php ENDPATH**/ ?>