<?php $__env->startSection('companyContent'); ?>
    <div class="flex-row-fluid ml-lg-8">
        <div class="card card-custom gutter-b example example-compact">

            <div class="card-header">
                <h3 class="card-title"><?php echo e(__('cp.edit')); ?></h3>
            </div>

            <form method="post" action="<?php echo e(url(app()->getLocale() . '/admin/websiteUsers/' . $item->id)); ?>" enctype="multipart/form-data"
                class="form-horizontal" role="form" id="form">
                <?php echo e(csrf_field()); ?>

                <?php echo e(method_field('PATCH')); ?>



                <div class="row col-sm-12">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.name')); ?></label>
                            <input type="text" class="form-control  " name="name" value="<?php echo e($item->name); ?>"
                                required />
                        </div>
                    </div>


                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.email')); ?></label>
                            <input type="text" class="form-control  " name="email" value="<?php echo e($item->email); ?>"
                                required />
                        </div>
                    </div>
 
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.mobile')); ?></label>
                            <input type="text" class="form-control" name="mobile"
                                onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                value="<?php echo e($item->mobile); ?>" required />
                        </div>
                    </div>
                    
                


                </div>
 
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/websiteUsers')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
                <button type="submit" id="submitForm" style="display:none"></button>
            </form>

        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });

        $(document).on('click', '#submitButton', function() {
            // $('#submitButton').addClass('spinner spinner-white spinner-left');
            $('#submitForm').click();
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.websiteUsers.sideMenu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/websiteUsers/edit.blade.php ENDPATH**/ ?>