

<?php $__env->startSection('title'); ?>  <?php echo app('translator')->get('website.Blue Bottle'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Blue Bottle'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo app('translator')->get('website.Blue Bottle'); ?>  <?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
        <div class="hd-page">
            <div class="container">
                <div class="cont-breadcrumb">
                    <h5><?php echo app('translator')->get('website.Blue Bottle'); ?></h5>
                    <ul class="breadcrumb">
                        <li><?php echo app('translator')->get('website.Home'); ?></li>
                        <li><?php echo app('translator')->get('website.Blue Bottle'); ?></li>
                    </ul>
                </div>
            </div>
        </div>
        
        <section class="section_blue_bottle">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="cont-bottle wow fadeInUp">
                            <figure><img src="<?php echo e(url('infoWebsite/images/blue-bottle.svg')); ?>" alt="" /></figure>
                            <h4><?php echo app('translator')->get('website.Blue Bottle'); ?></h4>
                            <p><?php echo $landing_page->blue_bottle_description; ?></p>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="thumb-bottle wow fadeInUp">
                            <img src="<?php echo e($landing_page->blue_bottle_image); ?>" alt="Blu Bottle" />
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--section_blue_bottle-->
        
        <section class="section_clients_bottle">
            <div class="container">
                <div class="top-slider">
                    <div class="owl-carousel item-slide-5">
                        <?php $__currentLoopData = $partners->where('type',1); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $partner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item">
                                <div class="item-client-bottle">
                                    <figure><img src="<?php echo e($partner->image); ?>" alt="partner Image" /></figure>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                <div class="middle-slider">
                    <div class="owl-carousel item-slide-5">
                        <?php $__currentLoopData = $partners->where('type',2); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $partner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item">
                                <div class="item-client-bottle">
                                    <figure><img src="<?php echo e($partner->image); ?>" alt="partner Image" /></figure>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                <div class="bottom-slider">
                    <div class="owl-carousel item-slide-5">
                        <?php $__currentLoopData = $partners->where('type',3); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $partner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item">
                                <div class="item-client-bottle">
                                    <figure><img src="<?php echo e($partner->image); ?>" alt="partner Image" /></figure>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                       
                    </div>
                </div>
            </div>
        </section>
        <!--section_clients_bottle-->
        
        <section class="section_dta_bottle">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="cont-dta-bottle wow fadeInUp">
                            <h5><?php echo app('translator')->get('website.Small Bottle'); ?></h5>
                            <p><?php echo $landing_page->blue_bottle_small_bottle_text; ?></p>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="cont-dta-bottle wow fadeInUp">
                            <h5><?php echo app('translator')->get('website.BBS'); ?></h5>
                            <p><?php echo $landing_page->blue_bottle_bbs_text; ?></p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--section_dta_bottle-->
        
        <section class="section_alert_bottle">
            <div class="container">
                <h2 class="wow fadeInUp"><?php echo e($landing_page->blue_bottle_red_text); ?></h2>
            </div>
        </section>
        <!--section_alert_bottle-->
        
        <section class="section_apply">
            <div class="container">
                <div class="cont-apply wow fadeInUp">
                    <div class="head-apply">
                        <h6><?php echo app('translator')->get('website.Apply For Blue Bottle'); ?></h6>
                        <p><?php echo e($landing_page->blue_bottle_form_text); ?></p>
                    </div>
                    <form class="form-apply form-st bottle_form" method="post" action="<?php echo e(route('postBlueBottle')); ?>" >
                        <?php echo csrf_field(); ?>
                        <div class="d-flex">
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Full Name'); ?>*</label>
                                <input type="text" class="form-control" name="name" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required />
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Email Address'); ?>*</label>
                                <input type="email" class="form-control" name="email" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required />
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Mobile Number'); ?>*</label>
                                <input type="text" class="form-control" name="mobile" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> "
                                onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"  required />
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Entity Name'); ?>*</label>
                                <input type="text" class="form-control" name="entity_name" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required />
                            </div>
                        </div>
                        <div class="d-flex">
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Area'); ?>*</label>
                                <select class="form-control form-select" name="area_id" required>
                                    <option value=""><?php echo app('translator')->get('website.Pleas Choose'); ?></option>
                                    <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($area->id); ?>"><?php echo e($area->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Bottle Type'); ?>*</label>
                                <select class="form-control form-select" name="bottle_type_id"  required>
                                    <option value=""><?php echo app('translator')->get('website.Pleas Choose'); ?></option>
                                    <?php $__currentLoopData = $bottle_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bottle_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($bottle_type->id); ?>"><?php echo e($bottle_type->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <button class="btn-site send_form"><span><?php echo app('translator')->get('website.Submit & Pay'); ?></span></button>
                        </div>
                    </form>
                </div>
            </div>
        </section>

        <?php $__env->stopSection(); ?>
        <?php $__env->startSection('js'); ?>
        
        <script>
                var preventSubmit = false;
                $(document).on('click', '.send_form', function(e) {
                    e.preventDefault();
                    var formData = new FormData($('.bottle_form')[0]);
                    $('.bottle_form').find('select, textarea, input').each(function() {
                        if ($(this).prop('required') && !$(this).val() && !$(this).is(":hidden")) {
                            $(this).css("border", "#ff0000 solid 1px").next('span.errorSpan').remove(); //
                            $(this).css("border", "#bd1616 solid 1px").after(
                                '<span style="color:#bd1616" class="errorSpan"><?php echo e(__('website.requiredField')); ?></span>'
                                );
                                preventSubmit = true;
                            e.preventDefault();
                        }
                    });
                    if (preventSubmit) {
                        preventSubmit = false;
                        return false;
                    }
                    $('.send_form').html(
                        '<span><i class="fa fa-spinner fa-spin" style="font-size: 20px;position: initial;color:black;"></i></span>'
                        )
                    $(".send_form").attr("disabled", true);
                    var ele = $(this);
                    var id = $(this).data("id");
                    $.ajax({
                url: '<?php echo e(route('postBlueBottle')); ?>',
                type: "post",
                data: formData,
                processData: false,
                contentType: false,
                success: function(response) {
                    if (response.code == 200) {

                        window.location.href=response.url;
                        $(".loyalty_form").find("input, textarea ,select").val("");
                        $('input[name="_token"]').val('<?php echo e(csrf_token()); ?>');
                        
                    } else if (response.validator != null) {
                        swal({
                            text: response.validator,
                            button: "<?php echo e(__('website.oky')); ?>",
                            dangerMode: true,
                        });
                    } else {
                        swal(response.message)
                    }

                    $('.send_form').html('<span><?php echo e(__('website.OK')); ?></span>')
                    $(".send_form").attr("disabled", false);
                }

            });
                });
        </script>
    <?php $__env->stopSection(); ?> 
            
<?php echo $__env->make('info_website.infoLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/info_website/blueBottle.blade.php ENDPATH**/ ?>