
<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.bestSellingProducts'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>


<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.bestSellingProducts'))); ?></h3>
                    </div>
                </div>

                <div>

                      <a href="#" data-var_one="exportBestSellingProducts"  data-var_two="bestSellingProducts"  class="btn btn-secondary  mr-2 btn-success exportExcel">
                            <i class="icon-xl la la-file-excel"></i> <span><?php echo e(__('cp.export')); ?></span>
                        </a>


                </div>
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/bestSellingProducts')); ?>">
                                    <div class="row">
                                        
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right" 
                                                    value="<?php echo e(request('from_date') ? request('from_date') : ''); ?>"
                                                    name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                    value="<?php echo e(request('to_date') ? request('to_date') : ''); ?>" name="to_date"
                                                    id="to_date">
                                            </div>
                                        </div>





                                        <div class="col-md-4">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <?php if(request('user_id')): ?>
                                                <a href="<?php echo e(url(app()->getLocale() . '/admin/bestSellingProducts?user_id=' . request('user_id'))); ?>"
                                                    type="submit"
                                                    class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                    <i class="fa fa-refresh"></i>
                                                </a>
                                            <?php else: ?>
                                                <a href="<?php echo e(url(app()->getLocale() . '/admin/bestSellingProducts')); ?>"
                                                    type="submit"
                                                    class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                    <i class="fa fa-refresh"></i>
                                                </a>
                                            <?php endif; ?>

                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-bordered table-hover table-checkable"
                                style="margin-top: 13px !important">
                                
                                <thead>
                                    <tr>
                                        <th class="wd-1p">
                                            #
                                        </th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                         <th> # <?php echo e(ucwords(__('cp.orders'))); ?> </th>
                                    </tr>
                                </thead>
                                <tbody>

                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->product->name); ?></td>
                                          
                                            
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->count_saled_quantity); ?></td>
                                         
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr>
                                            <td class="text-center lead "colspan="12"><?php echo e(__('cp.no_data')); ?></td>
                                        </tr>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                        
                        </div>

 
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        function openWindow($url) {
            window.open($url, "_blank", "toolbar=yes,scrollbars=yes,resizable=yes,top=200,left=200,width=800,height=700");
        }
 

    </script>

    
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/reports/bestSellingProducts.blade.php ENDPATH**/ ?>