<?php $__env->startSection('title'); ?>
    <?php echo e(__('cp.notifications')); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.notifications')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal().'/admin/notifications')); ?>"
                       class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.send')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale().'/admin/notifications')); ?>"
                         role="form" id="form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>

                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.sendMessage')); ?></h3>
                        </div>

            
                        
                        <div class="card-body translated_div">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="title_<?php echo e($locale->lang); ?>" ><?php echo e(__('cp.title_'.$locale->lang)); ?></label>
                                        <input id="title_<?php echo e($locale->lang); ?>" type="text" class="form-control" name="title_<?php echo e($locale->lang); ?>" 
                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('title_'.$locale->lang)); ?>"  />
                                    </div>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">

                                        <div class="form-group">
                                            <label for="message_<?php echo e($locale->lang); ?>" ><?php echo e(__('cp.message_'.$locale->lang)); ?></label>
                                            <textarea id="message_<?php echo e($locale->lang); ?>" class="form-control"
                                                      <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="message_<?php echo e($locale->lang); ?>"
                                                      id="order" rows="3" ></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>
                        </div>
                        
                        
            

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>




<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
 
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/notifications/create.blade.php ENDPATH**/ ?>