
<?php $__env->startSection('title'); ?>  <?php echo app('translator')->get('website.Loyalty Program'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Loyalty Program'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo app('translator')->get('website.Loyalty Program'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
        <div class="hd-page">
            <div class="container">
                <div class="cont-breadcrumb">
                    <h5><?php echo app('translator')->get('website.Loyalty Program'); ?></h5>
                    <ul class="breadcrumb">
                        <li><?php echo app('translator')->get('website.Home'); ?></li>
                        <li><?php echo app('translator')->get('website.Loyalty Program'); ?></li>
                    </ul>
                </div>
            </div>
        </div>
        
        <section class="section_loyalty_program">
            <div class="container">
                <div class="cont-loyalty">
                    <div class="txt-loyalty wow fadeInUp">
                        <h4><?php echo app('translator')->get('website.Omniya Loyalty Program'); ?></h4>
                        <p><?php echo $landing_page->loyalty_program_text; ?></p>
                    </div>
                    <div class="thumb-loyalty wow fadeInUp">
                        <img src="<?php echo e($landing_page->loyalty_program_image); ?>" alt="Loyalty Program" />
                    </div>
                </div>
            </div>
        </section>
        <!--section_loyalty_program-->
        
        <section class="section_loyalty_members">
            <div class="container">
                <div class="head-loyalty wow fadeInUp">
                    <h4><?php echo app('translator')->get('website.Our Loyalty Members'); ?></h4>
                </div>
                <div class="lst-loyalty">
                    <?php $__currentLoopData = $members; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $member): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="item-loyalty wow fadeInUp">
                        <figure><img src="<?php echo e($member->image); ?>" alt="Image member" /></figure>
                        <div class="ph-loyalty">
                            <h5><?php echo e($member->title); ?></h5>
                            <?php echo $member->description; ?>

                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

           
                </div>
            </div>
        </section>
        <!--section_loyalty_members-->
       
        <section class="section_apply">
            <div class="container">
                <div class="cont-apply wow fadeInUp">
                    <div class="head-apply">
                        <h6><?php echo app('translator')->get('website.Apply For Loyalty Program'); ?></h6>
                        <p><?php echo e($landing_page->loyalty_program_form_text); ?></p>
                    </div>
                    <form class="form-apply form-st wow fadeInUp loyalty_form">
                        <?php echo csrf_field(); ?>
                        <div class="d-flex">
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Full Name'); ?>*</label>
                                <input type="text" class="form-control" name="name" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required />
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Email Address'); ?>*</label>
                                <input type="email" class="form-control" name="email" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required />
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Mobile Number'); ?>*</label>
                                <input type="text" class="form-control" name="mobile" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required
                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')" />
                            </div>
                            <div class="form-group">
                                <label><?php echo app('translator')->get('website.Entity Name'); ?>*</label>
                                <input type="text" class="form-control" name="entity_name" placeholder="<?php echo app('translator')->get('website.Enter Here'); ?> " required />
                            </div>
                        </div>
                        <div class="form-group">
                            <button class="btn-site btnReg send_form"><span><?php echo app('translator')->get('website.Apply'); ?></span></button>
                        </div>
                    </form>
                </div>
            </div>
        </section>
 

        <div class="modal fade" id="applyModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
            <div class="modal-dialog modal-sm">
                <div class="modal-content">
                    <div class="modal-body">
                        <div class="cont-succ">
                            <h5><?php echo app('translator')->get('website.Thanks'); ?></h5>
                            <p><?php echo app('translator')->get('website.Thanks for Applying. we will contact you soon'); ?>.</p>
                            <a class="btn-site" data-bs-dismiss="modal" aria-label="Close"><span><?php echo app('translator')->get('website.OK'); ?></span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>

<script>
        var preventSubmit = false;
       $(document).on('click', '.send_form', function(e) {
            e.preventDefault();
            var formData = new FormData($('.loyalty_form')[0]);
            $('.loyalty_form').find('select, textarea, input').each(function() {
                if ($(this).prop('required') && !$(this).val() && !$(this).is(":hidden")) {
                    $(this).css("border", "#ff0000 solid 1px").next('span.errorSpan').remove(); //
                    $(this).css("border", "#bd1616 solid 1px").after(
                        '<span style="color:#bd1616" class="errorSpan"><?php echo e(__('website.requiredField')); ?></span>'
                        );
                        preventSubmit = true;
                    e.preventDefault();
                }
            });
            if (preventSubmit) {
                preventSubmit = false;
                return false;
            }
            $('.send_form').html(
                '<span><i class="fa fa-spinner fa-spin" style="font-size: 20px;position: initial;color:black;"></i></span>'
                )
            $(".send_form").attr("disabled", true);
            var ele = $(this);
            var id = $(this).data("id");
            $.ajax({
                url: '<?php echo e(route('storeLoyaltyRequest')); ?>',
                type: "post",
                data: formData,
                processData: false,
                contentType: false,
                success: function(response) {
                    if (response.code == 200) {
                        $("#applyModal").modal('show');
                        $(".loyalty_form").find("input, textarea ,select").val("");
                        $('input[name="_token"]').val('<?php echo e(csrf_token()); ?>');
                        
                    } else if (response.validator != null) {
                        swal({
                            text: response.validator,
                            button: "<?php echo e(__('website.oky')); ?>",
                            dangerMode: true,
                        });
                    } else {
                        swal(response.message)
                    }

                    $('.send_form').html('<span><?php echo e(__('website.OK')); ?></span>')
                    $(".send_form").attr("disabled", false);
                }

            });
        });
</script>
<?php $__env->stopSection(); ?> 

<?php echo $__env->make('info_website.infoLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/info_website/loyaltyProgram.blade.php ENDPATH**/ ?>