<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.credentials'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.credentials')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/credentials')); ?>" class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/credentials/' . $item->id)); ?>"
                        role="form" id="form" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('PATCH')); ?>

                         
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()" style="cursor:pointer">
                                            <img src="<?php echo e($item->image); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="image" id="edit_image"
                                            style="display:none">
                                    </div>
                                </div>
                            </div>
                        </div>

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/credentials/edit.blade.php ENDPATH**/ ?>