
<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('website.Account'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?>
    <?php echo app('translator')->get('website.Account'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <section class="orders_page stage_padding">
        <div class="container">
            <div class="sec_head wow fadeInUp">
                <h2><?php echo app('translator')->get('website.Account'); ?></h2>
            </div>
            <div class="row">
                <?php echo $__env->make('website.more.profile_side_menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="col-lg-8">
                    <div class="cont--acco">
                        <div class="head-acco wow fadeInUp">
                            <h4><?php echo app('translator')->get('website.Addresses'); ?></h4>
                            <a data-bs-toggle="modal" data-bs-target="#addAddressModal"
                                class="btn-site"><span><?php echo app('translator')->get('website.Add New Address'); ?></span></a>
                        </div>
                        <div class="cont-address">
                            <?php if(count($items) == 0): ?>
                                <div class="empty wow fadeInUp no_addresses">
                                    <figure>
                                        <img src="<?php echo e(asset('shopWebsite/images/nothing.svg')); ?>" alt="">
                                    </figure>
                                    <div class="txt-empty">
                                        <p><?php echo app('translator')->get('website.No Addresses'); ?></p>
                                    </div>
                                </div>
                            <?php endif; ?>
                            <!--Appears only in case there are no address-->

                            <div class="row list_addresses">
                                <?php echo $__env->make('website.more.user_addresses', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    


    <div class="modal fade" id="modalEditAdress" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true"
        role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body cont-add-address">
                    <div class="hd-modal">
                        <h6><?php echo app('translator')->get('website.Edit Address'); ?></h6>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    </div>
                    <form class="form-address editAdressContent edit_address_form">

                    </form>
                </div>
            </div>
        </div>
    </div>



    <div class="modal fade show" id="AddAddressModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="cont-succ">
                        <h5><?php echo app('translator')->get('website.Success'); ?></h5>
                        <p><?php echo app('translator')->get('website.Address added successfully'); ?>!</p>
                        <ul>
                            <li><a href="#" onclick="$('#AddAddressModal').modal('hide');" class="btn-site"><span><?php echo app('translator')->get('website.OK'); ?></span></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="modal fade show" id="editAddressModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="cont-succ">
                        <h5><?php echo app('translator')->get('website.Success'); ?></h5>
                        <p><?php echo app('translator')->get('website.Address updated successfully'); ?>!</p>
                        <ul>
                            <li><a href="#" onclick="$('#editAddressModal').modal('hide');" class="btn-site"><span><?php echo app('translator')->get('website.OK'); ?></span></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="modal fade show" id="ModalDeleteAdress" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="cont-succ">
                        <h5><?php echo app('translator')->get('website.Delete Address'); ?></h5>
                        <p><?php echo app('translator')->get('website.Are you sure want to delete address'); ?>?</p>
                        <ul>
                            <li><a class="btn-cancel" onclick="$('#ModalDeleteAdress').modal('hide');" data-dismiss="modal" aria-label="Close"><?php echo app('translator')->get('website.No'); ?></a></li>
                            <li><a href="" class="btn-site deletAdress"><span><?php echo app('translator')->get('website.YES'); ?></span></a></li>
                            <input type="hidden" class="deletAdressInput">
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <script>
        $(document).on('click', '.deletAdressOpenModal', function(e) {
            e.preventDefault();
            var id = $(this).data("id");
            $('#ModalDeleteAdress').modal('show');
            $('#ModalDeleteAdress').find('.deletAdressInput').val(id);
            $('#ModalDeleteAdress').find('.deletAdress').attr("data-id", id);
        });


        $(document).on('click', '.deletAdress', function(e) {
            e.preventDefault();
            var ele = $(this);
            // var address_id = $(this).data("id");
            var address_id = $('#ModalDeleteAdress').find('.deletAdressInput').val();
            $.ajax({
                url: '<?php echo e(url(app()->getLocale() . '/deletAdress')); ?>' + '/' + address_id,
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                method: "get",
                data: {},
                success: function(response) {
                    $('#address' + address_id).hide(1500).remove();
                    $('#ModalDeleteAdress').modal('hide');
                }
            });
        });

       

       

        $(document).on('click', '.addressDetails', function(e) {
            e.preventDefault();
            var ele = $(this);
            var id = $(this).data('id');
            $.ajax({
                url: '<?php echo e(url(app()->getLocale() . '/addressDetails')); ?>' + '/' + id,
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                method: "get",
                data: {
                    id: id,
                },
                success: function(data) {
                    $("#modalEditAdress").modal('show');
                    $(".editAdressContent").html(data.html);
                    changeAdress();
                }
            });
        });


        var preventSubmit_edit = false;

        $(document).on('click', '.update_address', function(e) {
            e.preventDefault();
            $('.validation_msg').html('')
            var formData = new FormData($('.edit_address_form')[0]);
            $('.edit_address_form').find('select, textarea, input').each(function() {
                if ($(this).prop('required') && !$(this).val() && !$(this).is(":hidden")) {
                    $(this).css("border", "#ff0000 solid 1px").next('span.errorSpan').remove(); //
                    $(this).css("border", "#bd1616 solid 1px").after(
                        '<span style="color:#bd1616" class="errorSpan"><?php echo e(__('website.requiredField')); ?></span>'
                        );
                    preventSubmit_edit = true;
                    e.preventDefault();
                }
            });
            if (preventSubmit_edit) {
                preventSubmit_edit = false;
                return false;
            }
            $('.update_address').html(
                '<span><i class="fa fa-spinner fa-spin" style="font-size: 20px;position: initial;color:black;"></i></span>'
                )
            $(".update_address").attr("disabled", true);
            var ele = $(this);
            var id = $(this).data("id");
            $.ajax({
                url: '<?php echo e(url(app()->getLocale() . '/updateAddress')); ?>' + '/' + id,
                type: "post",
                data: formData,
                processData: false,
                contentType: false,
                success: function(response) {
                    if (response.code == 200) {
                        $("#modalEditAdress").modal('hide');
                        $("#editAddressModal").modal('show');
                        $("#address"+id).replaceWith(response.view);
                        $('input[name="_token"]').val('<?php echo e(csrf_token()); ?>');
                        // return
                        // location.reload();
                    } else if (response.validator != null) {
                        $('.validation_msg').html(response.validator)
                    } else {
                        $('.validation_msg').html(response.message)
                    }

                    $('.update_address').html('<span><?php echo e(__('website.Edit')); ?></span>')
                    $(".update_address").attr("disabled", false);
                }

            });
        });



        $(document).on('change', '.address_type', function() {
            changeAdress();
        });
        changeAdress();

        function changeAdress() {
            var address_type = $('.address_type').val();
            if (address_type == 1) {
                $('.apartment_office_type').show().find('input').attr("required", true);;
                $('.apartment_type').show().find('input').attr("required", true);;
                $('.house_type').hide().find('input').attr("required", false);;
                $('.office_type').hide().find('input').attr("required", false);;
            } else if (address_type == 2) {
                $('.house_type').show().find('input').attr("required", true);;
                $('.apartment_office_type').hide().find('input').attr("required", false);;
                $('.apartment_type').hide().find('input').attr("required", false);;
                $('.office_type').hide().find('input').attr("required", false);;

            } else if (address_type == 3) {
                $('.apartment_office_type').show().find('input').attr("required", true);;
                $('.office_type').show().find('input').attr("required", true);;
                $('.apartment_type').hide().find('input').attr("required", false);
                $('.house_type').hide().find('input').attr("required", false);;
            }
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/website/user/myAddresses.blade.php ENDPATH**/ ?>