
<?php $__env->startSection('companyContent'); ?>
<?php $__env->startSection('css'); ?>
   
<?php $__env->stopSection(); ?>

<div class="flex-row-fluid ml-lg-8">
    <div class="card card-custom gutter-b example example-compact">
        <div class="card-header">
            <h3 class="card-title"><?php echo e(__('cp.Increase / Decrease Points')); ?> : <?php echo e($item->name); ?> : <?php echo e($item->reward_points); ?></h3>
        </div>

        <form method="post"
            action="<?php echo e(url(app()->getLocale() . '/admin/vendorsOffers/users/' . $item->id.'/points')); ?>"
            enctype="multipart/form-data" class="form-horizontal" role="form" id="form">
            <?php echo e(csrf_field()); ?>

            <?php echo e(method_field('PATCH')); ?>


             <div class="row col-sm-12">
                    <div class="col-md-6">
                        <div class="form-group ">
                            <label><?php echo e(__('cp.OCS BIN')); ?></label>
                            <select class="form-control select2" name="collection_bin_id" required >
                                <option value=""><?php echo e(__('cp.select')); ?></option>
                                <?php $__currentLoopData = $collection_bins; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $collection_bin): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($collection_bin->id); ?>"><?php echo e($collection_bin->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                    
                </div>
            
            
            <div class="row col-sm-12">
                 <div class="col-md-6">
                    <div class="form-group ">
                        <label><?php echo e(__('cp.type')); ?></label>
                        <select class="form-control" name="type" required >
                            <option value=""><?php echo e(__('cp.select')); ?></option>
                            <option value="1"><?php echo e(__('cp.Increase')); ?></option>
                            <option value="2"><?php echo e(__('cp.Decrease')); ?></option>
                        </select>
                    </div>
                </div>
                
                <div class="col-md-6">
                    <div class="form-group ">
                        <label><?php echo e(__('cp.points')); ?></label>
                        <input type="number" class="form-control  number-only" name="points"
                            value="<?php echo e(old('points')); ?>" required />
                    </div>
                </div>
                
            </div>
 

 
            <div class="d-flex align-items-center">
                <a href="<?php echo e(url(getLocal() . '/admin/users/' . $item->id . '/points')); ?>"
                    class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
            </div>
            <!--end::Toolbar-->
            <button type="submit" id="submitForm" style="display:none"></button>
        </form>

    </div>
</div>
<?php $__env->stopSection(); ?>
 

<?php echo $__env->make('admin.users.sideMenu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/users/points/increaseDecreasePoints.blade.php ENDPATH**/ ?>