<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.products'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.Products stock'))); ?></h3>
                    </div>
                </div>

                <div>
                    <a href="<?php echo e(url(getLocal() . '/admin/products')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <a href="<?php echo e(url(getLocal() . '/admin/products/'.$item->id.'/stock/create')); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-plus"></i>
                        <span><?php echo e(__('cp.add')); ?> </span>
                    </a>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>

        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/products')); ?>">
                                    <div class="row">
                                       

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control" name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="active"
                                                        <?php echo e(request('status') == 'active' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.active')); ?>

                                                    </option>
                                                    <option value="not_active"
                                                        <?php echo e(request('status') == 'not_active' ? 'selected' : ''); ?>>
                                                        <?php echo e(__('cp.not_active')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>
                                        


                                        <div class="col-md-3">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <a href="<?php echo e(url(app()->getLocale() . '/admin/products')); ?>" type="submit"
                                                class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                    <tr>
                                         
                                        <th> <?php echo e(ucwords(__('cp.quantity'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.type'))); ?></th>
                                        <th> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $stocks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($one->id); ?>">
                                          
                                            <td class="v-align-middle wd-25p"><?php echo e(@$one->quantity); ?></td>
                                            <?php if($one->type==1): ?>
                                                <td class="v-align-middle wd-25p"><?php echo e(__('cp.In')); ?></td>
                                            <?php else: ?>
                                                <td class="v-align-middle wd-25p"><?php echo e(__('cp.Out')); ?></td>
                                            <?php endif; ?>
                                            <td class="v-align-middle wd-10p"><?php echo e(@$one->created_at); ?></td>


                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr><td class="text-center lead "colspan="3"><?php echo e(__('cp.no_data')); ?></td></tr> 
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($stocks->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
 
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/products/stock/home.blade.php ENDPATH**/ ?>