
<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.history'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.history')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/history')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/history/' . 1)); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('PATCH')); ?>


                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.edit')); ?></h3>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.history_description_' . $locale->lang)); ?></label>
                                            <textarea id="history_description_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="history_description_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('history_description_' . $locale->lang, @$landing_page->translate($locale->lang)->history_description)); ?></textarea>
 
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.history_video1_text_' . $locale->lang)); ?></label>
                                            <textarea id="history_video1_text_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="history_video1_text_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('history_video1_text_' . $locale->lang, @$landing_page->translate($locale->lang)->history_video1_text)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.history_video2_text_' . $locale->lang)); ?></label>
                                            <textarea id="history_video2_text_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="history_video2_text_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('history_video2_text_' . $locale->lang, @$landing_page->translate($locale->lang)->history_video2_text)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.history_recycle_text1_' . $locale->lang)); ?></label>
                                            <textarea id="history_recycle_text1_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="history_recycle_text1_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('history_recycle_text1_' . $locale->lang, @$landing_page->translate($locale->lang)->history_recycle_text1)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.history_recycle_text2_' . $locale->lang)); ?></label>
                                            <textarea id="history_recycle_text2_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="history_recycle_text2_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('history_recycle_text2_' . $locale->lang, @$landing_page->translate($locale->lang)->history_recycle_text2)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.history_recycle_text3_' . $locale->lang)); ?></label>
                                            <textarea id="history_recycle_text3_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="history_recycle_text3_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('history_recycle_text3_' . $locale->lang, @$landing_page->translate($locale->lang)->history_recycle_text3)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </div>
                        </div>


                        <div class="card-body">

                            <div class="row">
                             
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="history_video1_link"><?php echo e(__('cp.video1_link')); ?></label>
                                        <input type="text" class="form-control " name="history_video1_link"
                                            value="<?php echo e(old('history_video1_link',$landing_page->history_video1_link)); ?>" id="history_video1_link" required />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="history_video2_link"><?php echo e(__('cp.video2_link')); ?></label>
                                        <input type="text" class="form-control " name="history_video2_link"
                                            value="<?php echo e(old('history_video2_link',$landing_page->history_video2_link)); ?>" id="history_video2_link" required />
                                    </div>
                                </div>
                            
                            </div>

 
                        </div>


                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.history_image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()" style="cursor:pointer">
                                            <img src="<?php echo e($landing_page->history_image); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="history_image" id="edit_image"
                                            style="display:none">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.history_environmental_benefits_image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image1').click()" style="cursor:pointer">
                                            <img src="<?php echo e($landing_page->history_environmental_benefits_image); ?>" id="editImage1">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image1').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control image_input" name="history_environmental_benefits_image" id="edit_image1"
                                            style="display:none">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.history_social_benefits_image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image2').click()" style="cursor:pointer">
                                            <img src="<?php echo e($landing_page->history_social_benefits_image); ?>" id="editImage2">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image2').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control image_input" name="history_social_benefits_image" id="edit_image2"
                                            style="display:none">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.history_diagram_image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image3').click()" style="cursor:pointer">
                                            <img src="<?php echo e($landing_page->history_diagram_image); ?>" id="editImage3">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image3').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control image_input" name="history_diagram_image" id="edit_image3"
                                            style="display:none">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.history_recycle_image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image4').click()" style="cursor:pointer">
                                            <img src="<?php echo e($landing_page->history_recycle_image); ?>" id="editImage4">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image4').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control image_input" name="history_recycle_image" id="edit_image4"
                                            style="display:none">
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.Environmental Benefits')); ?></h3>
                            </div>
                            <div id="environmentalBox">
                                <?php $__currentLoopData = $histories->where('type',1); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $history_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row rowDate itemBlock">
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                                                    <input type="text" class="form-control" name="environmental[<?php echo e($loop->parent->index); ?>][<?php echo e($locale->lang); ?>]"
                                                        <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                        value="<?php echo e(old('name_'.$locale->lang,@$history_item->translate($locale->lang)->name)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <input type="hidden" name="environmental[<?php echo e($loop->index); ?>][id]" value="<?php echo e($history_item->id); ?>"> 
                                    
                                        <div class="input-group-append deleteItem">
                                            <button type="button" class="btn btn-danger btn_delete_div"><i
                                                    class="fa fa-times"></i></button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                                
                            </div>
                            
                            <div class="row">
                                <div class="form-group">
                                    <div class="input-group control-group" >
                                        <div class="input-group-btn" > 
                                            <button type="button" class="btn btn-success add_environmental"><i class="fa fa-plus"></i>
                                                <?php echo app('translator')->get('cp.addMore'); ?></button>
                                        </div>
                                    </div>
                                </div>
                             </div>

                        </div>

                        <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.Social Benefits')); ?></h3>
                            </div>
                            <div id="socialslBox">
                                <?php $__currentLoopData = $histories->where('type',2); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $history_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row rowDate itemBlock">
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                                                    <input type="text" class="form-control" name="socials[<?php echo e($loop->parent->index); ?>][<?php echo e($locale->lang); ?>]"
                                                        <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                        value="<?php echo e(old('name_'.$locale->lang,@$history_item->translate($locale->lang)->name)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <input type="hidden" name="socials[<?php echo e($loop->index); ?>][id]" value="<?php echo e($history_item->id); ?>"> 
                                    
                                        <div class="input-group-append deleteItem">
                                            <button type="button" class="btn btn-danger btn_delete_div"><i
                                                    class="fa fa-times"></i></button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                                
                            </div>
                            
                            <div class="row">
                                <div class="form-group">
                                    <div class="input-group control-group" >
                                        <div class="input-group-btn" > 
                                            <button type="button" class="btn btn-success add_socials"><i class="fa fa-plus"></i>
                                                <?php echo app('translator')->get('cp.addMore'); ?></button>
                                        </div>
                                    </div>
                                </div>
                             </div>

                        </div>
                       
                        <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.years')); ?></h3>
                            </div>
                            <div id="yearslBox">
                                <?php $__currentLoopData = $histories->where('type',3); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $history_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row rowDate itemBlock">

                                        <div class="col-md-2">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.year')); ?></label>
                                                <input type="text" min="1900" max="2099" step="1" onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                   maxlength="4" class="form-control  " name="years[<?php echo e($loop->index); ?>][year]"
                                                    value="<?php echo e(@$history_item->year); ?>" required />
                                            </div>
                                        </div>

                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-5">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                                                    <input type="text" class="form-control" name="years[<?php echo e($loop->parent->index); ?>][<?php echo e($locale->lang); ?>]"
                                                        <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                        value="<?php echo e(old('name_'.$locale->lang,@$history_item->translate($locale->lang)->name)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <input type="hidden" name="years[<?php echo e($loop->index); ?>][id]" value="<?php echo e($history_item->id); ?>"> 
                                    
                                        <div class="input-group-append deleteItem">
                                            <button type="button" class="btn btn-danger btn_delete_div"><i
                                                    class="fa fa-times"></i></button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                                
                            </div>
                            
                            <div class="row">
                                <div class="form-group">
                                    <div class="input-group control-group" >
                                        <div class="input-group-btn" > 
                                            <button type="button" class="btn btn-success add_years"><i class="fa fa-plus"></i>
                                                <?php echo app('translator')->get('cp.addMore'); ?></button>
                                        </div>
                                    </div>
                                </div>
                             </div>

                        </div>

  

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
<script src="https://cdn.ckeditor.com/ckeditor5/37.0.1/super-build/ckeditor.js"></script>
<?php echo $__env->make('admin.settings.editor_script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>

 
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });
        $('#edit_image1').on('change', function(e) {
            readURL(this, $('#editImage1'));
        });
        $('#edit_image2').on('change', function(e) {
            readURL(this, $('#editImage2'));
        });
        $('#edit_image3').on('change', function(e) {
            readURL(this, $('#editImage3'));
        });
        $('#edit_image4').on('change', function(e) {
            readURL(this, $('#editImage4'));
        });
        $('#edit_image5').on('change', function(e) {
            readURL(this, $('#editImage5'));
        });

    var environmental_index = <?php echo e(count($histories->where('type',1))); ?>;
    var socials_index = <?php echo e(count($histories->where('type',2))); ?>;
    var years_index = <?php echo e(count($histories->where('type',3))); ?>;
    $(document).on('click', '.add_environmental', function(e) {

    let date_item = `<div class="row rowDate itemBlock">

        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-6">
                <div class="form-group">
                    <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                    <input type="text" class="form-control  " name="environmental[${environmental_index}][<?php echo e($locale->lang); ?>]"
                        <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                        value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

       <div class="input-group-append deleteItem">
           <button type="button" class="btn btn-danger btn_delete_div"><i class="fa fa-times"></i></button>
       </div>
       </div>`;

$("#environmentalBox").append(date_item);
    ++environmental_index;
});

    $(document).on('click', '.add_socials', function(e) {

    let date_item = `<div class="row rowDate itemBlock">

        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-6">
                <div class="form-group">
                    <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                    <input type="text" class="form-control  " name="socials[${socials_index}][<?php echo e($locale->lang); ?>]"
                        <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                        value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

       <div class="input-group-append deleteItem">
           <button type="button" class="btn btn-danger btn_delete_div"><i class="fa fa-times"></i></button>
       </div>
       </div>`;

$("#socialslBox").append(date_item);
++socials_index;
});

    $(document).on('click', '.add_years', function(e) {

    let date_item = `<div class="row rowDate itemBlock">

        <div class="col-md-2">
            <div class="form-group">
                <label><?php echo e(__('cp.year')); ?></label>
                <input type="text" min="1900" max="2099" step="1" onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                   maxlength="4" class="form-control  " name="years[${years_index}][year]"
                    value="<?php echo e(old('year')); ?>" required />
            </div>
        </div>

        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-5">
                <div class="form-group">
                    <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                    <input type="text" class="form-control  " name="years[${years_index}][<?php echo e($locale->lang); ?>]"
                        <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                        value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

       <div class="input-group-append deleteItem">
           <button type="button" class="btn btn-danger btn_delete_div"><i class="fa fa-times"></i></button>
       </div>
       </div>`;

$("#yearslBox").append(date_item);
++years_index;
});


$(document).on('click', '.btn_delete_div', function(e) {
$(this).closest('.rowDate').fadeOut(400, function() {
    $(this).remove();
});
benefits_index--;
});

       
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/history/edit.blade.php ENDPATH**/ ?>