<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.settings'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.edit')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">

                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.submit')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/settings/')); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>


                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.main_info')); ?></h3>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.title_' . $locale->lang)); ?></label>
                                            <input type="text" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="title_<?php echo e($locale->lang); ?>"
                                                value="<?php echo e(old('title_' . $locale->lang, @$item->translate($locale->lang)->title)); ?>"
                                                required />
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.address_' . $locale->lang)); ?></label>
                                            <input type="text" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="address_<?php echo e($locale->lang); ?>"
                                                value="<?php echo e(old('address_' . $locale->lang, @$item->translate($locale->lang)->address)); ?>"
                                                required />
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>




                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.scan_instructions_' . $locale->lang)); ?></label>
                                            <textarea id="scan_instructions_<?php echo e($locale->lang); ?>" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?> name="scan_instructions_<?php echo e($locale->lang); ?>" id="order"
                                                rows="3" required><?php echo e(old('scan_instructions_' . $locale->lang, @$item->translate($locale->lang)->scan_instructions)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.guest_account_instructions_' . $locale->lang)); ?></label>
                                            <textarea id="guest_account_instructions_<?php echo e($locale->lang); ?>" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?> name="guest_account_instructions_<?php echo e($locale->lang); ?>" id="order"
                                                rows="3" required><?php echo e(old('guest_account_instructions_' . $locale->lang, @$item->translate($locale->lang)->guest_account_instructions)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.referral_text_' . $locale->lang)); ?></label>
                                            <textarea id="referral_text_<?php echo e($locale->lang); ?>" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?> name="referral_text_<?php echo e($locale->lang); ?>" id="order"
                                                rows="3" required><?php echo e(old('referral_text_' . $locale->lang, @$item->translate($locale->lang)->referral_text)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.refer_share_text_' . $locale->lang)); ?></label>
                                            <textarea id="refer_share_text_<?php echo e($locale->lang); ?>" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?> name="refer_share_text_<?php echo e($locale->lang); ?>" id="order"
                                                rows="3" required><?php echo e(old('refer_share_text_' . $locale->lang, @$item->translate($locale->lang)->refer_share_text)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.scan_user_qr_code_text1_' . $locale->lang)); ?></label>
                                            <textarea id="scan_user_qr_code_text1_<?php echo e($locale->lang); ?>" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?> name="scan_user_qr_code_text1_<?php echo e($locale->lang); ?>" id="order"
                                                rows="3" required><?php echo e(old('scan_user_qr_code_text1_' . $locale->lang, @$item->translate($locale->lang)->scan_user_qr_code_text1)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.scan_user_qr_code_text2_' . $locale->lang)); ?></label>
                                            <textarea id="scan_user_qr_code_text2_<?php echo e($locale->lang); ?>" class="form-control "
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?> name="scan_user_qr_code_text2_<?php echo e($locale->lang); ?>" id="order"
                                                rows="3" required><?php echo e(old('scan_user_qr_code_text2_' . $locale->lang, @$item->translate($locale->lang)->scan_user_qr_code_text2)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                            </div>
                        </div>

                        <div class="tab-content mt-5">
                            <div class="tab-pane fade show active" id="myTabContent2" role="tabpanel"
                                aria-labelledby="content-tab-main2">
                                <div class="card-header">
                                    <h3 class="card-title"><?php echo e(__('cp.contact_info')); ?></h3>
                                </div>
                                <div class="card-body">

                                    <div class="row">

                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.info_email')); ?></label>
                                                <input type="text" class="form-control " name="info_email"
                                                    value="<?php echo e($item->info_email); ?>" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.mobile')); ?></label>
                                                <input type="text" class="form-control numeric_input" name="mobile"
                                                    minlength="11" maxlength="15" value="<?php echo e($item->mobile); ?>" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.WhatsApp')); ?></label>
                                                <input type="text" class="form-control numeric_input" name="whatsApp"
                                                    minlength="11" maxlength="15" value="<?php echo e($item->whatsApp); ?>" required />
                                            </div>
                                        </div>

                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.facebook')); ?></label>
                                                <input type="text" class="form-control " name="facebook"
                                                    value="<?php echo e($item->facebook); ?>" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.youtube')); ?></label>
                                                <input type="text" class="form-control " name="youtube"
                                                    value="<?php echo e($item->youtube); ?>" required />
                                            </div>
                                        </div>

                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.twitter')); ?></label>
                                                <input type="text" class="form-control " name="twitter"
                                                    value="<?php echo e($item->twitter); ?>" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.instagram')); ?></label>
                                                <input type="text" class="form-control " name="instagram"
                                                    value="<?php echo e($item->instagram); ?>" required />
                                            </div>
                                        </div>
                                        
                                          <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.tiktok')); ?></label>
                                                <input type="text" class="form-control " name="tiktok"
                                                    value="<?php echo e($item->tiktok); ?>" required />
                                            </div>
                                        </div>
                                        
                                          <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.snapchat')); ?></label>
                                                <input type="text" class="form-control " name="snapchat"
                                                    value="<?php echo e($item->snapchat); ?>" required />
                                            </div>
                                        </div>


                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.play_store_url')); ?></label>
                                                <input type="text" class="form-control " name="play_store_url"
                                                    value="<?php echo e($item->play_store_url); ?>" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.app_store_url')); ?></label>
                                                <input type="text" class="form-control " name="app_store_url"
                                                    value="<?php echo e($item->app_store_url); ?>" required />
                                            </div>
                                        </div>




                                        

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-content mt-5">
                            <div class="tab-pane fade show active" id="myTabContent2" role="tabpanel"
                                aria-labelledby="content-tab-main2">

                                <div class="card-body">
                                

                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="fileinputForm">
                                                <label><?php echo e(__('cp.login_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                    onclick="document.getElementById('edit_image2').click()"
                                                    style="cursor:pointer">
                                                    <img src="<?php echo e($item->login_image); ?>" id="editImage2">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                    onclick="document.getElementById('edit_image2').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="login_image"
                                                    id="edit_image2" style="display:none">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!--end::Card-->
                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>

                    <!--end::Container-->
                </div>
                <!--end::Entry-->
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        $('#edit_image11').on('change', function(e) {
            readURL(this, $('#editImage11'));
        });

        $('#edit_image12').on('change', function(e) {
            readURL(this, $('#editImage12'));
        });


        $('#edit_image2').on('change', function(e) {
            readURL(this, $('#editImage2'));
        });

        $('#edit_logo').on('change', function(e) {
            readURL(this, $('#editLogo'));
        });
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/settings/edit.blade.php ENDPATH**/ ?>