
<?php $__env->startSection('title'); ?><?php echo e($setting->title); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<section class="section_home">
    <div class="owl-carousel" id="slide-home">
        <?php $__currentLoopData = $info_web_sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $info_web_slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item" style="background: url(<?php echo e($info_web_slider->web_image); ?>)">
                <div class="container">
                    <div class="home_txt wow fadeInUp">
                        <h1><?php echo e($info_web_slider->title); ?></h1>
                        <p><?php echo e($info_web_slider->description); ?></p>
                    </div>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

         
    </div>
</section>
<!--section_home-->

<section class="section_banner_buy">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-2">
                <figure class="thumb-banner-buy"><img src="<?php echo e($landing_page->home_buy_products_image); ?>" alt="Image" /></figure>
            </div>
            <div class="col-lg-6">
                <div class="txt-banner-buy">
                    <h4><span><?php echo app('translator')->get('website.Buy'); ?></span> <?php echo app('translator')->get('website.Omniya Products'); ?></h4>
                    <p><?php echo e($landing_page->home_buy_products_text); ?></p>
                    <a href="<?php echo e(route('ShopHome')); ?>" class="btn-site"><span><?php echo app('translator')->get('website.Buy Now'); ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--section_categories-->

<section class="section_about">
    <div class="row-about">
        <div class="col-6">
            <div class="dta-about wow fadeInUp">
                <h2><?php echo app('translator')->get('website.Omniya Now'); ?></h2>
                <div class="sec-item-about">
                    <h4><?php echo app('translator')->get('website.Who Is Omniya'); ?>?</h4>
                    <p><?php echo e($landing_page->home_who_is_omniya_text); ?></p>
                </div>
                <div class="sec-item-about">
                    <h4><figure><i class="icon icon-bullseye"></i></figure><?php echo app('translator')->get('website.Our Mission'); ?></h4>
                    <p><?php echo e($landing_page->home_our_mission_text); ?></p>
                </div>
                <div class="sec-item-about">
                    <h4><figure><i class="fa-regular fa-eye"></i></figure><?php echo app('translator')->get('website.Our Vision'); ?></h4>
                    <p><?php echo e($landing_page->home_our_vision_text); ?></p>
                </div>
            </div>
        </div>
        <div class="col-6">
            <div class="thumb-about wow fadeInUp">
                <a data-fancybox-plyr href="<?php echo e($landing_page->home_who_is_omniya_video_link); ?>">
                    <img src="<?php echo e($landing_page->home_who_is_omniya_video_image); ?>" alt="Image About" />
                    <span><i class="fa-solid fa-play"></i></span>
                </a>
            </div>
        </div>
    </div>
</section>
<!--section_about-->

<section class="section_collection">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <h2><?php echo app('translator')->get('website.Omniya Collection System - OCS'); ?></h2>
            <p><?php echo e($landing_page->home_collection_system_image_text1); ?></p>
        </div>
        <div class="row">
            <div class="col-lg-6">
                <div class="thumb-collection wow fadeInUp">
                    <img src="<?php echo e($landing_page->home_collection_system_image); ?>" alt="" />
                </div>
            </div>
            <div class="col-lg-6">
                <div class="txt-collection wow fadeInUp">
                    <h4><?php echo e($landing_page->home_collection_system_image_text2); ?></h4>
                    <p><?php echo e($landing_page->home_collection_system_image_text3); ?></p>
                    <ul>
                        <li><a href="<?php echo e($setting->play_store_url); ?>"><img src="<?php echo e(url('infoWebsite/images/google-play.svg')); ?>" alt="Google Play" /></a></li>
                        <li><a href="<?php echo e($setting->app_store_url); ?>"><img src="<?php echo e(url('infoWebsite/images/App_Store.svg')); ?>" alt="App Store" /></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!--section_collection-->

<section class="section_video">
    <div class="container">
        <div class="cont-video wow fadeInUp">
            <a data-fancybox-plyr href="<?php echo e($landing_page->home_collection_system_video_link); ?>">
                <img src="<?php echo e($landing_page->home_collection_system_video_image); ?>" alt="Image About" />
                <span><i class="fa-solid fa-play"></i></span>
            </a>
        </div>
    </div>
</section>
<!--section_video-->

<section class="section_msg">
    <div class="container">
        <div class="txt-msg wow fadeInUp">
            <h6><?php echo app('translator')->get('website.We Believed We Could; So We Did'); ?></h6>
        </div>
    </div>
</section>
<!--section_msg-->

<section class="section_strategic_pillars">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <h2><?php echo app('translator')->get('website.Our Strategic Pillars'); ?></h2>
        </div>
        <div class="row justify-content-center">
            <?php $__currentLoopData = $strategic_pillars; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $strategic_pillar): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-3">
                    <div class="item--strategic wow fadeInUp">
                        <figure><img src="<?php echo e($strategic_pillar->image); ?>" alt="<?php echo e($strategic_pillar->title); ?>" /></figure>
                        <div class="txt-strategic">
                            <h5><?php echo e($strategic_pillar->title); ?></h5>
                            <p><?php echo e($strategic_pillar->description); ?></p>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

           
        </div>
    </div>
</section>
<!--section_strategic_pillars-->

<section class="section_circular_economy">
    <div class="container">
        <div class="row">
            <div class="col-lg-5">
                <div class="cont-circular wow fadeInUp">
                    <h3><?php echo app('translator')->get('website.Circular Economy'); ?></h3>
                    <p><?php echo e($landing_page->home_circular_conomy_text1); ?></p>
                    <div class="lst-circular">
                        <ul>
                            <li><a href=""><figure><i class="fa-solid fa-arrow-right"></i></figure> <?php echo e($landing_page->home_circular_conomy_text2); ?> </a></li>
                            <li><a href=""><figure><i class="fa-solid fa-arrow-right"></i></figure> <?php echo e($landing_page->home_circular_conomy_text3); ?> </a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-7">
                <div class="thumb-circular wow fadeInUp">
                    <figure><img src="<?php echo e($landing_page->home_circular_conomy_image); ?>" alt="" /></figure>
                </div>
                <div class="feat-circular wow fadeInUp">
                    <div class="item-circular">
                        <figure>
                            <svg id="Bookshelves-book-books-education-book_store" data-name="Bookshelves-book-books-education-book store" xmlns="http://www.w3.org/2000/svg" width="25.434" height="24.585" viewBox="0 0 25.434 24.585">
                              <path id="Path_145881" data-name="Path 145881" d="M27.009,24.042h-.424V3.272a.424.424,0,0,0-.424-.424H21.5V2.424A.424.424,0,0,0,21.075,2H15.988a.424.424,0,0,0-.424.424V4.543H11.749a.424.424,0,0,0-.424.424V5.09l-3.6-.966a.419.419,0,0,0-.318.042.435.435,0,0,0-.2.259L2.161,23.258a.424.424,0,0,0,.3.521l.988.263H2.424A.424.424,0,0,0,2,24.466v1.7a.424.424,0,0,0,.424.424H27.009a.424.424,0,0,0,.424-.424v-1.7A.424.424,0,0,0,27.009,24.042ZM21.5,3.7h4.239V5.815H21.5Zm0,2.967h4.239V21.075H21.5Zm0,15.26h4.239v2.119H21.5ZM16.412,2.848h4.239v1.7H16.412Zm0,2.543h4.239V21.5H16.412Zm0,16.955h4.239v1.7H16.412ZM12.173,5.391h3.391V7.934H12.173Zm0,3.391h3.391V18.955H12.173Zm0,11.021h3.391v.848H12.173Zm0,1.7h3.391v2.543H12.173ZM3.089,23.067,7.913,5.052l3.277.877L6.362,23.949ZM11.325,8.7v15.34H7.214Zm15.26,17.036H2.848V24.89H26.585Z" transform="translate(-2 -2)" fill="#f6eb00"/>
                              <path id="Path_145882" data-name="Path 145882" d="M38.424,26.717h1.7a.424.424,0,0,0,.424-.424V14.424A.424.424,0,0,0,40.119,14h-1.7a.424.424,0,0,0-.424.424V26.293A.424.424,0,0,0,38.424,26.717Zm.424-11.869H39.7V25.869h-.848Z" transform="translate(-22.74 -8.913)" fill="#f6eb00"/>
                              <path id="Path_145883" data-name="Path 145883" d="M0,0H1.7V.848H0Z" transform="translate(2.757 19.764) rotate(-74.991)" fill="#f6eb00"/>
                              <path id="Path_145884" data-name="Path 145884" d="M0,0H10.173V.848H0Z" transform="translate(3.524 16.896) rotate(-74.991)" fill="#f6eb00"/>
                              <path id="Path_145885" data-name="Path 145885" d="M0,0H1.272V.848H0Z" transform="translate(6.487 5.84) rotate(-74.991)" fill="#f6eb00"/>
                            </svg>
                        </figure>
                        <div class="ph-circular">
                            <h6><?php echo e($landing_page->home_circular_conomy_text4); ?></h6>
                            <p><?php echo e($landing_page->home_circular_conomy_text5); ?></p>
                        </div>
                    </div>
                    <div class="item-circular">
                        <figure>
                            <svg id="Group_54065" data-name="Group 54065" xmlns="http://www.w3.org/2000/svg" width="27.358" height="27.236" viewBox="0 0 27.358 27.236">
                              <path id="Path_147350" data-name="Path 147350" d="M44.795,5.829l-.813,2.149-.813,2.149L40.9,9.757l-2.268-.37L40.619,8.24,37.925,3.568a2.1,2.1,0,0,0-3.633,0L29.721,11.5h0l-2.181-1.26,4.57-7.927a4.616,4.616,0,0,1,8,0L42.8,6.981Z" transform="translate(-22.43)" fill="#f6eb00"/>
                              <path id="Path_147351" data-name="Path 147351" d="M90.574,66.942a4.563,4.563,0,0,1-4,2.3H81.292v2.308L79.84,69.772l-1.453-1.779,1.453-1.779,1.452-1.779v2.3h5.286a2.095,2.095,0,0,0,1.817-3.141l-4.567-7.922,2.182-1.26,4.567,7.921a4.559,4.559,0,0,1,0,4.609" transform="translate(-63.842 -44.316)" fill="#f6eb00"/>
                              <path id="Path_147352" data-name="Path 147352" d="M13.84,72.709v2.509H4.623a4.607,4.607,0,0,1-4-6.91l2.69-4.665-2-1.154,2.268-.37,2.268-.37L6.664,63.9l.813,2.149L5.495,64.9,2.806,69.565a2.1,2.1,0,0,0,1.816,3.144Z" transform="translate(0 -50.29)" fill="#f6eb00"/>
                            </svg>
                        </figure>
                        <div class="ph-circular">
                            <h6><?php echo e($landing_page->home_circular_conomy_text6); ?></h6>
                            <p><?php echo e($landing_page->home_circular_conomy_text7); ?></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--section_circular_economy-->

<section class="section_history">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <h2><?php echo app('translator')->get('website.Omniya History'); ?></h2>
            <p><?php echo e($landing_page->home_omniya_history_text); ?></p>
        </div>
        <div class="row justify-content-center">
            <div class="col-lg-5">
                <div class="cont-history wow fadeInUp">
                    <iframe width="100%" height="350" src="<?php echo e($landing_page->home_omniya_history_video1); ?>" title="مشروع امنيه" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                    <p><?php echo e($landing_page->home_omniya_history_video1_text); ?></p>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="cont-history wow fadeInUp">
                    <iframe width="100%" height="350" src="<?php echo e($landing_page->home_omniya_history_video2); ?>" title="مشروع أمنية لإعادة تدوير البلاستيك" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                    <p><?php echo e($landing_page->home_omniya_history_video2_text); ?></p>
                </div>
            </div>
        </div>
        <div class="read-more wow fadeInUp">
            <a href="<?php echo e(route('history')); ?>" class="btn-site"><span><?php echo app('translator')->get('website.Read More'); ?></span></a>
        </div>
    </div>
</section>
<!--section_history-->

<section class="section_meet">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="txt-meet wow fadeInUp">
                    <h3><?php echo app('translator')->get('website.Meet Omniya'); ?></h3>
                    <p><?php echo e($landing_page->home_meet_omniya_text); ?></p>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="thumb-meet wow fadeInUp">
                    <figure><img src="<?php echo e($landing_page->home_meet_omniya_image); ?>" alt="<?php echo app('translator')->get('website.Meet Omniya'); ?>" /></figure>
                </div>
            </div>
        </div>
        <div class="whatsapp wow fadeInUp">
            <a href="https://api.whatsapp.com/send?phone=0096588998899"><i class="fa-brands fa-whatsapp"></i> +965 88998899</a>
        </div>
    </div>
</section>
<!--section_meet-->

<section class="section_board_members">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <h2><?php echo app('translator')->get('website.Board Members'); ?></h2>
            <p><?php echo e($landing_page->home_board_members_text); ?></p>
        </div>

        <div class="row justify-content-center">
            <?php $__currentLoopData = $board_members->where('type',1); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $board_member): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4">
                    <div class="item-board wow fadeInUp">
                        <figure><img src="<?php echo e($board_member->image); ?>" alt="<?php echo e($board_member->name); ?>" /></figure>
                        <div class="txt-board">
                            <h5><?php echo e($board_member->name); ?></h5>
                            <p><?php echo e($board_member->job_title); ?></p>
                            <ul class="social-media-board">
                                <li><a href="<?php echo e($board_member->instagram); ?>"><i class="fa-brands fa-instagram"></i></a></li>
                                <li><a href="<?php echo e($board_member->facebook); ?>"><i class="fa-brands fa-facebook-f"></i></a></li>
                                <li><a href="<?php echo e($board_member->twitter); ?>"><i class="fa-brands fa-twitter"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

        <div class="other-board">
            <div class="row">
                <?php $__currentLoopData = $board_members->where('type',2); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $board_member): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-3">
                        <div class="item--board wow fadeInUp">
                            <figure><i class="icon icon-user"></i></figure>
                            <div class="txt--board">
                                <h6><?php echo e($board_member->name); ?></h6>
                                <p><?php echo e($board_member->job_title); ?></p>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            
            </div>
           
        </div>
    </div>
</section>
<!--section_board_members-->

<section class="section_credentials">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <h2><?php echo app('translator')->get('website.Our Credentials'); ?></h2>
        </div>
        <div class="owl-carousel" id="credentials-slider">
            <?php $__currentLoopData = $credentials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $credential): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="item">
                    <div class="item-credentials wow fadeInUp">
                        <a data-fancybox="gallery" href="<?php echo e($credential->image); ?>"><img src="<?php echo e($credential->image); ?>" alt="credential" /></a>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>
<!--section_credentials-->

<section class="section_strategic_sponsors">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <h2><?php echo app('translator')->get('website.Omniya strategic sponsors'); ?></h2>
        </div>
        <div class="row">
            <?php $__currentLoopData = $sponsors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sponsor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-2">
                    <a data-bs-toggle="modal" data-bs-target="#sponsorsModal<?php echo e($sponsor->id); ?>" class="item-sponsor">
                        <figure><img src="<?php echo e($sponsor->image); ?>" alt="Image" /></figure>
                        <p><?php echo e($sponsor->name); ?></p>
                    </a>
                </div> 
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

         
        </div>
        <div class="owl-carousel" id="sponsors-slider">
            <?php $__currentLoopData = $sponsors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sponsor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="item">
                    <a data-bs-toggle="modal" data-bs-target="#sponsorsModal<?php echo e($sponsor->id); ?>" class="item-sponsor">
                        <figure><img src="<?php echo e($sponsor->image); ?>" alt="Image" /></figure>
                        <p><?php echo e($sponsor->name); ?></p>
                    </a>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
           
        </div>
    </div>
</section>
<!--section_strategic_sponsors-->

<section class="section_banner">
    <div class="cont-banner">
        <div class="step-banner">
            <figure><img src="<?php echo e($landing_page->home_bottom_image1); ?>" alt="Image" /></figure>
        </div>
        <div class="step-banner">
            <figure><img src="<?php echo e($landing_page->home_bottom_image2); ?>" alt="Image" /></figure>
        </div>
        <div class="step-banner">
            <figure><img src="<?php echo e($landing_page->home_bottom_image3); ?>" alt="Image" /></figure>
        </div>
    </div>
</section>


<?php $__currentLoopData = $sponsors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sponsor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="modal fade sponsorsModal" id="sponsorsModal<?php echo e($sponsor->id); ?>" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="cont-succ">
                        <figure><img src="<?php echo e($sponsor->image); ?>" alt="<?php echo e($sponsor->name); ?>" /></figure>
                        <h5><?php echo e($sponsor->name); ?></h5>
                        <p><?php echo e($sponsor->description); ?></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('info_website.infoLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/info_website/home.blade.php ENDPATH**/ ?>