
<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.notPaidBlueBottleRequest'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>


<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.notPaidBlueBottleRequest'))); ?></h3>
                    </div>
                </div>

                <div>

                    <a href="#" data-var_one="exportNotPaidBlueBottleRequests"  data-var_two="notPaidBlueBottleRequest"  class="btn btn-secondary  mr-2 btn-success exportExcel">
                        <i class="icon-xl la la-file-excel"></i> <span><?php echo e(__('cp.export')); ?></span>
                    </a>


                </div>
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/notPaidBlueBottleRequest')); ?>">
                                    <div class="row">
                                        <?php if(request('user_id')): ?>
                                            <input type="hidden" name="user_id" value="<?php echo e(request('user_id')); ?>">
                                        <?php endif; ?>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" class="form-control" name="name"
                                                    placeholder="<?php echo e(__('cp.name')); ?>"
                                                    value="<?php echo e(request('name') ? request('name') : ''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.email')); ?></label>
                                                <input type="email" class="form-control" name="email"
                                                    placeholder="<?php echo e(__('cp.email')); ?>"
                                                    value="<?php echo e(request('email') ? request('email') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="mobile"
                                                    placeholder="<?php echo e(__('cp.mobile')); ?>"
                                                    value="<?php echo e(request('mobile') ? request('mobile') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.id')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="id"
                                                    placeholder="<?php echo e(__('cp.id')); ?>"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>
 
                                
                                            <div class="col-md-3">
                                                <div class="form-group ">
                                                    <label class="control-label"><?php echo e(__('cp.area')); ?></label>
                                                    <select id="multiple2" class="form-control select2" name="area_id">
                                                        <option value=""><?php echo e(__('cp.all')); ?></option>
                                                        <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($area->id); ?>"
                                                                <?php echo e(request('area_id') == $area->id ? 'selected' : ''); ?>>
                                                                <?php echo e($area->name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group ">
                                                    <label class="control-label"><?php echo e(__('cp.bottleType')); ?></label>
                                                    <select id="bottle_type_id" class="form-control select2" name="bottle_type_id">
                                                        <option value=""><?php echo e(__('cp.all')); ?></option>
                                                        <?php $__currentLoopData = $bottle_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bottle_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($bottle_type->id); ?>"
                                                                <?php echo e(request('bottle_type_id') == $bottle_type->id ? 'selected' : ''); ?>>
                                                                <?php echo e($bottle_type->name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                            </div>
                           
 

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control" name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('status') == '1'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.In Process')); ?></option>
                                                    <option value="2" <?php if(request('status') == '2'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.On the Way')); ?></option>
                                                    <option value="3" <?php if(request('status') == '3'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.Delivered')); ?></option>
                                                    <option value="4" <?php if(request('status') == '4'): ?> selected <?php endif; ?>>
                                                        <?php echo e(__('cp.Cancelled')); ?></option>
                                                     
                                                </select>
                                            </div>
                                        </div>
                                        <!--<div class="col-md-3">-->
                                        <!--    <div class="form-group">-->
                                        <!--        <label class="control-label"><?php echo e(__('cp.payment_status')); ?></label>-->
                                        <!--        <select id="multiple2" class="form-control" name="payment_status">-->
                                        <!--            <option value=""><?php echo e(__('cp.all')); ?></option>-->
                                        <!--            <option value="0"-->
                                        <!--                <?php if(request('payment_status') == '0'): ?> selected <?php endif; ?>>-->
                                        <!--                <?php echo e(__('cp.Not Paid')); ?></option>-->
                                        <!--            <option value="1"-->
                                        <!--                <?php if(request('payment_status') == '1'): ?> selected <?php endif; ?>>-->
                                        <!--                <?php echo e(__('cp.Paid')); ?></option>-->
                                        <!--        </select>-->
                                        <!--    </div>-->
                                        <!--</div>-->
                                      


                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right" 
                                                    value="<?php echo e(request('from_date') ? request('from_date') : ''); ?>"
                                                    name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                    value="<?php echo e(request('to_date') ? request('to_date') : ''); ?>" name="to_date"
                                                    id="to_date">
                                            </div>
                                        </div>





                                        <div class="col-md-4">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                             
                                                <a href="<?php echo e(url(app()->getLocale() . '/admin/notPaidBlueBottleRequest')); ?>"
                                                    type="submit"
                                                    class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                    <i class="fa fa-refresh"></i>
                                                </a>
                                           

                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-bordered table-hover table-checkable"
                                style="margin-top: 13px !important">
                                
                                <thead>
                                    <tr>
                                        <th class="wd-1p">
                                            #
                                        </th>

                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.mobile'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.entity_name'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.area'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.bottleType'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.total'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.payment_method'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.payment_status'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.Invoice Reference'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                        <th class="wd-15p notExport"> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>

                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->email); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->mobile); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->entity_name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->area->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->bottleType->name); ?></td>
                                             <td class="v-align-middle wd-25p">
                                                <strong><?php echo e(number_format(@$item->total, 3, '.', ',')); ?></strong></td>
                                            <td class="v-align-middle wd-25p">
                                                <?php if($item->payment_method == 1): ?>
                                                    <?php echo e(__('cp.KNET')); ?>

                                                <?php elseif($item->payment_method == 2): ?>    
                                                <?php echo e(__('cp.Credit')); ?>

                                                <?php else: ?>
                                                    <?php echo e(__('cp.Cod')); ?>

                                                <?php endif; ?>
                                            </td>
                                            <td class="v-align-middle wd-25p">
                                                <?php if($item->payment_status == -1): ?>
                                                    <?php echo e(__('cp.Not Paid')); ?>

                                                <?php else: ?>
                                                    <?php echo e(__('cp.payment faild')); ?>

                                                <?php endif; ?>
                                            </td>
                                            <td class="v-align-middle wd-10p" >
    
                                                <?php $status = '';
                                                         $cls = ''; 
                                                   if($item->status == 1) {
                                                       $status = 'new';
                                                       $cls    = 'danger';
                                                   }
                                                   elseif($item->status == 2) {
                                                       $status = 'Seen';
                                                       $cls    = 'success';
                                                   }
                                                    
                                                   else { 
                                                       $status = 'cancled';
                                                       $cls    = 'secondary';
                                                   }
                                                   ?>
                                                                
                                                               
                                            <span id="label-<?php echo e($item->id); ?>" class="badge badge-pill badge-<?php echo e($cls); ?>" id="label-<?php echo e($item->id); ?>">
                                            
                                            <?php echo e(__('cp.'.$status)); ?>

                                            </span>
                                            </td>
                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->transaction_id); ?></td>

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>

                                            <td class="v-align-middle wd-15p">
                                                <a href="<?php echo e(url(getLocal() . '/admin/notPaidBlueBottleRequest/' . $item->id)); ?>"
                                                    class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.show')); ?>">
                                                    <i class="la la-eye"></i>
                                                </a>
 
                                                        </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr>
                                            <td class="text-center lead "colspan="15"><?php echo e(__('cp.no_data')); ?></td>
                                        </tr>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        function openWindow($url) {
            window.open($url, "_blank", "toolbar=yes,scrollbars=yes,resizable=yes,top=200,left=200,width=800,height=700");
        }

        $('#export').on('click',function(){
            
            $('.form-horizontal').attr('action', "<?php echo e(url(getLocal().'/admin/exportorders')); ?>");
            $('.form-horizontal').submit();
            $('.form-horizontal').attr('action', "<?php echo e(url(getLocal().'/admin/orders')); ?>");
        })

    </script>

    
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/blueBottleRequests/notPaidBlueBottleRequest.blade.php ENDPATH**/ ?>