
<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.drivers'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.drivers')); ?></h3>
                    </div>
                </div>

            </div>
        </div>

        <div class="d-flex flex-column-fluid">
            <div class="container">
                <!--begin::Profile Overview-->
                <div class="d-flex flex-row">
                    <!--begin::Aside-->
                    <div class="flex-row-auto offcanvas-mobile w-300px w-xl-350px" id="kt_profile_aside">
                        <!--begin::Profile Card-->
                        <div class="card card-custom card-stretch">
                            <!--begin::Body-->
                            <div class="card-body pt-4">

                                <div class="d-flex align-items-center">
                                    <div
                                        class="symbol symbol-60 symbol-xxl-100 mr-5 align-self-start align-self-xxl-center">
                                        <div class="symbol-label"
                                            style="background-image:url('<?php echo e($item->image_profile); ?>')"></div>
                                        <!--<i class="symbol-badge bg-success"></i>-->
                                    </div>
                                    <div>
                                        <a href="#"
                                            class="font-weight-bolder font-size-h5 text-dark-75 text-hover-primary"><?php echo e($item->name); ?></a>
                                    </div>
                                </div>
                                <!--end::User-->
                                <!--begin::Contact-->
                                <div class="py-9">
                                    <div class="d-flex align-items-center justify-content-between mb-2">
                                        <span class="font-weight-bold mr-2"><?php echo e(__('cp.mobile')); ?>:</span>
                                        <span class="text-muted"><?php echo e($item->mobile); ?></span>
                                    </div>
                                    <div class="d-flex align-items-center justify-content-between mb-2">
                                        <span class="font-weight-bold mr-2"><?php echo e(__('cp.email')); ?>:</span>
                                        <span class="text-muted"><?php echo e($item->email); ?></span>
                                    </div>
                                </div>
                                <!--end::Contact-->
                                <!--begin::Nav-->
                                <div class="navi navi-bold navi-hover navi-active navi-link-rounded">
									<div class="navi-item mb-2">
										<a href="<?php echo e(url(getLocal().'/admin/drivers/'.$item->id.'/edit')); ?>" class="navi-link py-4 <?php if(Route::currentRouteName() == "admin.drivers.edit"): ?> active  <?php endif; ?>">
											<span class="navi-icon mr-2">
												<span class="svg-icon">
													<!--begin::Svg Icon | path:assets/media/svg/icons/General/User.svg-->
														<svg xmlns="http://www.w3.org/2000/svg"
														 xmlns:xlink="http://www.w3.org/1999/xlink"
														 width="24px" height="24px" viewBox="0 0 24 24"
														 version="1.1">
														<g stroke="none" stroke-width="1" fill="none"
														   fill-rule="evenodd">
															<polygon points="0 0 24 0 24 24 0 24"/>
															<path
																d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z"
																fill="#000000" fill-rule="nonzero"
																opacity="0.3"/>
															<path
																d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z"
																fill="#000000" fill-rule="nonzero"/>
														</g>
													</svg>
													<!--end::Svg Icon-->
												</span>
											</span>
											<span class="navi-text font-size-lg"><?php echo e(__('cp.editInformation')); ?></span>
										</a>
									</div>
 
					   
								
									<div class="navi-item mb-2">
										<a href="<?php echo e(url(getLocal() . '/admin/collectionHistories?driver_id=' . $item->id)); ?>" class="navi-link py-4 <?php if(Route::currentRouteName() == "admin.drivers.serviceRequests"): ?> active  <?php endif; ?>">
											<span class="navi-icon mr-2">
												<span class="svg-icon">
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
														<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
															<rect x="0" y="0" width="24" height="24"/>
															<path d="M4,9.67471899 L10.880262,13.6470401 C10.9543486,13.689814 11.0320333,13.7207107 11.1111111,13.740321 L11.1111111,21.4444444 L4.49070127,17.526473 C4.18655139,17.3464765 4,17.0193034 4,16.6658832 L4,9.67471899 Z M20,9.56911707 L20,16.6658832 C20,17.0193034 19.8134486,17.3464765 19.5092987,17.526473 L12.8888889,21.4444444 L12.8888889,13.6728275 C12.9050191,13.6647696 12.9210067,13.6561758 12.9368301,13.6470401 L20,9.56911707 Z" fill="#000000"/>
															<path d="M4.21611835,7.74669402 C4.30015839,7.64056877 4.40623188,7.55087574 4.5299008,7.48500698 L11.5299008,3.75665466 C11.8237589,3.60013944 12.1762411,3.60013944 12.4700992,3.75665466 L19.4700992,7.48500698 C19.5654307,7.53578262 19.6503066,7.60071528 19.7226939,7.67641889 L12.0479413,12.1074394 C11.9974761,12.1365754 11.9509488,12.1699127 11.9085461,12.2067543 C11.8661433,12.1699127 11.819616,12.1365754 11.7691509,12.1074394 L4.21611835,7.74669402 Z" fill="#000000" opacity="0.3"/>
														</g>
													</svg>
												</span>
											</span>
											 <span class="navi-text font-size-lg"><?php echo e(__('cp.collectionHistories')); ?></span>
										</a>
									</div>
									
								 
				  
									<div class="navi-item mb-2">
										<a href="<?php echo e(url(getLocal().'/admin/drivers/'.$item->id.'/edit_password')); ?>" class="navi-link py-4  <?php if(Route::currentRouteName() == "admin.drivers.edit_password"): ?> active  <?php endif; ?>">
											<span class="navi-icon mr-2">
												<span class="svg-icon">
													<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
														<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
															<rect x="0" y="0" width="24" height="24" />
															<path d="M4,4 L11.6314229,2.5691082 C11.8750185,2.52343403 12.1249815,2.52343403 12.3685771,2.5691082 L20,4 L20,13.2830094 C20,16.2173861 18.4883464,18.9447835 16,20.5 L12.5299989,22.6687507 C12.2057287,22.8714196 11.7942713,22.8714196 11.4700011,22.6687507 L8,20.5 C5.51165358,18.9447835 4,16.2173861 4,13.2830094 L4,4 Z" fill="#000000" opacity="0.3" />
															<path d="M12,11 C10.8954305,11 10,10.1045695 10,9 C10,7.8954305 10.8954305,7 12,7 C13.1045695,7 14,7.8954305 14,9 C14,10.1045695 13.1045695,11 12,11 Z" fill="#000000" opacity="0.3" />
															<path d="M7.00036205,16.4995035 C7.21569918,13.5165724 9.36772908,12 11.9907452,12 C14.6506758,12 16.8360465,13.4332455 16.9988413,16.5 C17.0053266,16.6221713 16.9988413,17 16.5815,17 C14.5228466,17 11.463736,17 7.4041679,17 C7.26484009,17 6.98863236,16.6619875 7.00036205,16.4995035 Z" fill="#000000" opacity="0.3" />
														</g>
													</svg>
												</span>
											</span>
											<span class="navi-text font-size-lg"><?php echo e(__('cp.Change_Password')); ?></span>
											<span class="navi-label">

											</span>
										</a>
									</div>
                                </div>
                                <!--end::Nav-->
                            </div>
                            <!--end::Body-->
                        </div>
                        <!--end::Profile Card-->
                    </div>
                    <!--end::Aside-->
                    <!--begin::Content-->


                    <?php echo $__env->yieldContent('companyContent'); ?>

                    <!--end::Content-->
                </div>
                <!--end::Profile Overview-->
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/drivers/sideMenu.blade.php ENDPATH**/ ?>