<?php

namespace App\Imports;


use App\Models\City;
use App\Models\UserAddresse;
use Illuminate\Support\Facades\Hash;
use Maatwebsite\Excel\Concerns\ToModel;

class CitiesImport implements ToModel
{
    /**
     * @param array $row
     *
     * @return User|null
     */
    public function model(array $row)
    {

        $item= new City();
 
         if(isset($row[0])){
             if($row[0] != ''){
                  $item->translateOrNew('en')->name = $row[0] ?? null;
            }
        }
        
         if(isset($row[1])){
             if($row[1] != ''){
                  $item->translateOrNew('ar')->name = $row[1] ?? null;
            }
        }
         $item->country_id = $row[2];
      
 
        $item->save();
 
        return;
    }
}
