<?php

namespace App\Models;

use Astrotomic\Translatable\Translatable;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;


class LandingPage extends Model
{
    use SoftDeletes,Translatable;
    protected $table = 'landing_pages';
    protected $hidden = ['updated_at', 'deleted_at','translations'];
    protected $guarded = [];
    public $translatedAttributes = ['home_buy_products_text','home_who_is_omniya_text','home_our_mission_text','home_our_vision_text',
           'home_collection_system_image_text1','home_collection_system_image_text2' ,'home_collection_system_image_text3' ,'home_circular_conomy_text1',
           'home_circular_conomy_text2','home_circular_conomy_text2','home_circular_conomy_text3','home_circular_conomy_text4',
           'home_circular_conomy_text5','home_circular_conomy_text6','home_circular_conomy_text7','home_omniya_history_text','home_omniya_history_video1_text',
           'home_omniya_history_video2_text','home_meet_omniya_text','home_board_members_text','gallery_no_images_text','gallery_no_videos_text','coming_soon_text',
           'loyalty_program_text','loyalty_program_form_text','ambassadors_text','become_ambassador_text1','become_ambassador_text2','become_ambassador_text3',
           'become_ambassador_form_text','blue_bottle_description','blue_bottle_small_bottle_text','blue_bottle_bbs_text','blue_bottle_red_text','blue_bottle_form_text',
           'omniya_watani1_text','omniya_watani1_gallery_text','how_contribute_text','where_contribute_description','where_contribute_acceptable_text',
           'where_contribute_not_acceptable_text','where_contribute_governorates_text','where_contribute_find_nearest_text','history_description',
           'history_video1_text','history_video2_text','history_recycle_text1','history_recycle_text2','history_recycle_text3',

       ];
 
 
 
    public function getHomeBuyProductsImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeWhoIsOmniyaVideoImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeCollectionSystemImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeCollectionSystemVideoImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeCircularConomyImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeMeetOmniyaImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeBottomImage1Attribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeBottomImage2Attribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHomeBottomImage3Attribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getLoyaltyProgramImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getBecomeAmbassadorImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getBlueBottleImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getOmniyaWatani1VideoImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHowContributeImage1Attribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHowContributeImage2Attribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHowContributeImage3Attribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getWhereContributeOurLocationImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getWhereContributeAcceptableImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getWhereContributeNotAcceptableImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHistoryImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHistoryEnvironmentalBenefitsImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHistorySocialBenefitsImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHistoryDiagramImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
    public function getHistoryRecycleImageAttribute($value)
    {
        return url('uploads/images/LandingPage/'. $value);
    }
 
 
}