<?php

namespace App\Models;

use Astrotomic\Translatable\Translatable;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class SearchingWord extends Model
{

    use SoftDeletes;
    protected $table = 'searching_words';
    protected $guarded = [];
    protected $hidden = ['updated_at', 'deleted_at'];
 

    public function user()
    {
        return $this->belongsTo(User::class , 'user_id')->withTrashed();
    }
 
 

}
