<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <title>Email</title>
    <link rel="icon" href="img/favicon.svg">

    <style>
        @import url('https://fonts.cdnfonts.com/css/ultima-pro?styles=97367');


        body {
            margin: 0;
            padding: 0;
            font-family: 'Ultima Pro', sans-serif;
            background: #eee
        }

        p,
        span,
        strong,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            margin: 0;
            padding: 0;
            line-height: 1.6
        }

        .wrapper {
            background: #fff;
            width: 700px;
            margin: auto;
        }
        .main-table {
            background: #fff;
            color: #231F20;
            border-radius: 10px;
            width: 100%;
            max-width: 700px;
            margin: 0 auto;
            border-spacing: 0;
        }
    </style>

</head>

<body>
    <center class="wrapper">
        <table class="main-table" width="100%" style="padding: 30px;">
            <tr>
                <td style="text-align: center;padding:0 10px;">
                    <table width="100%">
                        <tr>
                            <td style="border-radius: 15px;text-align: center;padding:30px 20px 50px;">
                                <a href=""><img src="{{url('logo.png')}}" alt="" title="Logo" width="170px" /></a>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <!--Logo-->

            <tr>
                <td style="text-align: center">
                    <table width="100%">
                        <tbody>
                            <tr>
                                <td style="text-align: center">
                                    <strong style="color:#093A5A;font-size:25px;margin-bottom:30px;display:block;text-transform:uppercase">@lang('website.Forgot your password')?</strong>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            
            <tr>
                <td style="text-align: center;padding-bottom: 50px;">
                    <table width="100%">
                        <tbody><tr>
                            <td style="text-align: center;">
                                <p style="font-size:19px;margin-bottom:45px;color:#505153;line-height:2;">@lang('website.Not To Worry, We Got You! Let’s Get You A') <br /> @lang('website.New Password').</p>
                                <a href="{{$token}}" target="_blank" style="background:#62AF31;color:#fff;width:200px;height:45px;border-radius:30px;text-decoration:none;display:inline-block;line-height:45px;font-weight:700;font-size:14px;">@lang('website.Reset Password')</a>
                            </td>
                        </tr>
                    </tbody></table>
                </td>
            </tr>

        </table>
        
        <table class="main-table" width="100%" style="">
            <tbody>
                <tr>
                    <td style="text-align: center; background:#F2F6F8;padding-top: 15px">
                        <table width="100%">
                            <tbody>
                                <tr>
                                    <td style="text-align: center;">
                                        <p style="font-size: 14px;font-weight: 500;color:#093A5A">{{$settings->info_email}}</p>
                                        <p style="font-size: 14px;font-weight: 500;margin: 10px 0;color:#093A5A">@lang('cp.Copyright © 2022 OCS All Rights Reserved.')</p>
                                        <span style="font-size: 14px; color:#093A5A;font-weight: 500;">Unsubscribe</span>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <!--footer-->

            </tbody>
        </table>
    </center>
</body>

</html>