@extends('website.layout')
@section('title') @lang('website.Contact Us') @endsection
@section('keywords') @lang('website.Contact Us')  @endsection
@section('description') @lang('website.Contact Us')  @endsection
@section('content')
	  
<section class="contact_page stage_padding">
    <div class="container">
        <div class="sec_head wow fadeInUp">
            <h2>@lang('website.Contact Us')</h2>
        </div>
        <div class="row">
            <div class="col-lg-6">
                <div class="contact-ifo">
                    <div class="dta-contact">
                        <h4>@lang('website.CONTACT INFORMATION')</h4>
                        <div class="d-flex">
                            <div class="item-contact">
                                <figure>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="29.564" height="33.637" viewBox="0 0 29.564 33.637">
                                      <g id="location_10_" data-name="location (10)" transform="translate(-31)">
                                        <g id="Group_50550" data-name="Group 50550" transform="translate(34.942)">
                                          <g id="Group_50549" data-name="Group 50549" transform="translate(0)">
                                            <path id="Path_30099" data-name="Path 30099" d="M101.84,0a10.835,10.835,0,0,0-8.811,17.147L101.01,29.6a.985.985,0,0,0,1.659,0l8.016-12.5A10.84,10.84,0,0,0,101.84,0Zm0,15.767a4.927,4.927,0,1,1,4.927-4.927A4.933,4.933,0,0,1,101.84,15.767Z" transform="translate(-91)" fill="#26847d"/>
                                          </g>
                                        </g>
                                        <g id="Group_50552" data-name="Group 50552" transform="translate(31 22.645)">
                                          <g id="Group_50551" data-name="Group 50551" transform="translate(0)">
                                            <path id="Path_30100" data-name="Path 30100" d="M53.486,344.7l-4.962,7.758a3.258,3.258,0,0,1-5.484,0l-4.97-7.758C33.7,345.708,31,347.56,31,349.774c0,3.841,7.616,5.913,14.782,5.913s14.782-2.072,14.782-5.913C60.564,347.559,57.864,345.706,53.486,344.7Z" transform="translate(-31 -344.695)" fill="#26847d"/>
                                          </g>
                                        </g>
                                      </g>
                                    </svg>
                                </figure>
                                <div class="txt-contact">
                                    <h6>@lang('website.Address')</h6>
                                    <p>{{$setting->address}}</p>
                                </div>
                            </div>
                            <div class="item-contact">
                                <figure>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="16.875" viewBox="0 0 24 16.875">
                                      <g id="email_4_" data-name="email (4)" transform="translate(0 -76)">
                                        <g id="Group_50538" data-name="Group 50538" transform="translate(1.229 85.434)">
                                          <g id="Group_50537" data-name="Group 50537" transform="translate(0 0)">
                                            <path id="Path_30091" data-name="Path 30091" d="M40.548,277.251l-2.01,2.017a2.225,2.225,0,0,1-3.082,0l-2.01-2.017-7.22,7.243a2.089,2.089,0,0,0,.88.2H46.887a2.087,2.087,0,0,0,.88-.2Z" transform="translate(-26.226 -277.251)" fill="#26847d"/>
                                          </g>
                                        </g>
                                        <g id="Group_50540" data-name="Group 50540" transform="translate(1.229 76)">
                                          <g id="Group_50539" data-name="Group 50539" transform="translate(0 0)">
                                            <path id="Path_30092" data-name="Path 30092" d="M46.889,76H27.108a2.088,2.088,0,0,0-.88.2l7.715,7.74h0l2.508,2.517a.844.844,0,0,0,1.091,0l2.508-2.516v0h0l7.714-7.74A2.087,2.087,0,0,0,46.889,76Z" transform="translate(-26.228 -76)" fill="#26847d"/>
                                          </g>
                                        </g>
                                        <g id="Group_50542" data-name="Group 50542" transform="translate(0 77.182)">
                                          <g id="Group_50541" data-name="Group 50541" transform="translate(0 0)">
                                            <path id="Path_30093" data-name="Path 30093" d="M.224,101.212A2.083,2.083,0,0,0,0,102.14V114.8a2.083,2.083,0,0,0,.224.928l7.232-7.255Z" transform="translate(0 -101.212)" fill="#26847d"/>
                                          </g>
                                        </g>
                                        <g id="Group_50544" data-name="Group 50544" transform="translate(16.544 77.182)">
                                          <g id="Group_50543" data-name="Group 50543">
                                            <path id="Path_30094" data-name="Path 30094" d="M360.165,101.21l-7.232,7.256,7.232,7.256a2.083,2.083,0,0,0,.224-.928V102.138A2.084,2.084,0,0,0,360.165,101.21Z" transform="translate(-352.933 -101.21)" fill="#26847d"/>
                                          </g>
                                        </g>
                                      </g>
                                    </svg>
                                </figure>
                                <div class="txt-contact">
                                    <h6>@lang('website.Email') </h6>
                                    <p><a href="mailto:{{$setting->info_email}}">{{$setting->info_email}}</a></p>
                                </div>
                            </div>
                           <!-- <div class="item-contact">
                                <figure><i class="fa-solid fa-phone"></i></figure>
                                <div class="txt-contact">
                                    <h6>Call Us</h6>
                                    <p>+965 22445568</p>
                                </div>
                            </div>-->
                            <div class="item-contact">
                                <figure><i class="fa-brands fa-whatsapp"></i></figure>
                                <div class="txt-contact">
                                    <h6>@lang('website.Whatsapp')</h6>
                                    <p>+<a href="https://wa.me/{{$setting->whatsApp}}">{{$setting->whatsApp}}</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="dta-contact">
                        <h4>@lang('website.Follow Us')</h4>
                        <ul class="social-media">
                            <li class="instagram"><a href="{{$setting->instagram}}"><i class="fa-brands fa-instagram"></i></a></li>
                            <li class="facebook"><a href="{{$setting->facebook}}"><i class="fa-brands fa-facebook-f"></i></a></li>
                            <li class="twitter"><a href="{{$setting->twitter}}"><i class="fa-brands fa-twitter"></i></a></li>
                            <li class="youtube"><a href="{{$setting->youtube}}"><i class="fa-brands fa-youtube"></i></a></li>
                            <li class="snapchat"><a href="{{$setting->snapchat}}"><i class="fa-brands fa-snapchat"></i></a></li>
                            <li class="tiktok"><a href="{{$setting->tiktok}}"><i class="fa-brands fa-tiktok"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="cont-form-contact wow fadeInUp animated" style="visibility: visible; animation-name: fadeInUp;">
                    <h4>@lang('website.Send us a Message')</h4>
                    <form class="form-contact"  id="contactForm">
                        <div class="form-group">
                            <label>@lang('website.Full Name')*</label>
                            <input type="text" id="full_name" class="form-control" placeholder="@lang('website.Enter Here') " required>
                        </div>
                        <div class="form-group">
                            <label>@lang('website.Email Address')*</label>
                            <input type="email"  id="emaill" class="form-control" placeholder="@lang('website.Enter Here') " required>
                        </div>
                        <div class="form-group">
                            <label>@lang('website.Mobile Number')*</label>
                            <input type="text" class="form-control" id="mobilee" placeholder="@lang('website.Please Enter')" required>
                        </div>
                        <div class="form-group">
                            <label>@lang('website.Message') (@lang('website.Optional'))</label>
                            <textarea class="form-control" id="Messagee" placeholder="@lang('website.Enter Here') "></textarea>
                        </div>
                        <div class="form-group">
                            <button class="btn-site btnReg contact_us"><span>@lang('website.Send')</span></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
 
        <div class="modal fade show" id="modalSuccessContact" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
            <div class="modal-dialog modal-sm">
                <div class="modal-content">
                    <div class="modal-body">
                        <div class="cont-succ">
                            <h5>@lang('website.Thanks')</h5>
                            <p>@lang('website.Thanks for your message. we will contact you soon').</p>
                            <ul>
                                <li><a class="btn-site" onclick="$('#modalSuccessContact').modal('hide');"><span>@lang('website.Ok')</span></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
   
@endsection
@section('js')       
 	<script>
        var preventSubmit = false;
        
	$(document).on('click','.contact_us',function (e) {
            e.preventDefault();

            $(this).closest("#contactForm").find( 'select, textarea, input' ).each(function(){
                  if($(this).prop('required') && !$(this).val() && !$(this).is(":hidden")){
                      $(this).css("border", "#ff0000 solid 1px").next('span.errorSpan').remove(); //
                           $(this).css("border", "#bd1616 solid 1px").after('<span style="color:#bd1616" class="errorSpan">{{__("website.requiredField")}}</span>');
                      preventSubmit = true;
                      e.preventDefault();
                  }
              });
              if(preventSubmit){
                  preventSubmit = false;
                  return false;
                  
              }
 
        var ele = $(this);
        var id = $(this).data("id");

        $.ajax({
            url: '{{route('contact_us')}}', 
            type: "post", 
            data: {
                _token: '{{ csrf_token() }}',
                name: $('#full_name').val(),  
                email: $('#emaill').val(),  
                mobile: $('#mobilee').val(),  
                message: $('#Messagee').val(),          
            },
            success: function (response) {
                if(response.code ==300){
                   $('#modalSuccessContact').modal('show');
                    $('#full_name').val('');
                    $('#emaill').val('');
                    $('#Messagee').val('');   
                    $('#mobilee').val('');   
                }else if(response.validator !=null){    
                            swal({
                            text: response.validator,
                            button: "{{__('website.oky')}}",
                            dangerMode: true,
                        });
                } else{
                    swal(response.message)
                }
            } 
            
        });
    });

    $("#mobilee").on("input", function(evt) {
            var self = $(this);
            self.val(self.val().replace(/[^0-9\.]/g, ''));
            if ((evt.which != 46 || self.val().indexOf('.') != -1) && (evt.which < 48 || evt.which > 57))
            {
                evt.preventDefault();
            }
        });

		new WOW().init();
	</script>
  @endsection