
<?php $__env->startSection('title'); ?>  <?php echo app('translator')->get('website.Cart'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Cart'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo app('translator')->get('website.Cart'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

        <section class="cart_page stage_padding">
            <div class="container">
                <div class="sec_head wow fadeInUp">
                    <h2><?php echo app('translator')->get('website.Cart'); ?></h2>
                </div>
                <div class="row" <?php if(count($carts) == 0): ?> style="display:none" <?php endif; ?>>
                    <div class="col-lg-8">
                        <div class="cont-cart wow fadeInUp">
                            <div class="table-responsive-lg">
                                <table class="table">
                                    <thead>
                                        <tr>
                                            <th><?php echo app('translator')->get('website.Product'); ?></th>
                                            <th><?php echo app('translator')->get('website.Price'); ?></th>
                                            <th class="text-center"><?php echo app('translator')->get('website.Quantity'); ?></th>
                                            <th><?php echo app('translator')->get('website.Total'); ?></th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php $__currentLoopData = $carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr class="productCartItem<?php echo e(@$cart->product->id); ?>">
                                                <td>
                                                    <div class="pdu-tb">
                                                        <figure><img src="<?php echo e(@$cart->product->image); ?>" alt="<?php echo e(@$cart->product->name); ?>" /></figure>
                                                        <div class="txt-pdu">
                                                            <p><?php echo e(@$cart->product->name); ?></p>
                                                        </div>
                                                    </div>
                                                </td>
                                                <?php
                                                    $product_price=0;
                                                    if($cart->discount_price ==0 || $cart->discount_price==''){
                                                        $product_price=$cart->product->price;
                                                    }else{
                                                        $product_price=$cart->product->discount_price;
                                                    }
                                                ?>
                                                <td><span class="price-cart"><?php echo e(number_format($product_price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span></td>
                                                <td>
                                                    <div class="quantity qty-cart">
                                                        <div class="btn button-count dec jsQuantityDecrease <?php if($cart->product->is_cart ==0 || $cart->product->is_cart ==1): ?> disabled <?php endif; ?>" data-id="<?php echo e(@$cart->product->id); ?>" minimum="1">
                                                            <i class="fa fa-minus" aria-hidden="true"></i>
                                                        </div>
                                                        <input type="text" name="count-quat1" class="count-quat" value="<?php echo e(@$cart->quantity); ?>">
                                                        <div class="btn button-count inc jsQuantityIncrease"  data-id="<?php echo e($cart->product->id); ?>">
                                                            <i class="fa fa-plus" aria-hidden="true"></i>
                                                        </div>
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="total-price">
                                                        <p class="product_total<?php echo e(@$cart->product->id); ?>"><?php echo e(number_format($product_price * $cart->quantity, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></p>
                                                        <a data-id="<?php echo e(@$cart->product->id); ?>" class="remove-tb removeProductFromCartPage"><i class="fa-solid fa-xmark"></i></a>
                                                    </div>
                                                </td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="cont-pay-dts wow fadeInUp">
                            <h5><?php echo app('translator')->get('website.Payment Details'); ?></h5>
                            <div><p><?php echo app('translator')->get('website.Sub Total'); ?></p><span class="total_price"><?php echo e(number_format($total, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span></div>
                            <?php if(auth()->check()): ?>
                                <a href="<?php echo e(route('checkout')); ?>" class="btn-site"><span><?php echo app('translator')->get('website.Proceed To Checkout'); ?></span></a>
                            <?php else: ?>
                                <a href="checkout.html" class="btn-site" data-bs-toggle="modal" data-bs-target="#exampleModal"><span><?php echo app('translator')->get('website.Proceed To Checkout'); ?></span></a>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>

                <div class="cont-available"  <?php if(count($carts) > 0): ?> style="display:none" <?php endif; ?>>
                    <figure><img src="<?php echo e(url('shopWebsite/images/nothing.svg')); ?>" alt="Not Available" /></figure>
                    <div class="txt-available">
                        <p><?php echo app('translator')->get('website.No Items in cart'); ?>!</p>
                    </div>
                </div>
            </div>
        </section>


        <div class="modal fade show" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-modal="true" role="dialog">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <div class="modal-body">
                        <div class="cont-succ">
                            
                            <p><?php echo app('translator')->get('website.Do You Want To Proceed To Checkout As'); ?> ?</p>
                            <ul>
                                
                                <li><a href="<?php echo e(route('loginAndRegister',['type'=>'login'])); ?>" class="btn-site deletAdress"><span><?php echo app('translator')->get('website.Log In'); ?></span></a></li>
                                <li><a href="<?php echo e(route('loginAndRegister',['type'=>'register'])); ?>" class="btn-site deletAdress"><span><?php echo app('translator')->get('website.Register'); ?></span></a></li>
                                <li><a href="<?php echo e(route('checkout')); ?>" class="btn-site deletAdress"><span><?php echo app('translator')->get('website.Continue as a Guest'); ?></span></a></li>
                                <input type="hidden" class="deletAdressInput">
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
<script>
            $(document).on('click','.removeProductFromCartPage',function (e) {
                  e.preventDefault();
       
                  var ele = $(this);
                  var id = $(this).data("id");
                  // var product_id = $(this).data("product_id");
                       $(this).find('span').html('<?php echo e(__('website.addToCart')); ?>');
                      $(this).removeClass('removeFromCart').addClass("addToCart");
                      $.ajax({
                          url:  '<?php echo e(url(app()->getLocale().'/e-commerce/removeProductFromCartPage')); ?>'+'/'+id, 
                          headers: {
                                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                               },
                          method: "get",
                          data: {
                              code_name:$('#code_name').val(),
                          },
                          success: function (response) {
                               $('.total_price').html(response.total+' '+ '<?php echo app('translator')->get('website.KWD'); ?>');
                              $('.productCartItem'+id).hide(700).remove();
      
                          }
                      });
                  
              });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/website/user/myCart.blade.php ENDPATH**/ ?>