<?php $__env->startSection('companyContent'); ?>
    <div class="flex-row-fluid ml-lg-8">
        <div class="card card-custom gutter-b example example-compact">

            <div class="card-header">
                <h3 class="card-title"><?php echo e(__('cp.edit')); ?></h3>
            </div>

            <form method="post" action="<?php echo e(url(app()->getLocale() . '/admin/users/' . $item->id)); ?>" enctype="multipart/form-data"
                class="form-horizontal" role="form" id="form">
                <?php echo e(csrf_field()); ?>

                <?php echo e(method_field('PATCH')); ?>



                <div class="row col-sm-12">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.name')); ?></label>
                            <input type="text" class="form-control  " name="name" value="<?php echo e($item->name); ?>"
                                required />
                        </div>
                    </div>


                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.email')); ?></label>
                            <input type="text" class="form-control  " name="email" value="<?php echo e($item->email); ?>"
                                required />
                        </div>
                    </div>
 
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e(__('cp.mobile')); ?></label>
                            <input type="text" class="form-control" name="mobile"
                                onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                value="<?php echo e($item->mobile); ?>" required />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="email"><?php echo e(__('cp.gender')); ?></label>
                            <select class="form-control " name="gender" required>
                                <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                <option value="1" <?php if($item->gender==1): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Male'); ?></option>
                                <option value="2" <?php if($item->gender==2): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Female'); ?></option>
                                <option value="3" <?php if($item->gender==3): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Rather not to Say'); ?></option>
                                <select>
                        </div>
                    </div>
                    
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="birth_date"><?php echo e(__('cp.birth_date')); ?></label>
                            <input type="date" class="form-control " name="birth_date"
                                value="<?php echo e(old('birth_date',$item->birth_date)); ?>" id="birth_date" required />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="email"><?php echo e(__('cp.nationality')); ?></label>
                            <select class="form-control " name="nationality_type" required>
                                <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                <option value="1" <?php if($item->nationality_type==1): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Kuwaiti'); ?></option>
                                <option value="2" <?php if($item->nationality_type==2): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Non-Kuwaiti'); ?></option>
                                <select>
                        </div>
                    </div>

                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="email"><?php echo e(__('cp.featured_type')); ?></label>
                            <select class="form-control " name="featured_type" required>
                                <option value=""><?php echo app('translator')->get('cp.select'); ?></option>
                                <option value="0" <?php if($item->featured_type==0): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.None'); ?></option>
                                <option value="1" <?php if($item->featured_type==1): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.BB'); ?></option>
                                <option value="2" <?php if($item->featured_type==2): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.recycle'); ?></option>
                                <select>
                        </div>
                    </div>



                </div>

                  <div class="form-group">
                      <label><?php echo e(__('cp.image')); ?></label>
                    <div class="col-md-6 col-md-offset-6">
                        <div class="fileinput-new thumbnail"
                                onclick="document.getElementById('edit_image').click()"
                                style="cursor:pointer">
                            <img src="<?php echo e(url($item->image_profile)); ?>" id="editImage">
                        </div>
                        <div class="btn red"
                                onclick="document.getElementById('edit_image').click()">
                            <i class="fa fa-pencil"></i>
                        </div>
                        <input type="file" class="form-control" name="image"
                                id="edit_image"
                                style="display:none">
                    </div>
                </div>




                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/users')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
                <button type="submit" id="submitForm" style="display:none"></button>
            </form>

        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });

        $(document).on('click', '#submitButton', function() {
            // $('#submitButton').addClass('spinner spinner-white spinner-left');
            $('#submitForm').click();
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.users.sideMenu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/users/edit.blade.php ENDPATH**/ ?>