
<?php $__env->startSection('companyContent'); ?>
<?php $__env->startSection('css'); ?>
<style>
	#map-canvas{
		width: 600px;
		height: 350px;
      
	}

</style>
<?php $__env->stopSection(); ?>

<div class="flex-row-fluid ml-lg-8">
    <div class="card card-custom gutter-b example example-compact">
        <div class="card-header">
            <h3 class="card-title"><?php echo e(__('cp.editAddress')); ?></h3>
        </div>

        <form method="post"
            action="<?php echo e(url(getLocal() . '/admin/websiteUsers/' . $item->id . '/addresses/' . $address->id . '/update')); ?>"
            enctype="multipart/form-data" class="form-horizontal" role="form" id="form">
            <?php echo e(csrf_field()); ?>

            <?php echo e(method_field('PATCH')); ?>



            <div class="row col-sm-12">
                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.name')); ?></label>
                        <input type="text" class="form-control" name="address_name"
                            value="<?php echo e(old('address_name', $address->address_name)); ?>" required />
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.area')); ?></label>
                        <select class="form-control select2" id="" name="area_id" required>
                            <option value=""><?php echo e(__('cp.select')); ?></option>
                            <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($area->id); ?>" <?php if($area->id == $address->area_id): ?> selected <?php endif; ?>>
                                    <?php echo e($area->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                </div>
            </div>


            <div class="row col-sm-12">
                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.block')); ?></label>
                        <input type="text" class="form-control" name="block"
                            value="<?php echo e(old('block', $address->block)); ?>" required />
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.street')); ?></label>
                        <input type="text" class="form-control" name="street"
                            value="<?php echo e(old('street', $address->street)); ?>" required />
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.avenue')); ?></label>
                        <input type="text" class="form-control" name="avenue"
                            value="<?php echo e(old('avenue', $address->avenue)); ?>" />
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.type')); ?></label>
                        <select class="form-control address_type" id="" name="type" required>
                            <option value=""><?php echo e(__('cp.select')); ?></option>
                            <option value="1" <?php if($address->type ==1): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Apartment'); ?></option>
                            <option value="2" <?php if($address->type ==2): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.House'); ?></option>
                            <option value="3" <?php if($address->type ==3): echo 'selected'; endif; ?>><?php echo app('translator')->get('cp.Office'); ?></option>
                        </select>
                    </div>
                </div>
            </div>


            <div class="row col-sm-12">


                <div class="col-md-6 apartment_office_type">
                    <div class="form-group ">
                        <label><?php echo e(__('cp.building_number')); ?></label>
                        <input type="text" class="form-control" name="building_number"
                            value="<?php echo e(old('building_number', $address->building_number)); ?>" />
                    </div>
                </div>

                <div class="col-md-6 apartment_office_type">
                    <div class="form-group ">
                        <label><?php echo e(__('cp.floor_number')); ?></label>
                        <input type="text" class="form-control" name="floor_number"
                            value="<?php echo e(old('floor_number', $address->floor_number)); ?>" />
                    </div>
                </div>

                <div class="col-md-6 apartment_type">
                    <div class="form-group ">
                        <label><?php echo e(__('cp.apartment_number')); ?></label>
                        <input type="text" class="form-control" name="apartment_number"
                            value="<?php echo e(old('apartment_number', $address->apartment_number)); ?>" />
                    </div>
                </div>
                <div class="col-md-6 office_type">
                    <div class="form-group ">
                        <label><?php echo e(__('cp.office_number')); ?></label>
                        <input type="text" class="form-control" name="office_number"
                            value="<?php echo e(old('office_number', $address->office_number)); ?>" />
                    </div>
                </div>

                <div class="col-md-6 house_type">
                    <div class="form-group ">
                        <label><?php echo e(__('cp.house_number')); ?></label>
                        <input type="text" class="form-control" name="house_number"
                            value="<?php echo e(old('house_number', $address->house_number)); ?>" />
                    </div>
                </div>
              
                

                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.notes')); ?></label>
                        <input type="text" class="form-control " name="notes" value="<?php echo e(old('notes', $address->notes)); ?>" />
                    </div>
                </div>
            </div>

    
            
 

            <div class="d-flex align-items-center">
                <a href="<?php echo e(url(getLocal() . '/admin/websiteUsers/' . $item->id . '/addresses')); ?>"
                    class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
            </div>
            <!--end::Toolbar-->
            <button type="submit" id="submitForm" style="display:none"></button>
        </form>

    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
<script>
    $(document).on('change', '.address_type', function() {
        changeAdress();
    });
    changeAdress();

    $(document).on('change', '.address_type', function() {
            changeAdress();
        });
        changeAdress();

        function changeAdress() {
            var address_type = $('.address_type').val();
            if (address_type == 1) {
                $('.apartment_office_type').show().find('input').attr("required", true);;
                $('.apartment_type').show().find('input').attr("required", true);;
                $('.house_type').hide().find('input').attr("required", false);;
                $('.office_type').hide().find('input').attr("required", false);;
            } else if (address_type == 2) {
                $('.house_type').show().find('input').attr("required", true);;
                $('.apartment_office_type').hide().find('input').attr("required", false);;
                $('.apartment_type').hide().find('input').attr("required", false);;
                $('.office_type').hide().find('input').attr("required", false);;

            } else if (address_type == 3) {
                $('.apartment_office_type').show().find('input').attr("required", true);;
                $('.office_type').show().find('input').attr("required", true);;
                $('.apartment_type').hide().find('input').attr("required", false);
                $('.house_type').hide().find('input').attr("required", false);;
            }
        }
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.websiteUsers.sideMenu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/websiteUsers/addresses/edit.blade.php ENDPATH**/ ?>