<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.landingPage'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

					
        <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
            <!--begin::Subheader-->
            <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
                <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                    <!--begin::Info-->
                    <div class="d-flex align-items-center flex-wrap mr-1">
                        <div class="d-flex align-items-baseline mr-5">
                            <h3><?php echo e(__('cp.edit')); ?></h3>
                        </div>
                    </div>
                    <!--end::Info-->
                    <!--begin::Toolbar-->
                    <div class="d-flex align-items-center">
                        <a  href="<?php echo e(url(getLocal().'/admin/landingPage')); ?>" class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                        <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                    </div>
                    <!--end::Toolbar-->
                </div>
            </div>
            <!--end::Subheader-->
            <!--begin::Entry-->
            <div class="d-flex flex-column-fluid">
                <!--begin::Container-->
                <div class="container">
                    <!--begin::Card-->
                    <div class="card card-custom gutter-b example example-compact">
                            <form class="form" method="post" action="<?php echo e(url(app()->getLocale().'/admin/landingPage/1')); ?>" 
                                id="form" role="form" enctype="multipart/form-data" >
                                <?php echo e(csrf_field()); ?>

                                <?php echo e(method_field('PATCH')); ?>

                            
                                <div class="card-header">
                                    <h3 class="card-title"><?php echo e(__('cp.home')); ?></h3>
                                </div>

                                <div class="card-body">    
                                    <div class="row">
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_buy_products_text_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_buy_products_text_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_buy_products_text_'.$locale->lang,@$item->translate($locale->lang)->home_buy_products_text)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                       <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_who_is_omniya_text_'.$locale->lang)); ?></label>
                                                    <textarea id="home_who_is_omniya_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_who_is_omniya_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_who_is_omniya_text_'.$locale->lang,@$item->translate($locale->lang)->home_who_is_omniya_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                       <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_our_mission_text_'.$locale->lang)); ?></label>
                                                    <textarea id="home_our_mission_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_our_mission_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_our_mission_text_'.$locale->lang,@$item->translate($locale->lang)->home_our_mission_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                       <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_our_vision_text_'.$locale->lang)); ?></label>
                                                    <textarea id="home_our_vision_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_our_vision_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_our_vision_text_'.$locale->lang,@$item->translate($locale->lang)->home_our_vision_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <legend><?php echo app('translator')->get('website.Omniya Collection System - OCS'); ?></legend>
                                        
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_collection_system_image_text1_'.$locale->lang)); ?></label>
                                                    <textarea id="home_collection_system_image_text1_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_collection_system_image_text1_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_collection_system_image_text1_'.$locale->lang,@$item->translate($locale->lang)->home_collection_system_image_text1)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_collection_system_image_text2_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_collection_system_image_text2_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_collection_system_image_text2_'.$locale->lang,@$item->translate($locale->lang)->home_collection_system_image_text2)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
 
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_collection_system_image_text3_'.$locale->lang)); ?></label>
                                                    <textarea id="home_collection_system_image_text3_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_collection_system_image_text3_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_collection_system_image_text3_'.$locale->lang,@$item->translate($locale->lang)->home_collection_system_image_text3)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        <legend><?php echo app('translator')->get('website.Circular Economy'); ?></legend>

                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_circular_conomy_text1_'.$locale->lang)); ?></label>
                                                    <textarea id="home_circular_conomy_text1_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_circular_conomy_text1_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_circular_conomy_text1_'.$locale->lang,@$item->translate($locale->lang)->home_circular_conomy_text1)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_circular_conomy_text2_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_circular_conomy_text2_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_circular_conomy_text2_'.$locale->lang,@$item->translate($locale->lang)->home_circular_conomy_text2)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_circular_conomy_text3_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_circular_conomy_text3_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_circular_conomy_text3_'.$locale->lang,@$item->translate($locale->lang)->home_circular_conomy_text3)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_circular_conomy_text4_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_circular_conomy_text4_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_circular_conomy_text4_'.$locale->lang,@$item->translate($locale->lang)->home_circular_conomy_text4)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_circular_conomy_text5_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_circular_conomy_text5_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_circular_conomy_text5_'.$locale->lang,@$item->translate($locale->lang)->home_circular_conomy_text5)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_circular_conomy_text6_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_circular_conomy_text6_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_circular_conomy_text6_'.$locale->lang,@$item->translate($locale->lang)->home_circular_conomy_text6)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_circular_conomy_text7_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_circular_conomy_text7_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_circular_conomy_text7_'.$locale->lang,@$item->translate($locale->lang)->home_circular_conomy_text7)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                        <legend><?php echo app('translator')->get('website.Circular Economy'); ?></legend>

                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_omniya_history_text_'.$locale->lang)); ?></label>
                                                    <textarea id="home_omniya_history_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_omniya_history_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_omniya_history_text_'.$locale->lang,@$item->translate($locale->lang)->home_omniya_history_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_omniya_history_video1_text_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_omniya_history_video1_text_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_omniya_history_video1_text_'.$locale->lang,@$item->translate($locale->lang)->home_omniya_history_video1_text)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_omniya_history_video2_text_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="home_omniya_history_video2_text_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('home_omniya_history_video2_text_'.$locale->lang,@$item->translate($locale->lang)->home_omniya_history_video2_text)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                        <legend></legend>
                                       
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_meet_omniya_text_'.$locale->lang)); ?></label>
                                                    <textarea id="home_meet_omniya_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_meet_omniya_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_meet_omniya_text_'.$locale->lang,@$item->translate($locale->lang)->home_meet_omniya_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.home_board_members_text_'.$locale->lang)); ?></label>
                                                    <textarea id="home_board_members_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="home_board_members_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('home_board_members_text_'.$locale->lang,@$item->translate($locale->lang)->home_board_members_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                        
                                    </div>

                                    <div class="row">
                             
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="home_who_is_omniya_video_link"><?php echo e(__('cp.home_who_is_omniya_video_link')); ?></label>
                                                <input type="text" class="form-control " name="home_who_is_omniya_video_link"
                                                    value="<?php echo e(old('home_who_is_omniya_video_link',$landing_page->home_who_is_omniya_video_link)); ?>" id="landing_page" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="home_collection_system_video_link"><?php echo e(__('cp.home_collection_system_video_link')); ?></label>
                                                <input type="text" class="form-control " name="home_collection_system_video_link"
                                                    value="<?php echo e(old('home_collection_system_video_link',$landing_page->home_collection_system_video_link)); ?>" id="home_collection_system_video_link" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="home_omniya_history_video1"><?php echo e(__('cp.home_omniya_history_video1')); ?></label>
                                                <input type="text" class="form-control " name="home_omniya_history_video1"
                                                    value="<?php echo e(old('home_omniya_history_video1',$landing_page->home_omniya_history_video1)); ?>" id="home_omniya_history_video1" required />
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="home_omniya_history_video2"><?php echo e(__('cp.home_omniya_history_video2')); ?></label>
                                                <input type="text" class="form-control " name="home_omniya_history_video2"
                                                    value="<?php echo e(old('home_omniya_history_video2',$landing_page->home_omniya_history_video2)); ?>" id="home_omniya_history_video2" required />
                                            </div>
                                        </div>
                                    
                                    </div>
        

                                </div>

                                <div class="card-header">
                                    <h3 class="card-title"><?php echo e(__('cp.gallery')); ?></h3>
                                </div>
                                  <div class="card-body">    
                                    <div class="row">
                                       
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.gallery_no_images_text_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="gallery_no_images_text_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('gallery_no_images_text_'.$locale->lang,@$item->translate($locale->lang)->gallery_no_images_text)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.gallery_no_videos_text_'.$locale->lang)); ?></label>
                                                    <input type="text" class="form-control " 
                                                    name="gallery_no_videos_text_<?php echo e($locale->lang); ?>"
                                                    <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> value="<?php echo e(old('gallery_no_videos_text_'.$locale->lang,@$item->translate($locale->lang)->gallery_no_videos_text)); ?>" required />
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                    </div>
                                 </div>
                               
                                  <div class="card-body">    
                                    <div class="row">
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.coming_soon_text_'.$locale->lang)); ?></label>
                                                    <textarea id="coming_soon_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="coming_soon_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('coming_soon_text_'.$locale->lang,@$item->translate($locale->lang)->coming_soon_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                        
                                    </div>
                                 </div>


                                 <div class="card-header">
                                    <h3 class="card-title"><?php echo e(__('cp.loyalty_program')); ?></h3>
                                </div>
                                  <div class="card-body">    
                                    <div class="row">
                                       
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.loyalty_program_text_'.$locale->lang)); ?></label>
                                                    <textarea id="loyalty_program_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="loyalty_program_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('loyalty_program_text_'.$locale->lang,@$item->translate($locale->lang)->loyalty_program_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.loyalty_program_form_text_'.$locale->lang)); ?></label>
                                                    <textarea id="loyalty_program_form_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="loyalty_program_form_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('loyalty_program_form_text_'.$locale->lang,@$item->translate($locale->lang)->loyalty_program_form_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                    </div>
                                 </div>

                                 <div class="card-header">
                                    <h3 class="card-title"><?php echo e(__('cp.ambassadors')); ?></h3>
                                </div>
                                  <div class="card-body">    
                                    <div class="row">
                                       
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.ambassadors_text_'.$locale->lang)); ?></label>
                                                    <textarea id="ambassadors_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="ambassadors_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('ambassadors_text_'.$locale->lang,@$item->translate($locale->lang)->ambassadors_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.become_ambassador_text1_'.$locale->lang)); ?></label>
                                                    <textarea id="become_ambassador_text1_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="become_ambassador_text1_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('become_ambassador_text1_'.$locale->lang,@$item->translate($locale->lang)->become_ambassador_text1)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.become_ambassador_text2_'.$locale->lang)); ?></label>
                                                    <textarea id="become_ambassador_text2_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="become_ambassador_text2_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('become_ambassador_text2_'.$locale->lang,@$item->translate($locale->lang)->become_ambassador_text2)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.become_ambassador_text3_'.$locale->lang)); ?></label>
                                                    <textarea id="become_ambassador_text3_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="become_ambassador_text3_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('become_ambassador_text3_'.$locale->lang,@$item->translate($locale->lang)->become_ambassador_text3)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.become_ambassador_form_text_'.$locale->lang)); ?></label>
                                                    <textarea id="become_ambassador_form_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="become_ambassador_form_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('become_ambassador_form_text_'.$locale->lang,@$item->translate($locale->lang)->become_ambassador_form_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                        
                                    </div>
                                 </div>


                                 <div class="card-header">
                                    <h3 class="card-title"><?php echo e(__('cp.blue_bottle')); ?></h3>
                                </div>
                                  <div class="card-body">    
                                    <div class="row">
                                       
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.blue_bottle_description_'.$locale->lang)); ?></label>
                                                    <textarea id="blue_bottle_description_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="blue_bottle_description_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('blue_bottle_description_'.$locale->lang,@$item->translate($locale->lang)->blue_bottle_description)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.blue_bottle_small_bottle_text_'.$locale->lang)); ?></label>
                                                    <textarea id="blue_bottle_small_bottle_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="blue_bottle_small_bottle_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('blue_bottle_small_bottle_text_'.$locale->lang,@$item->translate($locale->lang)->blue_bottle_small_bottle_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.blue_bottle_bbs_text_'.$locale->lang)); ?></label>
                                                    <textarea id="blue_bottle_bbs_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="blue_bottle_bbs_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('blue_bottle_bbs_text_'.$locale->lang,@$item->translate($locale->lang)->blue_bottle_bbs_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.blue_bottle_red_text_'.$locale->lang)); ?></label>
                                                    <textarea id="blue_bottle_red_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="blue_bottle_red_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('blue_bottle_red_text_'.$locale->lang,@$item->translate($locale->lang)->blue_bottle_red_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.blue_bottle_form_text_'.$locale->lang)); ?></label>
                                                    <textarea id="blue_bottle_form_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="blue_bottle_form_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('blue_bottle_form_text_'.$locale->lang,@$item->translate($locale->lang)->blue_bottle_form_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                        
                                    </div>
                                 </div>

                                <div class="card-header">
                                    <h3 class="card-title"><?php echo e(__('cp.where_contribute')); ?></h3>
                                </div>
                                  <div class="card-body">    
                                    <div class="row">
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.where_contribute_description_'.$locale->lang)); ?></label>
                                                    <textarea id="where_contribute_description_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="where_contribute_description_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('where_contribute_description_'.$locale->lang,@$item->translate($locale->lang)->where_contribute_description)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                      <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.where_contribute_acceptable_text_'.$locale->lang)); ?></label>
                                                    <textarea id="where_contribute_acceptable_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="where_contribute_acceptable_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('where_contribute_acceptable_text_'.$locale->lang,@$item->translate($locale->lang)->where_contribute_acceptable_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                        
                                        
                                      <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.where_contribute_not_acceptable_text_'.$locale->lang)); ?></label>
                                                    <textarea id="where_contribute_not_acceptable_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="where_contribute_not_acceptable_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('where_contribute_not_acceptable_text_'.$locale->lang,@$item->translate($locale->lang)->where_contribute_not_acceptable_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.where_contribute_governorates_text_'.$locale->lang)); ?></label>
                                                    <textarea id="where_contribute_governorates_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="where_contribute_governorates_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('where_contribute_governorates_text_'.$locale->lang,@$item->translate($locale->lang)->where_contribute_governorates_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('cp.where_contribute_find_nearest_text_'.$locale->lang)); ?></label>
                                                    <textarea id="where_contribute_find_nearest_text_<?php echo e($locale->lang); ?>" class="form-control"
                                                        <?php echo e(($locale->lang == 'ar') ? 'dir=rtl' :''); ?> name="where_contribute_find_nearest_text_<?php echo e($locale->lang); ?>"
                                                        id="order" rows="3" required><?php echo e(old('where_contribute_find_nearest_text_'.$locale->lang,@$item->translate($locale->lang)->where_contribute_find_nearest_text)); ?></textarea>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                     
                          
                                        
                                    </div>
                                </div>


                        <div class="tab-content mt-5" >
                                <div class="tab-pane fade show active" id="myTabContent2" role="tabpanel"
                                    aria-labelledby="content-tab-main2">
                                    <div class="card-header">
                                        <h3 class="card-title"><?php echo e(__('cp.images')); ?></h3>
                                        </div>
                                    <div class="card-body">
                                    
                                    <div class="row">
                                        
 
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_buy_products_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image22').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_buy_products_image); ?>"  id="editImage22">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image22').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_buy_products_image"
                                                    id="edit_image22"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_who_is_omniya_video_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image5').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_who_is_omniya_video_image); ?>"  id="editImage5">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image5').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_who_is_omniya_video_image"
                                                    id="edit_image5"
                                                    style="display:none">
                                            </div> 
                                        </div>

                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_collection_system_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image6').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_collection_system_image); ?>"  id="editImage6">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image6').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_collection_system_image"
                                                    id="edit_image6"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        
                                        
                                     <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_collection_system_video_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_logo').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_collection_system_video_image); ?>"  id="editLogo">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_logo').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_collection_system_video_image"
                                                    id="edit_logo"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                     <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_circular_conomy_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image7').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_circular_conomy_image); ?>"  id="editImage7">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image7').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_circular_conomy_image"
                                                    id="edit_image7"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_meet_omniya_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image8').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_meet_omniya_image); ?>"  id="editImage8">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image8').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_meet_omniya_image"
                                                    id="edit_image8"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_bottom_image1')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image9').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_bottom_image1); ?>"  id="editImage9">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image9').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_bottom_image1"
                                                    id="edit_image9"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_bottom_image2')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image10').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_bottom_image2); ?>"  id="editImage10">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image10').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_bottom_image2"
                                                    id="edit_image10"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.home_bottom_image3')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image11').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->home_bottom_image3); ?>"  id="editImage11">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image11').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="home_bottom_image3"
                                                    id="edit_image11"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.loyalty_program_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image12').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->loyalty_program_image); ?>"  id="editImage12">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image12').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="loyalty_program_image"
                                                    id="edit_image12"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.become_ambassador_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image13').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->become_ambassador_image); ?>"  id="editImage13">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image13').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="become_ambassador_image"
                                                    id="edit_image13"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.blue_bottle_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image14').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->blue_bottle_image); ?>"  id="editImage14">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image14').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="blue_bottle_image"
                                                    id="edit_image14"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.where_contribute_our_location_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image15').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->where_contribute_our_location_image); ?>"  id="editImage15">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image15').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="where_contribute_our_location_image"
                                                    id="edit_image15"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.where_contribute_acceptable_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image16').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->where_contribute_acceptable_image); ?>"  id="editImage16">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image16').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="where_contribute_acceptable_image"
                                                    id="edit_image16"
                                                    style="display:none">
                                            </div> 
                                        </div>
                                        <div class="col-md-4">
                                            <div class="fileinputForm">
                                                <label ><?php echo e(__('cp.where_contribute_not_acceptable_image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                        onclick="document.getElementById('edit_image17').click()"
                                                        style="cursor:pointer">
                                                    <img src="<?php echo e($item->where_contribute_not_acceptable_image); ?>"  id="editImage17">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                        onclick="document.getElementById('edit_image17').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="where_contribute_not_acceptable_image"
                                                    id="edit_image17"
                                                    style="display:none">
                                            </div> 
                                        </div>
 
                                    </div>
                                </div>
                                </div>
                            </div>
                        
                        <!--end::Card-->
                        <button type="submit" id="submitForm" style="display:none"></button>
                        </form>
                     
                <!--end::Container-->
            </div>
            <!--end::Entry-->
        </div>
        </div>
        </div>
				
					
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>

<script>

    $('#edit_image').on('change', function (e) {

readURL(this, $('#editImage'));

});

    $('#edit_logo').on('change', function (e) {
            readURL(this, $('#editLogo'));
        });
    $('#edit_image1').on('change', function (e) {
            readURL(this, $('#editImage1'));
        });
    $('#edit_image2').on('change', function (e) {
            readURL(this, $('#editImage2'));
        });
    $('#edit_image3').on('change', function (e) {
            readURL(this, $('#editImage3'));
        });
    $('#edit_image4').on('change', function (e) {
            readURL(this, $('#editImage4'));
        });
    $('#edit_image5').on('change', function (e) {
            readURL(this, $('#editImage5'));
        });
    $('#edit_image6').on('change', function (e) {
            readURL(this, $('#editImage6'));
        });
    $('#edit_image7').on('change', function (e) {
            readURL(this, $('#editImage7'));
        });
    $('#edit_image8').on('change', function (e) {
            readURL(this, $('#editImage8'));
        });
    $('#edit_image9').on('change', function (e) {
            readURL(this, $('#editImage9'));
        });
    $('#edit_image10').on('change', function (e) {
            readURL(this, $('#editImage10'));
        });
    $('#edit_image11').on('change', function (e) {
            readURL(this, $('#editImage11'));
        });
    $('#edit_image12').on('change', function (e) {
            readURL(this, $('#editImage12'));
        });
 
    $('#edit_image13').on('change', function (e) {
            readURL(this, $('#editImage13'));
        });
    $('#edit_image14').on('change', function (e) {
            readURL(this, $('#editImage14'));
        });
    $('#edit_image15').on('change', function (e) {
            readURL(this, $('#editImage15'));
        });
    $('#edit_image16').on('change', function (e) {
            readURL(this, $('#editImage16'));
        });
    $('#edit_image17').on('change', function (e) {
            readURL(this, $('#editImage17'));
        });
    $('#edit_image22').on('change', function (e) {
            readURL(this, $('#editImage22'));
        });

</script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/landingPages/edit.blade.php ENDPATH**/ ?>