<?php $__env->startSection('title'); ?>  <?php echo app('translator')->get('website.Thanks For Your Order'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Thanks For Your Order'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo app('translator')->get('website.Thanks For Your Order'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?> 
<section class="success_page stage_padding">
  <div class="container">
      <div class="row">
          <div class="col-lg-8">
              <div class="cont-success">
                  <div class="msg-succ wow fadeInUp">
                      <figure><i class="fa-solid fa-circle-check"></i></figure>
                      <h4><?php echo app('translator')->get('website.Thanks For Your Order'); ?>!</h4>
                      <p><?php echo app('translator')->get('website.Your order has been successfully Placed'); ?>.</p>
                  </div>
                  <div class="order-dtl wow fadeInUp">
                      <div class="d-flex">
                          <div>
                              <p><?php echo app('translator')->get('website.Order Id'); ?></p>
                              <h6>#<?php echo e($order->id); ?></h6>
                          </div>
                          <div>
                              <p><?php echo app('translator')->get('website.Order Date'); ?></p>
                              <h6><?php echo e($order->created_at->format('d/m/Y')); ?></h6>
                          </div>
                          <div>
                              <p><?php echo app('translator')->get('website.Amount'); ?></p>
                              <h6><?php echo e(number_format($order->total, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></h6>
                          </div>
                          <div>
                              <p><?php echo app('translator')->get('website.Payment Method'); ?></p>
                              <?php if($order->payment_type==1): ?>
                                <h6><?php echo app('translator')->get('website.KNET'); ?></h6>
                              <?php elseif($order->payment_type==1): ?>
                                <h6><?php echo app('translator')->get('website.Visa/MasterCard'); ?></h6>
                              <?php else: ?>
                                <h6><?php echo app('translator')->get('website.Cash'); ?></h6>
                              <?php endif; ?>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="order-summry wow fadeInUp">
                  <h5><?php echo app('translator')->get('website.Order Summary'); ?></h5>
                  <div class="d-flex">
                    <?php $__currentLoopData = $order->products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <div class="item-summary">
                          <figure><img src="<?php echo e(@$one->product->image); ?>" alt="<?php echo e(@$one->product->name); ?>"></figure>
                          <div class="txt-summ">
                              <h6><?php echo e(@$one->product->name); ?></h6>
                              <span><?php echo e(number_format($one->price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span>
                              <small><?php echo app('translator')->get('website.Qty'); ?>: <?php echo e($one->quantity); ?></small>
                          </div>
                      </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
 
                  </div>
              </div>
          </div>
          <div class="col-lg-4">
              <div class="delivery-address wow fadeInUp">
                  <h5><?php echo app('translator')->get('website.Delivery Address'); ?></h5>
                  <p><?php echo e($order->name); ?></p>
                  <p><?php echo e($order->email); ?></p>
                  <p><?php echo e($order->mobile); ?></p>
                  <p><?php echo e(@$order->address->area->name); ?>, <?php echo e(@$order->address->block); ?>, <?php echo e(@$order->address->street); ?>, <?php if(@$order->address->avenue !=''): ?> <?php echo e(@$order->address->avenue); ?> <?php endif; ?></p>
                  <?php if(@$order->address->type==1): ?>
                      <p><?php echo e(@$order->address->building_number); ?> , <?php echo e(@$order->address->floor_number); ?> , <?php echo e(@$order->address->apartment_number); ?></p>
                  <?php elseif(@$order->address->type==2): ?>
                      <p><?php echo e(@$order->address->house_number); ?></p>
                  <?php elseif(@$order->address->type==3): ?>
                      <p><?php echo e(@$order->address->building_number); ?> , <?php echo e(@$order->address->floor_number); ?> , <?php echo e(@$order->address->office_number); ?></p>
                  <?php endif; ?>
              </div>
              <div class="cont-pay-dts wow fadeInUp">
                  <h5><?php echo app('translator')->get('website.Payment Details'); ?></h5>
                  <div>
                      <p><?php echo app('translator')->get('website.Sub Total'); ?></p><span><?php echo e(number_format($order->total, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span>
                  </div>
                  <div>
                      <p><?php echo app('translator')->get('website.Discount'); ?></p><span><?php echo e(number_format($order->discount, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span>
                  </div>
                  <div>
                      <p><?php echo app('translator')->get('website.Delivery Charges'); ?></p><span><?php echo e(number_format($order->delivery_cost, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span>
                  </div>
                  <div>
                      <p><?php echo app('translator')->get('website.Total'); ?></p><span><?php echo e(number_format($order->total, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></span>
                  </div>
              </div>
              <div class="opt-success wow fadeInUp">
                  <ul>
                    <?php if(auth()->guard()->check()): ?>
                      <li><a href="<?php echo e(route('myOrders')); ?>" class="btn-site btn-order"><span><?php echo app('translator')->get('website.My Orders'); ?></span></a></li>
                    <?php endif; ?>
                      <li><a href="<?php echo e(route('ShopHome')); ?>" class="btn-site"><span><?php echo app('translator')->get('website.Back to home'); ?></span></a></li>
                  </ul>
              </div>
          </div>
      </div>
  </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/website/successPayment.blade.php ENDPATH**/ ?>