
<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.products'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.products')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/products')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/products')); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.main_info')); ?></h3>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                                            <input type="text" class="form-control  " name="name_<?php echo e($locale->lang); ?>"
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.description_' . $locale->lang)); ?></label>
                                            <textarea id="description_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="description_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('description_' . $locale->lang)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>


                        <div class="card-body">

                           
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.categories')); ?></label>
                                        <select class="form-control select2" multiple name="categories[]" required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($category->id); ?>">
                                                    <?php echo e($category->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.ages')); ?></label>
                                        <select class="form-control select2" multiple name="ages[]" required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $ages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $age): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($age->id); ?>"> <?php echo $age->name; ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
 

                               

                            </div>
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label class="col-12 col-form-label"><?php echo e(__('cp.has_attributes')); ?></label>
                                            <div class="col-3">
                                                    <span class="switch">
                                                        <label>
                                                            <input type="checkbox" id="has_variants" name="has_variants" <?php if(old('has_variants')=='on'): ?> checked <?php endif; ?>/>
                                                            <span></span>
                                                        </label>
                                                    </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                            <div class="row">
                                <div class="col-md-6 colors_div">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.colors')); ?></label>
                                        <select class="form-control  select2" multiple name="colors[]">
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $colors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($color->id); ?>"><?php echo e($color->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        </select>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group sizes_div">
                                        <label><?php echo e(__('cp.sizes')); ?></label>
                                        <select class="form-control select2" multiple name="sizes[]">
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $sizes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $size): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($size->id); ?>"><?php echo e($size->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.price')); ?></label>
                                        <input type="text" class="form-control number-only" name="price"
                                            value="<?php echo e(old('price')); ?>" required />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.discount_price')); ?></label>
                                        <input type="text" class="form-control  number-only" id="discount_price"
                                            name="discount_price" value="<?php echo e(old('discount_price')); ?>" />
                                    </div>
                                </div>
                            
                                
                                <div class="col-md-6 quantity_div">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.quantity')); ?></label>
                                        <input type="text" class="form-control" id="quantity" name="quantity"
                                            value="<?php echo e(old('quantity')); ?>" />
                                    </div>
                                </div>


                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.is_new_arrival')); ?></label>
                                        <select class="form-control" name ="is_new_arrival" required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <option value="0"><?php echo e(__('cp.No')); ?></option>
                                            <option value="1"><?php echo e(__('cp.Yes')); ?></option>
                                        </select>
                                    </div>
                               </div>
                               
                               <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.is_best_seller')); ?></label>
                                        <select class="form-control" name ="is_best_seller" required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <option value="0"><?php echo e(__('cp.No')); ?></option>
                                            <option value="1"><?php echo e(__('cp.Yes')); ?></option>
                                        </select>
                                    </div>
                               </div> 
                               <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.is_featured')); ?></label>
                                        <select class="form-control" name ="is_featured" required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <option value="0"><?php echo e(__('cp.No')); ?></option>
                                            <option value="1"><?php echo e(__('cp.Yes')); ?></option>
                                        </select>
                                    </div>
                               </div> 
                            
                            </div>

                        </div>


                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()"
                                            style="cursor:pointer">
                                            <img src="<?php echo e(url(admin_assets('images/ChoosePhoto.png'))); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="image" id="edit_image"
                                            style="display:none" required>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="card-body">
                            <div class="row">
                               <div class="form-group <?php echo e($errors->has('image') ? ' has-error' : ''); ?>">
                                   <?php if($errors->has('image')): ?>
                                       <span class="help-block">
                                           <strong><?php echo e($errors->first('image')); ?></strong>
                                       </span>
                                   <?php endif; ?>
                                   <label><?php echo e(__('cp.images')); ?> </label>
                                   <div class="imageupload" style="display:flex;flex-wrap:wrap">
                                   </div>
                                   <div class="input-group control-group increment" >
                                       <div class="input-group-btn"  onclick="document.getElementById('all_images').click()">
                                       </div>
                                       <!--<input type="file" type="hidden" class="form-control "  accept="image/*" id="all_images"  multiple />-->
                                   </div>
                                   
                                   <div class="input-group control-group increment" >
                                   <div class="input-group-btn"  onclick="document.getElementById('all_images').click()"> 
                                     <button class="btn btn-success" type="button"><i class="glyphicon glyphicon-plus"></i><?php echo e(__("cp.addMoreImages")); ?></button>
                                   </div>
                                   <input type="file" class="custom-file-input form-control hidden"  accept="image/*" id="all_images"  multiple />
                               </div>
                               
                               </div>
                         
                           </div>
                       </div> 
 

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>

<script src="https://cdn.ckeditor.com/ckeditor5/37.0.1/super-build/ckeditor.js"></script>
<?php echo $__env->make('admin.settings.editor_script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
 
    <script>

        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });

        $('#all_images').on('change', function (e) {
          readURLMultiple(this, $('.imageupload'));
        });
        
        $("#has_variants").on('change', function (e) {
        if ($(this).is(':checked')) {
            $(this).val(1);
            $(".colors_div").show();
            $(".sizes_div").show();
            $(".quantity_div").hide().find('input').attr("required", false);
        } else {
            $(this).val(0);
            $(".colors_div").hide();
            $(".sizes_div").hide()
            $(".quantity_div").show().find('input').attr("required", true);
        }

    }).change();;
            
    </script>
<?php $__env->stopSection(); ?>
 
<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\101_toys\resources\views/admin/products/create.blade.php ENDPATH**/ ?>