<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.ambassadors'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.ambassadors')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/ambassadors')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/ambassadors/' . $item->id)); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('PATCH')); ?>


                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.edit')); ?></h3>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                                        <input type="text" class="form-control " name="name_<?php echo e($locale->lang); ?>"
                                            <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                            value="<?php echo e(old('name_' . $locale->lang, @$item->translate($locale->lang)->name)); ?>"
                                            required />
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label><?php echo e(__('cp.description_' . $locale->lang)); ?></label>
                                        <textarea id="description_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                            name="description_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('description_' . $locale->lang, @$item->translate($locale->lang)->description)); ?></textarea>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label><?php echo e(__('cp.overview_' . $locale->lang)); ?></label>
                                        <textarea id="overview_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                            name="overview_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('overview_' . $locale->lang, @$item->translate($locale->lang)->overview)); ?></textarea>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label><?php echo e(__('cp.gallery_text_' . $locale->lang)); ?></label>
                                        <textarea id="gallery_text_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                            name="gallery_text_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('gallery_text_' . $locale->lang, @$item->translate($locale->lang)->gallery_text)); ?></textarea>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </div>
                        </div>

                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="email"><?php echo e(__('cp.email')); ?></label>
                                        <input type="email" class="form-control " name="email"
                                            value="<?php echo e(old('email',$item->email)); ?>" id="email"  />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="mobile"><?php echo e(__('cp.mobile')); ?></label>
                                        <input type="mobile"
                                            onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                            class="form-control " name="mobile" value="<?php echo e(old('mobile',$item->mobile)); ?>" id="mobile"
                                             />
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="area_id"><?php echo e(__('cp.area')); ?></label>
                                        <select class="form-control select2" name="area_id" id="area_id" required >
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($area->id); ?>" <?php if($item->area_id==$area->id): echo 'selected'; endif; ?>><?php echo e($area->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="video_link"><?php echo e(__('cp.video_link')); ?></label>
                                        <input type="text" class="form-control " name="video_link"
                                            value="<?php echo e(old('video_link',$item->video_link)); ?>" id="video_link" required />
                                    </div>
                                </div>
                            
                            </div>


                        </div>


                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()" style="cursor:pointer">
                                            <img src="<?php echo e($item->image); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="image" id="edit_image"
                                            style="display:none">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.video_image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image1').click()" style="cursor:pointer">
                                            <img src="<?php echo e($item->video_image); ?>" id="editImage1">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image1').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control image_input" name="video_image" id="edit_image1"
                                            style="display:none">
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="card-body">
                            <div class="row">
                               <div class="form-group <?php echo e($errors->has('image') ? ' has-error' : ''); ?>">
                                   <?php if($errors->has('image')): ?>
                                       <span class="help-block">
                                           <strong><?php echo e($errors->first('image')); ?></strong>
                                       </span>
                                   <?php endif; ?>
                                   <div class="imageupload" style="display:flex;flex-wrap:wrap">
                                       <?php $__currentLoopData = $item->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                           <div class="imageBox text-center" style="width:150px;height:150px;margin:5px;position: relative;">
                                               <img src="<?php echo e($one->image); ?>" style="width:100%;height:100%;"> 
                                               <button class="btn btn-danger deleteImage" type="button" style="margin-top: 5px"><?php echo e(__("cp.remove")); ?></button>
                                               <input class="attachedValues" type="hidden" name="oldImages[]" value="<?php echo e($one->id); ?>">
                                           </div>
                                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                   </div>
                                   <div class="input-group control-group increment my-lg-13" >
                                       <div class="input-group-btn"  onclick="document.getElementById('all_images').click()"> 
                                         <button class="btn btn-success" type="button"><i class="glyphicon glyphicon-plus"></i><?php echo e(__("cp.addMoreImages")); ?></button>
                                       </div>
                                       <input type="file" class="form-control hidden" style="display:none"  accept="image/*" id="all_images"  multiple />
                                   </div>
                                  
                               
                               </div>
                         
                           </div>
                       </div> 

 

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
<script src="https://cdn.ckeditor.com/ckeditor5/37.0.1/super-build/ckeditor.js"></script>
<?php echo $__env->make('admin.settings.editor_script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>
 
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });
        $('#edit_image1').on('change', function(e) {
            readURL(this, $('#editImage1'));
        });

        $('#all_images').on('change', function (e) {
           readURLMultiple(this, $('.imageupload'));
         });

       
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/ambassadors/edit.blade.php ENDPATH**/ ?>