<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.admins'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>



    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.admins'))); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->


                <div>
                    <div class="btn-group mb-2 m-md-3 mt-md-0 ml-2 ">
                        <button type="button" class="btn btn-secondary" href="#activation" role="button"  data-toggle="modal">
                            <i class="icon-xl la la-check"></i>
                            <span><?php echo e(__('cp.activation')); ?></span>
                        </button>
                        <button type="button" class="btn btn-secondary" href="#cancel_activation" role="button"  data-toggle="modal">
                            <i class="icon-xl la la-ban"></i>
                            <span><?php echo e(__('cp.cancel_activation')); ?></span>
                        </button>
                        <button type="button" class="btn btn-secondary" href="#deleteAll" role="button" data-toggle="modal">
                            <i class="flaticon-delete"></i>
                            <span><?php echo e(__('cp.delete')); ?></span>
                        </button>
                    </div>
                    <a href="<?php echo e(url(getLocal().'/admin/admins/create')); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-plus"></i>
                        <span><?php echo e(__('cp.add')); ?></span>
                    </a>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button  type="button" class="btn btn-secondar btn--filter mr-2"><i class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse" >
                            <div class="card" >
                                <form class="form-horizontal" method="get" action="<?php echo e(url(getLocal().'/admin/admins')); ?>">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" value="<?php echo e(request('name')?request('name'):''); ?>" class="form-control" name="name" placeholder="<?php echo e(__('cp.name')); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.email')); ?></label>
                                                <input type="email" class="form-control" value="<?php echo e(request('email')?request('email'):''); ?>" name="email" placeholder="<?php echo e(__('cp.email')); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input value="<?php echo e(request('mobile')?request('mobile'):''); ?>" onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"  type="text" class="form-control" name="mobile" placeholder="<?php echo e(__('cp.mobile')); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <button type="submit" class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <a href="<?php echo e(url(app()->getLocale().'/admin/admins')); ?>" type="submit" class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                <tr>
                                    <th class="wd-1p no-sort">
                                        <div class="checkbox-inline">
                                            <label class="checkbox">
                                                <input type="checkbox" name="checkAll" />
                                                <span></span></label>
                                        </div>
                                    </th>

                                <!---->
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                    <th class="wd-15p"> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr class="odd gradeX" id="tr-<?php echo e($one->id); ?>">
                                        <td class="v-align-middle wd-5p">
                                            <div class="checkbox-inline">
                                                <label class="checkbox">
                                                    <input type="checkbox" value="<?php echo e($one->id); ?>" class="checkboxes" name="chkBox" />
                                                    <span></span></label>
                                            </div>
                                        </td>

                                        

                                        <td class="v-align-middle wd-25p"><?php echo e($one->name); ?></td>
                                        <td class="v-align-middle wd-25p"><?php echo e($one->email); ?></td>
                                        <td class="v-align-middle wd-10p" > <span id="label-<?php echo e($one->id); ?>" class="badge badge-pill badge-<?php echo e(($one->status == "active")
                                            ? "info" : "danger"); ?>" id="label-<?php echo e($one->id); ?>">

                                            <?php echo e(__('cp.'.$one->status)); ?>

                                        </span>
                                        </td>

                                        <td class="v-align-middle wd-10p"><?php echo e($one->created_at->format('Y-m-d')); ?></td>

                                        <td class="v-align-middle wd-15p optionAddHours">
       
                                            <a href="<?php echo e(url(getLocal().'/admin/admins/'.$one->id.'/edit')); ?>"
                                               class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.edit')); ?>">
                                                <i class="la la-edit"></i>
                                            </a>
                                            <a href="<?php echo e(url(getLocal().'/admin/admins/'.$one->id.'/edit_password')); ?>" class="btn btn-sm btn-clean btn-icon" title="<?php echo e(__('cp.Change_Password')); ?>">
                                                <i class="la la-key"></i>
                                            </a>

                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

                                <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links("pagination::bootstrap-4")); ?>

                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/admin/home.blade.php ENDPATH**/ ?>