<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.donations'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>


<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.donations'))); ?></h3>
                    </div>
                </div>

                <div>

                    <a href="<?php echo e(url(getLocal().'/admin/donations?')); ?><?php $__currentLoopData = request()->query(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?><?php echo e($key); ?>=<?php echo e($one); ?>&<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><?php echo e('excel=1'); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-file-excel"></i> <span><?php echo e(__('cp.export')); ?></span>
                    </a>


                </div>
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get"
                                    action="<?php echo e(url(getLocal() . '/admin/donations')); ?>">
                                    <div class="row">
                                        <?php if(request('user_id')): ?>
                                            <input type="hidden" name="user_id" value="<?php echo e(request('user_id')); ?>">
                                        <?php endif; ?>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label">ID</label>
                                                <input type="text" class="form-control" name="id" placeholder="ID"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" class="form-control" name="userName"
                                                    placeholder="<?php echo e(__('cp.name')); ?>"
                                                    value="<?php echo e(request('userName') ? request('userName') : ''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.email')); ?></label>
                                                <input type="email" class="form-control" name="email"
                                                    placeholder="<?php echo e(__('cp.email')); ?>"
                                                    value="<?php echo e(request('email') ? request('email') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="mobile"
                                                    placeholder="<?php echo e(__('cp.mobile')); ?>"
                                                    value="<?php echo e(request('mobile') ? request('mobile') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.OCS BIN Title')); ?></label>
                                                <input type="text" class="form-control" name="bin_name"
                                                    placeholder="<?php echo e(__('cp.OCS BIN Title')); ?>"
                                                    value="<?php echo e(request('bin_name') ? request('bin_name') : ''); ?>">
                                            </div>
                                        </div>


                                        <div class="col-md-3">
                                            <div class="form-group ">
                                                <label class="control-label"><?php echo e(__('cp.OCS BIN')); ?></label>
                                                <select   class="form-control select2" name="collection_bin_id">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <?php $__currentLoopData = $collection_bins; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $collection_bin): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($collection_bin->id); ?>"
                                                            <?php echo e(request('collection_bin_id') == $collection_bin->id ? 'selected' : ''); ?>>
                                                            <?php echo e($collection_bin->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        </div>
                                
                                            <div class="col-md-3">
                                                <div class="form-group ">
                                                    <label class="control-label"><?php echo e(__('cp.governorate')); ?></label>
                                                    <select   class="form-control select2" name="governorate_id">
                                                        <option value=""><?php echo e(__('cp.all')); ?></option>
                                                        <?php $__currentLoopData = $governorates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governorate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($governorate->id); ?>"
                                                                <?php echo e(request('governorate_id') == $governorate->id ? 'selected' : ''); ?>>
                                                                <?php echo e($governorate->name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group ">
                                                    <label class="control-label"><?php echo e(__('cp.area')); ?></label>
                                                    <select  class="form-control select2" name="area_id">
                                                        <option value=""><?php echo e(__('cp.all')); ?></option>
                                                        <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($area->id); ?>"
                                                                <?php echo e(request('area_id') == $area->id ? 'selected' : ''); ?>>
                                                                <?php echo e($area->name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                            </div>


                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label class="control-label"><?php echo e(__('cp.gender')); ?></label>
                                                    <select id="multiple2" class="form-control" name="gender">
                                                        <option value=""><?php echo e(__('cp.all')); ?></option>
                                                        <option value="1" <?php if(request('gender') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.Male')); ?></option>
                                                        <option value="2" <?php if(request('gender') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.Female')); ?></option>
                                                        <option value="3" <?php if(request('gender') == 3): ?> selected <?php endif; ?>> <?php echo e(__('cp.Rather not to Say')); ?></option>
                                                    </select>
                                                </div>
                                            </div>
    
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label class="control-label"><?php echo e(__('cp.nationality')); ?></label>
                                                    <select id="multiple2" class="form-control" name="nationality_type">
                                                        <option value=""><?php echo e(__('cp.all')); ?></option>
                                                        <option value="1" <?php if(request('nationality_type') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.Kuwaiti')); ?></option>
                                                        <option value="2" <?php if(request('nationality_type') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.Non-Kuwaiti')); ?></option>
                                                     </select>
                                                </div>
                                            </div>
                            
                                  
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_date')?request('from_date'):''); ?>"
                                                       name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_date')?request('to_date'):''); ?>"
                                                       name="to_date" id="to_date">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_birth_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_birth_date')?request('from_birth_date'):''); ?>"
                                                       name="from_birth_date" id="from_birth_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_birth_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_birth_date')?request('to_birth_date'):''); ?>"
                                                       name="to_birth_date" id="to_birth_date">
                                            </div>
                                        </div>





                                        <div class="col-md-4">
                                            <button type="submit"
                                                class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>

                                            <?php if(request('user_id')): ?>
                                                <a href="<?php echo e(url(app()->getLocale() . '/admin/donations?user_id=' . request('user_id'))); ?>"
                                                    type="submit"
                                                    class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                    <i class="fa fa-refresh"></i>
                                                </a>
                                            <?php else: ?>
                                                <a href="<?php echo e(url(app()->getLocale() . '/admin/donations')); ?>"
                                                    type="submit"
                                                    class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                    <i class="fa fa-refresh"></i>
                                                </a>
                                            <?php endif; ?>

                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-bordered table-hover table-checkable"
                                style="margin-top: 13px !important">
                                
                                <thead>
                                    <tr>
                                      

                                        <th class="wd-25p">ID</th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.OCS BIN ID'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.OCS BIN Title'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.governorate'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.area'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.type'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.total_donations'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.total_bags'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.total_gallons'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.mobile'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.gender'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.age'))); ?></th>
                                        <th class="wd-25p"> <?php echo e(ucwords(__('cp.nationality'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.image'))); ?></th>
                                     </tr>
                                </thead>
                                <tbody>

                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->collectionBin->id); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->collectionBin->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->governorate->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->area->name); ?></td>
                                            <?php if(@$item->type==1): ?>
                                                <td class="v-align-middle wd-25p"><?php echo app('translator')->get('cp.From App'); ?></td>
                                            <?php else: ?>
                                                <td class="v-align-middle wd-25p"><?php echo app('translator')->get('cp.Reward'); ?></td>
                                            <?php endif; ?>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->total_donations); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->bags_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->gallons_count); ?></td>
                                            
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->user->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->user->email); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->user->mobile); ?></td>
                                            <td class="v-align-middle wd-25p"><?php if(@$item->user->gender==1): ?> <?php echo app('translator')->get('cp.Male'); ?> <?php elseif(@$item->use->gender==2): ?> <?php echo app('translator')->get('cp.Female'); ?> <?php else: ?> <?php echo app('translator')->get('cp.Rather not to Say'); ?> <?php endif; ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(\Carbon\Carbon::parse(@$item->user->birth_date)->age); ?></td>
                                            <td class="v-align-middle wd-25p"><?php if(@$item->user->nationality_type==1): ?> <?php echo app('translator')->get('cp.Kuwaiti'); ?> <?php else: ?> <?php echo app('translator')->get('cp.Non-Kuwaiti'); ?> <?php endif; ?></td>
                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>
                                            <td class="v-align-middle wd-5p"><a href="<?php echo e($item->image); ?>" target="_blank"><img src="<?php echo e($item->image); ?>" width="50px" height="50px" style="border-radius: 10% !important;"></a></td>
 
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr>
                                            <td class="text-center lead "colspan="16"><?php echo e(__('cp.no_data')); ?></td>
                                        </tr>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>

                        <div class="row">
                            <div class="col-xl-12">
                                <div class="card card-custom bg-radial-gradient-success gutter-b card-stretch">
                                    <div class="card-header border-0 py-5">
                                        <h3 class="card-title font-weight-bolder text-white"><?php echo e(__('cp.statistics')); ?></h3>
                                    </div>

                                    <div class="card-body d-flex flex-column p-0" style="position: relative;">
                                        <div class="card-spacer bg-white card-rounded flex-grow-1">
                                            <div class="row m-0">
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of OCS BINs')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_bins); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_donations); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Bags Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_bags_donations); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of Gallons Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_gallons_donations); ?></div>
                                                </div>
                                               
                                            </div>

                                            <div class="row m-0">

                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Governorates')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_governorates); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Areas')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_areas); ?></div>
                                                </div>
                                                
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Female Donators')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_female_donators); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Male Donators')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_male_donators); ?></div>
                                                </div>

                                                
                                               
                                            </div>

                                            <div class="row m-0">
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total “Rather Not to Say” Donators')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$Total_rather_not_say_donators); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Kuwaiti Donators')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$Total_kuwaiti_donators); ?></div>
                                                </div>

                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Non-Kuwaiti Donators')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$Total_non_kuwaiti_donators); ?></div>
                                                </div>

                                                <div class="col px-3 py-6"> </div>
                                               
                                            </div>
 
                                        </div>
                                    <div class="resize-triggers"><div class="expand-trigger"><div style="width: 329px; height: 508px;"></div></div><div class="contract-trigger"></div></div></div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        function openWindow($url) {
            window.open($url, "_blank", "toolbar=yes,scrollbars=yes,resizable=yes,top=200,left=200,width=800,height=700");
        }

        $('#export').on('click',function(){
            
            $('.form-horizontal').attr('action', "<?php echo e(url(getLocal().'/admin/exportdonations')); ?>");
            $('.form-horizontal').submit();
            $('.form-horizontal').attr('action', "<?php echo e(url(getLocal().'/admin/donations')); ?>");
        })

    </script>

    
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/donations/home.blade.php ENDPATH**/ ?>