<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.drivers'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.drivers'))); ?></h3>
                    </div>
                </div>

                <div>
                    <div class="btn-group mb-2 m-md-3 mt-md-0 ml-2 ">
                        <button type="button" class="btn btn-secondary" href="#activation" role="button"
                            data-toggle="modal">
                            <i class="icon-xl la la-check"></i>
                            <span><?php echo e(__('cp.activation')); ?></span>
                        </button>
                        <button type="button" class="btn btn-secondary" href="#cancel_activation" role="button"
                            data-toggle="modal">
                            <i class="icon-xl la la-ban"></i>
                            <span><?php echo e(__('cp.cancel_activation')); ?></span>
                        </button>
                    </div>

                    <a href="#" data-var_one="exportDrivers"  data-var_two="drivers"  class="btn btn-secondary  mr-2 btn-success exportExcel">
                        <i class="icon-xl la la-file-excel"></i> <span><?php echo e(__('cp.export')); ?></span>
                    </a>
                    
                    <a href="<?php echo e(url(getLocal() . '/admin/drivers/create')); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-plus"></i>
                        <span><?php echo e(__('cp.add')); ?> </span>
                    </a>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>

        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get" action="<?php echo e(url(getLocal().'/admin/drivers')); ?>">
                                    <div class="row">

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label">ID</label>
                                                <input type="text" class="form-control" name="id" placeholder="ID"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" class="form-control" name="name"
                                                       placeholder="<?php echo e(__('cp.name')); ?>"
                                                       value="<?php echo e(request('name')?request('name'):''); ?>">
                                            </div>
                                        </div>
                                    
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.email')); ?></label>
                                                <input type="email" class="form-control" name="email"
                                                       placeholder="<?php echo e(__('cp.email')); ?>"
                                                       value="<?php echo e(request('email')?request('email'):''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="mobile"
                                                    placeholder="<?php echo e(__('cp.mobile')); ?>"
                                                    value="<?php echo e(request('mobile')?request('mobile'):''); ?>">
                                            </div>
                                        </div>
                                        
      
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control"
                                                        name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option
                                                        value="active" <?php echo e(request('status') == 'active'?'selected':''); ?>>
                                                        <?php echo e(__('cp.active')); ?>

                                                    </option>
                                                    <option
                                                        value="not_active" <?php echo e(request('status') == 'not_active'?'selected':''); ?>>
                                                        <?php echo e(__('cp.not_active')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>
 
 
 

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_date')?request('from_date'):''); ?>"
                                                       name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_date')?request('to_date'):''); ?>"
                                                       name="to_date" id="to_date">
                                            </div>
                                        </div>
 
                                        
 

                                        
      
                                        <div class="col-md-4">
                                            <button type="submit"
                                                    class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>
      
                                            <a href="<?php echo e(url(app()->getLocale().'/admin/drivers')); ?>" type="submit"
                                               class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                    <tr>
                                        <th class="wd-1p no-sort">
                                            <div class="checkbox-inline">
                                                <label class="checkbox">
                                                    <input type="checkbox" name="checkAll" />
                                                    <span></span></label>
                                            </div>
                                        </th>
                                    <th class="wd-25p">ID</th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.mobile'))); ?></th>
                                    <th class="wd-10p"># <?php echo e(ucwords(__('cp.collected items'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                    <th class="wd-15p notExport"> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-5p">
                                                <div class="checkbox-inline">
                                                    <label class="checkbox">
                                                        <input type="checkbox" value="<?php echo e($item->id); ?>"
                                                            class="checkboxes" name="chkBox" />
                                                        <span></span></label>
                                                </div>
                                            </td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->email); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->mobile); ?></td>
 
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->collected_items_count); ?></td>
                                             
                                        
                                             <td class="v-align-middle wd-10p"> <span id="label-<?php echo e($item->id); ?>"
                                                    class="badge badge-pill badge-<?php echo e($item->status == 'active' ? 'info' : 'danger'); ?>"
                                                    id="label-<?php echo e($item->id); ?>">
                                                    <?php echo e(__('cp.' . $item->status)); ?>

                                                </span>
                                            </td>

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>
                                            <td class="v-align-middle wd-15p">
                                                <a href="<?php echo e(url(getLocal() . '/admin/drivers/' . $item->id . '/edit')); ?>" class="btn btn-sm btn-clean btn-icon"
                                                    title="<?php echo e(__('cp.show')); ?>">
                                                    <i class="la la-eye"></i>
                                                </a>
                                            
                                                <a href="#myModal<?php echo e($item->id); ?>" role="button" title="<?php echo e(__('cp.delete')); ?>" data-toggle="modal"
                                                    class="btn btn-xs red tooltips"><i class="fa fa-times" aria-hidden="true"></i></a>
                                            
                                                <div id="myModal<?php echo e($item->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                                    aria-labelledby="myModalLabel1" aria-hidden="true">
                                                    <div class="modal-dialog">
                                                        <div class="modal-content">
                                                            <div class="modal-header">
                                                                <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                                                                <h4 class="modal-title"><?php echo e(__('cp.delete')); ?></h4>
                                                            </div>
                                                            <div class="modal-body">
                                                                <p><?php echo e(__('cp.confirm')); ?> </p>
                                                            </div>
                                                            <div class="modal-footer">
                                                                <button class="btn default" data-dismiss="modal" aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                <a href="#" onclick="delete_adv('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)"><button
                                                                        class="btn btn-danger"><?php echo e(__('cp.delete')); ?></button></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>

                        <!--<div class="row">-->
                        <!--    <div class="col-xl-12">-->
                        <!--        <div class="card card-custom bg-radial-gradient-success gutter-b card-stretch">-->
                        <!--            <div class="card-header border-0 py-5">-->
                        <!--                <h3 class="card-title font-weight-bolder text-white"><?php echo e(__('cp.statistics')); ?></h3>-->
                        <!--            </div>-->

                        <!--            <div class="card-body d-flex flex-column p-0" style="position: relative;">-->
                        <!--                <div class="card-spacer bg-white card-rounded flex-grow-1">-->
                        <!--                    <div class="row m-0">-->
                        <!--                        <div class="col px-3 py-6">-->
                        <!--                            <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of Users')); ?></div>-->
                        <!--                            <div class="font-size-h4 font-weight-bolder"><?php echo e($items->total()); ?></div>-->
                        <!--                        </div>-->
                                               
                        <!--                    </div>-->
 
                        <!--                </div>-->
                        <!--            <div class="resize-triggers"><div class="expand-trigger"><div style="width: 329px; height: 508px;"></div></div><div class="contract-trigger"></div></div></div>-->
                        <!--        </div>-->
                        <!--    </div>-->
                        <!--</div>-->
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        function delete_adv(id, iss_id, e) {
            //alert(id);
            e.preventDefault();

            var url = '<?php echo e(url(getLocal() . '/admin/drivers')); ?>/' + id;
            var csrf_token = '<?php echo e(csrf_token()); ?>';
            $.ajax({
                type: 'delete',
                headers: {
                    'X-CSRF-TOKEN': csrf_token
                },
                url: url,
                data: {
                    _method: 'delete'
                },
                success: function(response) {
                    console.log(response);
                    if (response === 'success') {
                        $('#tr-' + id).hide(500);
                        $('#myModal' + id).modal('toggle');

                    } else {
                        swal(response.message);
                    }
                },
                error: function(e) {}
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/drivers/home.blade.php ENDPATH**/ ?>