<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.notifications'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>



    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.notifications'))); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->


                <div>
                 
                    <a href="<?php echo e(url(getLocal().'/admin/notifications/create')); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-plus"></i>
                        <span><?php echo e(__('cp.add')); ?></span>
                    </a>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->


        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                 
                        <div class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                     
                           
                           
                              <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                    <tr>
                                       <th class="wd-1p no-sort">#</th>
                                       <th class="wd-25p"> <?php echo e(ucwords(__('cp.title'))); ?></th>
                                       <th class="wd-10p"> <?php echo e(ucwords(__('cp.message'))); ?></th>
                                        <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-5p">
                                                <?php echo e($item->id); ?>

                                            </td>

                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->title); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->message); ?></td>
                                     

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>

                                            <td class="v-align-middle wd-15p">
                                             
                                                <a href="#myModal<?php echo e($item->id); ?>" role="button" data-toggle="modal"
                                                    class="btn btn-xs red tooltips"><i class="fa fa-times"
                                                        aria-hidden="true"></i></a>

                                                <div id="myModal<?php echo e($item->id); ?>" class="modal fade" tabindex="-1"
                                                    role="dialog" aria-labelledby="myModalLabel1" aria-hidden="true">
                                                    <div class="modal-dialog">
                                                        <div class="modal-content">
                                                            <div class="modal-header">
                                                                <button type="button" class="close"
                                                                    data-dismiss="modal" aria-hidden="true"></button>
                                                                <h4 class="modal-title"><?php echo e(__('cp.delete')); ?></h4>
                                                            </div>
                                                            <div class="modal-body">
                                                                <p><?php echo e(__('cp.confirm')); ?> </p>
                                                            </div>
                                                            <div class="modal-footer">
                                                                <button class="btn default" data-dismiss="modal"
                                                                    aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                <a href="#"
                                                                    onclick="delete_adv('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)"><button
                                                                        class="btn btn-danger"><?php echo e(__('cp.delete')); ?></button></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                           
                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>

    
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        function delete_adv(id, iss_id, e) {
            //alert(id);
            e.preventDefault();

            var url = '<?php echo e(url(getLocal() . '/admin/notifications')); ?>/' + id;
            var csrf_token = '<?php echo e(csrf_token()); ?>';
            $.ajax({
                type: 'delete',
                headers: {
                    'X-CSRF-TOKEN': csrf_token
                },
                url: url,
                data: {
                    _method: 'delete'
                },
                success: function(response) {
                    console.log(response);
                    if (response === 'success') {
                        $('#tr-' + id).hide(500);
                        $('#myModal' + id).modal('toggle');

                    } else {
                        swal(response.message);
                    }
                },
                error: function(e) {}
            });
        }
    </script>
<?php $__env->stopSection(); ?>
 
<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/notifications/home.blade.php ENDPATH**/ ?>