
<?php $__env->startSection('title'); ?>  <?php echo e($product->name); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo e($product->name); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo e($product->name); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?> 
<link href="<?php echo e(asset('shopWebsite/css/slick.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <section class="product_details_page stage_padding">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="block-product-slide">
                        <div class="slider slider-for">
                            <?php $__currentLoopData = $product->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item_image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="pro-slide-item">
                                    <div class="pro--Thumb slider-for__item ex1 zoom">
                                        <img src="<?php echo e($item_image->image); ?>" alt="" />
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                        </div>

                        <div class="slider slider-nav clearfix">
                            <?php $__currentLoopData = $product->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item_image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="sp-nav">
                                <img src="<?php echo e($item_image->image); ?>" alt="" class="img-responsive">
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          
                        </div>

                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="data-product">
                        <div class="name-product">
                            <h5><?php echo e($product->name); ?> </h5>
                            <ul>
                                <?php if($product->discount_price ==0 || $product->discount_price==''): ?>
                                    <li><p><?php echo e(number_format($product->price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></p></li>
                                <?php else: ?>
                                    <li><p><?php echo e(number_format($product->discount_price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></p></li>
                                    <li><del><?php echo e(number_format($product->price, 3, '.', ',')); ?> <?php echo app('translator')->get('website.KWD'); ?></del></li>
                                <?php endif; ?>
                            </ul>
                            <?php if(auth()->check()): ?>
                                <?php if($product->is_favorite==1): ?>
                                    <a class="favorit-product removeFromFavorite" data-id="<?php echo e($product->id); ?>"><i class="fa-solid fa-heart"></i></a>
                                <?php elseif($product->is_favorite==0): ?>
                                    <a class="favorit-product addToFavorite" data-id="<?php echo e($product->id); ?>"><i class="fa-regular fa-heart"></i></a>
                                <?php endif; ?>
                            <?php endif; ?>
                                                        
                        </div>                            
                        <div class="opt-produ">
                            <div class="quantity">
                                <div class="btn button-count dec jsQuantityDecrease disabled" minimum="1">
                                    <i class="fa fa-minus" aria-hidden="true"></i>
                                </div>
                                <input type="text" name="count-quat1" class="count-quat" value="1">
                                <div class="btn button-count inc jsQuantityIncrease">
                                    <i class="fa fa-plus" aria-hidden="true"></i>
                                </div>
                            </div>
                            <div class="add-cart">
                                <a class="btn-site"><span>Add to cart</span></a>
                            </div>
                            <div class="share-product">
                                <a class="btn-site"><span>Share</span></a>
                            </div>
                        </div>
                        <div class="product-description">
                            <h5>About Product</h5>
                            <?php echo $product->description; ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>

<script src="<?php echo e(asset('shopWebsite/js/slick.min.js')); ?>"></script>
<script src='https://wp.incredibbble.com/writsy-shop/wp-content/themes/writsy-shop/assets/vendor/jquery-zoom/jquery.zoom.min.js?ver=1.7.18'></script>

	<script>
		new WOW().init();
        
        $(document).ready(function(){
			$('.ex1').zoom();
		});
	</script>
	
    <script>
        $('.slider-for').slick({
          slidesToShow: 1,
          slidesToScroll: 1,
          arrows: false,
          fade: true,
          asNavFor: '.slider-nav'
        });
        $('.slider-nav').slick({
          slidesToShow: 4,
          slidesToScroll: 1,
          asNavFor: '.slider-for',
          dots: false,
          centerMode: true,
          focusOnSelect: true,
            responsive: [
		    {
		      breakpoint: 600,
		      settings: {
		      	slidesToShow: 4,
		      	centerMode: true,
		      }
		    }
		    ],
            cssEase: 'cubic-bezier(0.645, 0.045, 0.355, 1.000)',
            useTransform: true,
            arrows: false,
        });
    </script>
 <?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/website/prouctDetails.blade.php ENDPATH**/ ?>