
<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.groupCategories'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.groupCategories')); ?></h3>
                    </div>
                </div>

                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/groupCategories')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/groupCategories')); ?>"
                        role="form" id="form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.add')); ?></h3>
                        </div>

                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                                            <input type="text" class="form-control  " name="name_<?php echo e($locale->lang); ?>"
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>


                        <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.attributs')); ?></h3>
                            </div>
                            <div id="attributeBox">
                                <div class="row rowDate itemBlock">
                                    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                                                <input type="text" class="form-control" name="attribute_items[0][<?php echo e($locale->lang); ?>]"
                                                    <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                    value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                                            </div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                            
                            <div class="row">
                                <div class="form-group">
                                    <div class="input-group control-group" >
                                        <div class="input-group-btn" > 
                                            <button type="button" class="btn btn-success add_attachment"><i class="fa fa-plus"></i>
                                                <?php echo app('translator')->get('cp.addMore'); ?></button>
                                        </div>
                                    </div>
                                </div>
                             </div>

                        </div>

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <script>
        var attribute_index = 1;
        $(document).on('click', '.add_attachment', function(e) {
            if($('.itemBlock').length >= 10){
                return false
            }
        let date_item = `<div class="row rowDate itemBlock">
 
            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-6">
                    <div class="form-group">
                        <label><?php echo e(__('cp.name_' . $locale->lang)); ?></label>
                        <input type="text" class="form-control  " name="attribute_items[${attribute_index}][<?php echo e($locale->lang); ?>]"
                            <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                            value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

           <div class="input-group-append deleteItem">
               <button type="button" class="btn btn-danger btn_delete_div"><i class="fa fa-times"></i></button>
           </div>
           </div>`;

    $("#attributeBox").append(date_item);
    ++attribute_index;
});

 
$(document).on('click', '.btn_delete_div', function(e) {
    $(this).closest('.rowDate').fadeOut(400, function() {
        $(this).remove();
    });
    count_items--;
});

    </script>
<?php $__env->stopSection(); ?>
  
<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/admin/groupCategories/create.blade.php ENDPATH**/ ?>