

<?php $__env->startSection('title'); ?>  <?php echo app('translator')->get('website.Where to Contribute'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('keywords'); ?> <?php echo app('translator')->get('website.Where to Contribute'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('description'); ?> <?php echo app('translator')->get('website.Where to Contribute'); ?>  <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?> 
        <div class="hd-page">
            <div class="container">
                <div class="cont-breadcrumb">
                    <h5><?php echo app('translator')->get('website.Where to Contribute'); ?></h5>
                    <ul class="breadcrumb">
                        <li><?php echo app('translator')->get('website.Home'); ?></li>
                        <li><?php echo app('translator')->get('website.Where'); ?> </li>
                    </ul>
                </div>
            </div>
        </div>
        
        <section class="section_where_contribute">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7">
                        <div class="content-where wow fadeInUp">
                            <h3><?php echo app('translator')->get('website.Our Locations'); ?></h3>
                           <?php echo $landing_page->where_contribute_description; ?>

                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="thumb-where wow fadeInUp">
                            <figure><img src="<?php echo e($landing_page->where_contribute_our_location_image); ?>" alt="" /></figure>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--section_where_contribute-->
        
        <section class="section_acceptable">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="cont-acceptable wow fadeInUp">
                            <h4><?php echo app('translator')->get('website.Acceptable'); ?></h4>
                            <span><?php echo app('translator')->get('website.We Accept only'); ?> <strong><?php echo app('translator')->get('website.Plastic Waste'); ?></strong></span>
                                <p><?php echo $landing_page->where_contribute_acceptable_text; ?></p>
                            <figure><img src="<?php echo e($landing_page->where_contribute_acceptable_image); ?>" alt="Image" /></figure>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="cont-acceptable wow fadeInUp">
                            <h4><?php echo app('translator')->get('website.Not Acceptable'); ?></h4>
                            <span><?php echo app('translator')->get('website.We don’t accept'); ?> <strong><?php echo app('translator')->get('website.glass,Organic, paper, card boards waste'); ?></strong></span>
                                <p><?php echo $landing_page->where_contribute_not_acceptable_text; ?></p>
                            <figure><img src="<?php echo e($landing_page->where_contribute_not_acceptable_image); ?>" alt="Image" /></figure>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--section_acceptable-->
        
        <section class="section_container_locations">
            <div class="container">
                <div class="sec_head wow fadeInUp">
                    <h2><?php echo app('translator')->get('website.Omniya Container Is Available At The Following Locations'); ?> :</h2>
                    <p><?php echo $landing_page->where_contribute_governorates_text; ?></p>
                </div>
                <div class="row">
                    <aside class="col-lg-3">
                        <div class="aside-location">
                            <?php $__currentLoopData = $governorates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governorate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="item-locat <?php if($loop->first): ?> active <?php endif; ?> governorate" data-id="<?php echo e($governorate->id); ?>">
                                    <figure><img src="<?php echo e(url('infoWebsite/images/svg/fish.svg')); ?>" alt="" /></figure>
                                    <p><?php echo e($governorate->name); ?></p>
                                    <span><?php echo e(count($governorate->collectionBins)); ?></span>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                           
                        </div>
                    </aside>
                    <div class="col-lg-9">
                        <div class="cont--locations collection_bins">
                            <div class="head-loca">
                                <h5><?php echo app('translator')->get('website.The Capital Governorate'); ?></h5>
                            </div>
                            <div class="lst-locat">
                                <?php $__currentLoopData = $governorates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($loop->first): ?>
                                        <?php $__currentLoopData = $item->collectionBins; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="item--locat">
                                                <figure><i class="fa-solid fa-location-dot"></i></figure>
                                                <p><?php echo e($one->directions); ?>.</p>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--section_container_locations-->
        
        <section class="section_banner_contribute">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5">
                        <figure class="thumb-contribute wow fadeInUp"><img src="<?php echo e(url('infoWebsite/images/contribute.png')); ?>" alt="Image" /></figure>
                    </div>
                    <div class="col-lg-7">
                        <div class="txt-banner-contribute wow fadeInUp">
                            <h4><?php echo app('translator')->get('website.Contribute'); ?></h4>
                            <p><?php echo app('translator')->get('website.Put your plastic collection in Omniya container'); ?>. <br /> <?php echo $landing_page->where_contribute_find_nearest_text; ?></p>
                            
                        </div>
                    </div>
                </div>
            </div>
        </section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>       
<script>
   
$(document).on('click','.governorate',function (e) {
    e.preventDefault(); 
     var id = $(this).data("id");
     $('.active').removeClass("active");
     $(this).addClass("active");
   $.ajax({
       url: '<?php echo e(route('getCollectionBins')); ?>', 
       type: "get", 
       data: {
            id: id,  
       },
       success: function (response) {
        $('.collection_bins').html(response.html);
       } 
   });
});

 
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('info_website.infoLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/info_website/whereContribute.blade.php ENDPATH**/ ?>