<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.vendorsOffers'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.vendorsOffers')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/vendorsOffers')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/vendorsOffers/users/' . $item->id.'/points')); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('PATCH')); ?>


                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.Increase / Decrease Points')); ?> : <?php echo e($item->name); ?> : <?php echo e($item->reward_points); ?></h3>
                        </div>
                       

                        <div class="card-body">
 

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.OCS BIN')); ?></label>
                                        <select class="form-control select2" name="collection_bin_id" required >
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $collection_bins; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $collection_bin): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($collection_bin->id); ?>"><?php echo e($collection_bin->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.type')); ?></label>
                                        <select class="form-control" name="type" required >
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <option value="1"><?php echo e(__('cp.Increase')); ?></option>
                                            <option value="2"><?php echo e(__('cp.Decrease')); ?></option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.points')); ?></label>
                                        <input type="number" class="form-control  number-only" name="points"
                                            value="<?php echo e(old('points')); ?>" required />
                                    </div>
                                </div>
                            </div>
                            
                        </div>
 

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
 

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/vendorsOffers/increaseDecreasePoints.blade.php ENDPATH**/ ?>