
<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.collectionBins'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('css'); ?>
<style>
	#map-canvas{
		width: 900px;
		height: 350px;
      
	}
</style>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.collectionBins')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/collectionBins')); ?>" class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton1" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/collectionBins')); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.main_info')); ?></h3>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.OCS_BIN_ID_' . $locale->lang)); ?></label>
                                            <input type="text" class="form-control  " name="name_<?php echo e($locale->lang); ?>"
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : 'dir=ltr'); ?>

                                                value="<?php echo e(old('name_' . $locale->lang)); ?>" required />
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.directions_' . $locale->lang)); ?></label>
                                            <input type="text" class="form-control  " name="directions_<?php echo e($locale->lang); ?>"
                                                <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : 'dir=ltr'); ?>

                                                value="<?php echo e(old('directions_' . $locale->lang)); ?>" required />
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>


                        <div class="card-body">

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.governorate')); ?></label>
                                        <select class="form-control select2 governorates" name="governorate_id"
                                            required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $governorates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governorate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($governorate->id); ?>"><?php echo e($governorate->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.area')); ?></label>
                                        <select class="form-control select2 area_id" name="area_id"
                                            required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                        </select>
                                    </div>
                                </div>
                                
                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group ">
                                        <label><?php echo e(__('cp.driver')); ?></label>
                                        <select class="form-control select2" name="driver_id"
                                            required>
                                            <option value=""><?php echo e(__('cp.select')); ?></option>
                                            <?php $__currentLoopData = $drivers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $driver): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($driver->id); ?>"><?php echo e($driver->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>

                        </div>


                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.image')); ?> ( H:250px , W:250px )</label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()"
                                            style="cursor:pointer">
                                            <img src="<?php echo e(url(admin_assets('images/ChoosePhoto.png'))); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="image" id="edit_image"
                                            style="display:none"   required>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.location')); ?></h3>
                            </div>
                            <div class="row">
                                <div class="col-md-12">
                                    <input type="text" id="searchmap" placeholder="" onkeydown="if(event.keyCode == 13){ return false;}">
                                    <div id="map-canvas"></div>
                                    <input type="hidden" class="form-control input-sm" name="latitude" id="lat">
                                    <input type="hidden" class="form-control input-sm" name="longitude" id="lng"> 
                                    <input type="hidden" class="form-control input-sm" name="address" id="address">
                                </div>
                            </div>
                        </div>

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>

$(document).on('click', '#submitButton1', function() {
        if($('#lat').val()=='' || $('#lng').val()==''){
            swal({
                text: "<?php echo e(__('cp.please detect address on map')); ?>",
                button: "<?php echo e(__('website.oky')); ?>",
                dangerMode: true,
            });
            return false;
        }

        $('#submitForm').click();
    });
 
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });


    
    </script>

<script src="https://maps.googleapis.com/maps/api/js?key=<?php echo e(env('APIGoogleKey')); ?>&libraries=places"
type="text/javascript"></script> 
<script>
 	var map = new google.maps.Map(document.getElementById('map-canvas'),{
      center:{
          lat: 29.36,
          lng: 47.98
      },
      zoom:7
  });
  var marker = new google.maps.Marker({
      position: {
          lat: 29.36,
          lng: 47.98
      },
      map: map,
      draggable: true
  });
  var searchBox = new google.maps.places.SearchBox(document.getElementById('searchmap'));
  google.maps.event.addListener(searchBox,'places_changed',function(){
      var places = searchBox.getPlaces();
      var bounds = new google.maps.LatLngBounds();
      var i, place;
      for(i=0; place=places[i];i++){
            bounds.extend(place.geometry.location);
            marker.setPosition(place.geometry.location); //set marker position new...
        }
        map.fitBounds(bounds);
        map.setZoom(15);
  });
  google.maps.event.addListener(marker,'position_changed',function(){
      var lat = marker.getPosition().lat();
      var lng = marker.getPosition().lng();
      $('#lat').val(lat);
      $('#lng').val(lng);
  });
</script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/collectionBins/create.blade.php ENDPATH**/ ?>