<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.vendorsOffers'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.vendorsOffers'))); ?></h3>
                    </div>
                </div>

                <div>
                    
                    <!--<a href="<?php echo e(url(getLocal() . '/admin/vendorsOffers/create')); ?>" class="btn btn-secondary  mr-2 btn-success">-->
                    <!--    <i class="icon-xl la la-plus"></i>-->
                    <!--    <span><?php echo e(__('cp.add')); ?> </span>-->
                    <!--</a>-->
                </div>
                <!--end::Toolbar-->
            </div>
        </div>

        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get" action="<?php echo e(url(getLocal().'/admin/vendorsOffers')); ?>">
                                    <div class="row">

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label">ID</label>
                                                <input type="text" class="form-control" name="id" placeholder="ID"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" class="form-control" name="name"
                                                       placeholder="<?php echo e(__('cp.name')); ?>"
                                                       value="<?php echo e(request('name')?request('name'):''); ?>">
                                            </div>
                                        </div>
                                    
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.email')); ?></label>
                                                <input type="email" class="form-control" name="email"
                                                       placeholder="<?php echo e(__('cp.email')); ?>"
                                                       value="<?php echo e(request('email')?request('email'):''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="mobile"
                                                    placeholder="<?php echo e(__('cp.mobile')); ?>"
                                                    value="<?php echo e(request('mobile')?request('mobile'):''); ?>">
                                            </div>
                                        </div>
                                        
      
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control"
                                                        name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option
                                                        value="active" <?php echo e(request('status') == 'active'?'selected':''); ?>>
                                                        <?php echo e(__('cp.active')); ?>

                                                    </option>
                                                    <option
                                                        value="not_active" <?php echo e(request('status') == 'not_active'?'selected':''); ?>>
                                                        <?php echo e(__('cp.not_active')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.level')); ?></label>
                                                <select id="multiple2" class="form-control" name="level">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('level') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.level 1')); ?></option>
                                                    <option value="2" <?php if(request('level') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.level 2')); ?></option>
                                                    <option value="3" <?php if(request('level') == 3): ?> selected <?php endif; ?>> <?php echo e(__('cp.level 3')); ?></option>
                                                    <option value="4" <?php if(request('level') == 4): ?> selected <?php endif; ?>> <?php echo e(__('cp.level 4')); ?></option>
                                                    <option value="5" <?php if(request('level') == 5): ?> selected <?php endif; ?>> <?php echo e(__('cp.level 5')); ?></option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.gender')); ?></label>
                                                <select id="multiple2" class="form-control" name="gender">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('gender') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.Male')); ?></option>
                                                    <option value="2" <?php if(request('gender') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.Female')); ?></option>
                                                    <option value="3" <?php if(request('gender') == 3): ?> selected <?php endif; ?>> <?php echo e(__('cp.Rather not to Say')); ?></option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.nationality')); ?></label>
                                                <select id="multiple2" class="form-control" name="nationality_type">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('nationality_type') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.Kuwaiti')); ?></option>
                                                    <option value="2" <?php if(request('nationality_type') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.Non-Kuwaiti')); ?></option>
                                                 </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_date')?request('from_date'):''); ?>"
                                                       name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_date')?request('to_date'):''); ?>"
                                                       name="to_date" id="to_date">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.activity')); ?></label>
                                                <select id="multiple2" class="form-control" name="activity">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('activity') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.active')); ?></option>
                                                    <option value="2" <?php if(request('activity') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.Idle')); ?></option>
                                                 </select>
                                            </div>
                                        </div>
                                        

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_birth_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_birth_date')?request('from_birth_date'):''); ?>"
                                                       name="from_birth_date" id="from_birth_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_birth_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_birth_date')?request('to_birth_date'):''); ?>"
                                                       name="to_birth_date" id="to_birth_date">
                                            </div>
                                        </div>
                                        
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_points')); ?></label>
                                                <input type="number" class="form-control pull-right number-only"
                                                       value="<?php echo e(request('from_points')?request('from_points'):''); ?>"
                                                       name="from_points" id="from_points">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_points')); ?></label>
                                                <input type="number" class="form-control pull-right number-only"
                                                       value="<?php echo e(request('to_points')?request('to_points'):''); ?>"
                                                       name="to_points" id="to_points">
                                            </div>
                                        </div>

                                        
      
                                        <div class="col-md-4">
                                            <button type="submit"
                                                    class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>
      
                                            <a href="<?php echo e(url(app()->getLocale().'/admin/vendorsOffers')); ?>" type="submit"
                                               class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                    <tr>
                                        <th class="wd-1p no-sort">
                                            <div class="checkbox-inline">
                                                <label class="checkbox">
                                                    <input type="checkbox" name="checkAll" />
                                                    <span></span></label>
                                            </div>
                                        </th>
                                    <th class="wd-25p">ID</th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.image'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.name'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.mobile'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.gender'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.nationality'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.birth_date'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.age'))); ?></th>
                                    <th> <?php echo e(ucwords(__('cp.total_donations'))); ?></th>
                                    <th> <?php echo e(ucwords(__('cp.total_bags'))); ?></th>
                                    <th> <?php echo e(ucwords(__('cp.total_gallons'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.level'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.points'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.Rank'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.last_donation'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.Top Location'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.Activity'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                    <th class="wd-15p notExport"> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-5p">
                                                <div class="checkbox-inline">
                                                    <label class="checkbox">
                                                        <input type="checkbox" value="<?php echo e($item->id); ?>"
                                                            class="checkboxes" name="chkBox" />
                                                        <span></span></label>
                                                </div>
                                            </td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-5p"><a href="<?php echo e($item->image_profile); ?>" target="_blank"><img src="<?php echo e($item->image_profile); ?>" width="50px" height="50px" style="border-radius: 10% !important;"></a></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->email); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->mobile); ?></td>
                                            <td class="v-align-middle wd-25p"><?php if(@$item->gender==1): ?> <?php echo app('translator')->get('cp.Male'); ?> <?php elseif(@$item->gender==2): ?> <?php echo app('translator')->get('cp.Female'); ?> <?php else: ?> <?php echo app('translator')->get('cp.Rather not to Say'); ?> <?php endif; ?></td>
                                            <td class="v-align-middle wd-25p"><?php if(@$item->nationality_type==1): ?> <?php echo app('translator')->get('cp.Kuwaiti'); ?> <?php else: ?> <?php echo app('translator')->get('cp.Non-Kuwaiti'); ?> <?php endif; ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->birth_date); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(\Carbon\Carbon::parse($item->birth_date)->age); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->total_donations); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->bags_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->gallons_count); ?></td>
                                            <?php if($item->level==1): ?>
                                                <td class="v-align-middle wd-5p"><img src="<?php echo e(url('/uploads/images/settings/level1.png')); ?>" style="max-width: 90px;"></td>
                                            <?php elseif($item->level==2): ?>
                                                <td class="v-align-middle wd-5p"><img src="<?php echo e(url('/uploads/images/settings/level2.png')); ?>" style="max-width: 90px;"></td>
                                            <?php elseif($item->level==3): ?>
                                                <td class="v-align-middle wd-5p"><img src="<?php echo e(url('/uploads/images/settings/level3.png')); ?>" style="max-width: 90px;"></td>
                                            <?php elseif($item->level==4): ?>
                                                <td class="v-align-middle wd-5p"><img src="<?php echo e(url('/uploads/images/settings/level4.png')); ?>" style="max-width: 90px;"></td>
                                            <?php elseif($item->level==5): ?>
                                                <td class="v-align-middle wd-5p"><img src="<?php echo e(url('/uploads/images/settings/level5.png')); ?>" style="max-width: 90px;"></td>
                                             <?php endif; ?>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->reward_points); ?></td>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->rank); ?></td>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->last_donation); ?></td>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->top_collection_bin); ?></td>
  

                                             <?php if($item->total_donations ==0): ?>
                                                <td class="v-align-middle wd-25p"><?php echo app('translator')->get('cp.Idle'); ?></td>
                                             <?php else: ?>
                                                <td class="v-align-middle wd-25p"><?php echo app('translator')->get('cp.active'); ?></td>
                                             <?php endif; ?>
                                        
                                             <td class="v-align-middle wd-10p"> <span id="label-<?php echo e($item->id); ?>"
                                                    class="badge badge-pill badge-<?php echo e($item->status == 'active' ? 'info' : 'danger'); ?>"
                                                    id="label-<?php echo e($item->id); ?>">
                                                    <?php echo e(__('cp.' . $item->status)); ?>

                                                </span>
                                            </td>

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>
                                           
                                            <td class="v-align-middle wd-15p">
                                                <a href="<?php echo e(url(getLocal() . '/admin/vendorsOffers/users/' . $item->id . '/points')); ?>" class="btn btn-sm btn-clean btn-icon"
                                                    title="<?php echo e(__('cp.Increase / Decrease Points')); ?>">
                                                    <i class="la la-credit-card"></i>
                                                </a>
                                            
                                                <!--<a href="#myModal<?php echo e($item->id); ?>" role="button" title="<?php echo e(__('cp.delete')); ?>" data-toggle="modal"-->
                                                <!--    class="btn btn-xs red tooltips"><i class="fa fa-times" aria-hidden="true"></i></a>-->
                                            
                                                <div id="myModal<?php echo e($item->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                                    aria-labelledby="myModalLabel1" aria-hidden="true">
                                                    <div class="modal-dialog">
                                                        <div class="modal-content">
                                                            <div class="modal-header">
                                                                <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                                                                <h4 class="modal-title"><?php echo e(__('cp.delete')); ?></h4>
                                                            </div>
                                                            <div class="modal-body">
                                                                <p><?php echo e(__('cp.confirm')); ?> </p>
                                                            </div>
                                                            <div class="modal-footer">
                                                                <button class="btn default" data-dismiss="modal" aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                <a href="#" onclick="delete_adv('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)"><button
                                                                        class="btn btn-danger"><?php echo e(__('cp.delete')); ?></button></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>
 
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        function delete_adv(id, iss_id, e) {
            //alert(id);
            e.preventDefault();

            var url = '<?php echo e(url(getLocal() . '/admin/users')); ?>/' + id;
            var csrf_token = '<?php echo e(csrf_token()); ?>';
            $.ajax({
                type: 'delete',
                headers: {
                    'X-CSRF-TOKEN': csrf_token
                },
                url: url,
                data: {
                    _method: 'delete'
                },
                success: function(response) {
                    console.log(response);
                    if (response === 'success') {
                        $('#tr-' + id).hide(500);
                        $('#myModal' + id).modal('toggle');

                    } else {
                        swal(response.message);
                    }
                },
                error: function(e) {}
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\shopp_ocs\resources\views/admin/vendorsOffers/home.blade.php ENDPATH**/ ?>