<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.groups'))); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(ucwords(__('cp.groups'))); ?></h3>
                    </div>
                </div>

                <div>
                    <div class="btn-group mb-2 m-md-3 mt-md-0 ml-2 ">
                        <button type="button" class="btn btn-secondary" href="#activation" role="button"
                            data-toggle="modal">
                            <i class="icon-xl la la-check"></i>
                            <span><?php echo e(__('cp.activation')); ?></span>
                        </button>
                        <button type="button" class="btn btn-secondary" href="#cancel_activation" role="button"
                            data-toggle="modal">
                            <i class="icon-xl la la-ban"></i>
                            <span><?php echo e(__('cp.cancel_activation')); ?></span>
                        </button>
                    </div>

                     <a href="#" data-var_one="exportGroups"  data-var_two="groups"  class="btn btn-secondary  mr-2 btn-success exportExcel">
                        <i class="icon-xl la la-file-excel"></i> <span><?php echo e(__('cp.export')); ?></span>
                    </a>
                    
                    <a href="<?php echo e(url(getLocal() . '/admin/groups/create')); ?>" class="btn btn-secondary  mr-2 btn-success">
                        <i class="icon-xl la la-plus"></i>
                        <span><?php echo e(__('cp.add')); ?> </span>
                    </a>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>

        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="gutter-b example example-compact">

                    <div class="contentTabel">
                        <button type="button" class="btn btn-secondar btn--filter mr-2"><i
                                class="icon-xl la la-sliders-h"></i><?php echo e(__('cp.filter')); ?></button>
                        <div class="container box-filter-collapse">
                            <div class="card">
                                <form class="form-horizontal" method="get" action="<?php echo e(url(getLocal().'/admin/groups')); ?>">
                                    <div class="row">

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label">ID</label>
                                                <input type="text" class="form-control" name="id" placeholder="ID"
                                                    value="<?php echo e(request('id') ? request('id') : ''); ?>">
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.name')); ?></label>
                                                <input type="text" class="form-control" name="name"
                                                       placeholder="<?php echo e(__('cp.name')); ?>"
                                                       value="<?php echo e(request('name')?request('name'):''); ?>">
                                            </div>
                                        </div>
                                        
                                          <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.group_name')); ?></label>
                                                <input type="group_name" class="form-control" name="group_name"
                                                       placeholder="<?php echo e(__('cp.group_name')); ?>"
                                                       value="<?php echo e(request('group_name')?request('group_name'):''); ?>">
                                            </div>
                                        </div>
                                        
                                         <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"># <?php echo e(__('cp.Participants')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="persons_count"
                                                    placeholder="# <?php echo e(__('cp.Participants')); ?>"
                                                    value="<?php echo e(request('persons_count')?request('persons_count'):''); ?>">
                                            </div>
                                        </div>
                                        
                                    
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.email')); ?></label>
                                                <input type="email" class="form-control" name="email"
                                                       placeholder="<?php echo e(__('cp.email')); ?>"
                                                       value="<?php echo e(request('email')?request('email'):''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.mobile')); ?></label>
                                                <input
                                                    onkeyup="if (/\D/g.test(this.value)) this.value = this.value.replace(/\D/g,'')"
                                                    type="text" class="form-control" name="mobile"
                                                    placeholder="<?php echo e(__('cp.mobile')); ?>"
                                                    value="<?php echo e(request('mobile')?request('mobile'):''); ?>">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.referral_code')); ?></label>
                                                <input type="text" class="form-control" name="referral_code"
                                                    placeholder="<?php echo e(__('cp.referral_code')); ?>"
                                                    value="<?php echo e(request('referral_code')?request('referral_code'):''); ?>">
                                            </div>
                                        </div>
      
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.status')); ?></label>
                                                <select id="multiple2" class="form-control"
                                                        name="status">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option
                                                        value="active" <?php echo e(request('status') == 'active'?'selected':''); ?>>
                                                        <?php echo e(__('cp.active')); ?>

                                                    </option>
                                                    <option
                                                        value="not_active" <?php echo e(request('status') == 'not_active'?'selected':''); ?>>
                                                        <?php echo e(__('cp.not_active')); ?>

                                                    </option>
                                                </select>
                                            </div>
                                        </div>

                                        

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.type')); ?></label>
                                                <select id="multiple2" class="form-control" name="group_type">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('group_type') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.Private')); ?></option>
                                                    <option value="2" <?php if(request('group_type') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.Public')); ?></option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.category')); ?></label>
                                                <select id="multiple2" class="form-control" name="category_type">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('category_type') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.Company')); ?></option>
                                                    <option value="2" <?php if(request('category_type') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.School')); ?></option>
                                                    <option value="3" <?php if(request('category_type') == 3): ?> selected <?php endif; ?>> <?php echo e(__('cp.Family')); ?></option>
                                                    <option value="4" <?php if(request('category_type') == 4): ?> selected <?php endif; ?>> <?php echo e(__('cp.Diwaniyah')); ?></option>
                                                 </select>
                                            </div>
                                        </div>
                                        
                                         <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.activity')); ?></label>
                                                <select id="multiple2" class="form-control" name="activity">
                                                    <option value=""><?php echo e(__('cp.all')); ?></option>
                                                    <option value="1" <?php if(request('activity') == 1): ?> selected <?php endif; ?>> <?php echo e(__('cp.active')); ?></option>
                                                    <option value="2" <?php if(request('activity') == 2): ?> selected <?php endif; ?>> <?php echo e(__('cp.Idle')); ?></option>
                                                 </select>
                                            </div>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.from_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('from_date')?request('from_date'):''); ?>"
                                                       name="from_date" id="from_date">
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label class="control-label"><?php echo e(__('cp.to_date')); ?></label>
                                                <input type="date" class="form-control pull-right"
                                                       value="<?php echo e(request('to_date')?request('to_date'):''); ?>"
                                                       name="to_date" id="to_date">
                                            </div>
                                        </div>

                                       
                                        

                                        
      
                                        <div class="col-md-4">
                                            <button type="submit"
                                                    class="btn sbold btn-default btnSearch"><?php echo e(__('cp.search')); ?>

                                                <i class="fa fa-search"></i>
                                            </button>
      
                                            <a href="<?php echo e(url(app()->getLocale().'/admin/groups')); ?>" type="submit"
                                               class="btn sbold btn-default btnRest"><?php echo e(__('cp.reset')); ?>

                                                <i class="fa fa-refresh"></i>
                                            </a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div
                            class="card-header d-flex flex-column flex-sm-row align-items-sm-start justify-content-sm-between">
                            <div>


                            </div>

                        </div>
                        <div class="table-responsive">
                            <table class="table table-hover tableWithSearch" id="tableWithSearch">
                                <thead>
                                    <tr>
                                        <th class="wd-1p no-sort">
                                            <div class="checkbox-inline">
                                                <label class="checkbox">
                                                    <input type="checkbox" name="checkAll" />
                                                    <span></span></label>
                                            </div>
                                        </th>
                                    <th class="wd-25p">ID</th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.image'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.group_name'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.Contact Person'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.email'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.mobile'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.type'))); ?></th>
                                    <th class="wd-25p"> <?php echo e(ucwords(__('cp.category'))); ?></th>
                                    <th class="wd-25p"> # <?php echo e(ucwords(__('cp.Participants'))); ?></th>
                              
                                    <th> <?php echo e(ucwords(__('cp.total_donations'))); ?></th>
                                    <th> <?php echo e(ucwords(__('cp.total_bags'))); ?></th>
                                    <th> <?php echo e(ucwords(__('cp.total_gallons'))); ?></th>
                            
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.last_donation'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.Top Location'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.referral_code'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.used_referral_code'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.# of Referred'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.# Service Orders'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.Activity'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.status'))); ?></th>
                                    <th class="wd-10p"> <?php echo e(ucwords(__('cp.created'))); ?></th>
                                    <th class="wd-15p notExport"> <?php echo e(ucwords(__('cp.action'))); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr class="odd gradeX" id="tr-<?php echo e($item->id); ?>">
                                            <td class="v-align-middle wd-5p">
                                                <div class="checkbox-inline">
                                                    <label class="checkbox">
                                                        <input type="checkbox" value="<?php echo e($item->id); ?>"
                                                            class="checkboxes" name="chkBox" />
                                                        <span></span></label>
                                                </div>
                                            </td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->id); ?></td>
                                            <td class="v-align-middle wd-5p"><a href="<?php echo e($item->image_profile); ?>" target="_blank"><img src="<?php echo e($item->image_profile); ?>" width="50px" height="50px" style="border-radius: 10% !important;"></a></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->group_name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->name); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->email); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->mobile); ?></td>
                                            <td class="v-align-middle wd-25p"><?php if(@$item->group_type==1): ?> <?php echo app('translator')->get('cp.Private'); ?>  <?php else: ?> <?php echo app('translator')->get('cp.Public'); ?> <?php endif; ?></td>
                                            <td class="v-align-middle wd-25p"><?php if(@$item->category_type==1): ?> <?php echo app('translator')->get('cp.Company'); ?> <?php elseif(@$item->category_type==2): ?> <?php echo app('translator')->get('cp.School'); ?> 
                                               <?php elseif(@$item->category_type==2): ?> <?php echo app('translator')->get('cp.Family'); ?> <?php else: ?> <?php echo app('translator')->get('cp.Diwaniyah'); ?> <?php endif; ?></td>
                                          
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->persons_count); ?></td>
                                      
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->total_donations); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->bags_count); ?></td>
                                            <td class="v-align-middle wd-25p"><?php echo e(@$item->gallons_count); ?></td>
                                     
                                             
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->last_donation); ?></td>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->top_collection_bin); ?></td>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->referral_code); ?></td>
                                             <td class="v-align-middle wd-25p"><?php echo e(@$item->used_referral_code); ?></td>
                                             <td class="v-align-middle wd-25p"><a href="<?php echo e(url(getLocal() . '/admin/groups/' . $item->id.'/referredUsers')); ?>">
                                                 <?php echo e(@$item->refer_users_count +  @$item->refer_groups_count); ?></a></td></td>
                                                 
                                                 
                                             <td class="v-align-middle wd-25p"><a href="<?php echo e(url(getLocal() . '/admin/serviceRequests?user_id=' . $item->id)); ?>">
                                                 <?php echo e(@$item->service_requests_count); ?></a></td>

                                             <?php if($item->total_donations ==0): ?>
                                                <td class="v-align-middle wd-25p"><?php echo app('translator')->get('cp.Idle'); ?></td>
                                             <?php else: ?>
                                                <td class="v-align-middle wd-25p"><?php echo app('translator')->get('cp.active'); ?></td>
                                             <?php endif; ?>
                                        
                                             <td class="v-align-middle wd-10p"> <span id="label-<?php echo e($item->id); ?>"
                                                    class="badge badge-pill badge-<?php echo e($item->status == 'active' ? 'info' : 'danger'); ?>"
                                                    id="label-<?php echo e($item->id); ?>">
                                                    <?php echo e(__('cp.' . $item->status)); ?>

                                                </span>
                                            </td>

                                            <td class="v-align-middle wd-10p"><?php echo e(@$item->created_at); ?></td>
                                            <td class="v-align-middle wd-15p">
                                                <a href="<?php echo e(url(getLocal() . '/admin/groups/' . $item->id . '/edit')); ?>" class="btn btn-sm btn-clean btn-icon"
                                                    title="<?php echo e(__('cp.show')); ?>">
                                                    <i class="la la-eye"></i>
                                                </a>
                                            
                                                <a href="#myModal<?php echo e($item->id); ?>" role="button" title="<?php echo e(__('cp.delete')); ?>" data-toggle="modal"
                                                    class="btn btn-xs red tooltips"><i class="fa fa-times" aria-hidden="true"></i></a>
                                            
                                                <div id="myModal<?php echo e($item->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                                    aria-labelledby="myModalLabel1" aria-hidden="true">
                                                    <div class="modal-dialog">
                                                        <div class="modal-content">
                                                            <div class="modal-header">
                                                                <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                                                                <h4 class="modal-title"><?php echo e(__('cp.delete')); ?></h4>
                                                            </div>
                                                            <div class="modal-body">
                                                                <p><?php echo e(__('cp.confirm')); ?> </p>
                                                            </div>
                                                            <div class="modal-footer">
                                                                <button class="btn default" data-dismiss="modal" aria-hidden="true"><?php echo e(__('cp.cancel')); ?></button>
                                                                <a href="#" onclick="delete_adv('<?php echo e($item->id); ?>','<?php echo e($item->id); ?>',event)"><button
                                                                        class="btn btn-danger"><?php echo e(__('cp.delete')); ?></button></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>


                                </tbody>
                            </table>
                            <?php echo e($items->appends($_GET)->links('pagination::bootstrap-4')); ?>

                        </div>

                        <div class="row">
                            <div class="col-xl-12">
                                <div class="card card-custom bg-radial-gradient-success gutter-b card-stretch">
                                    <div class="card-header border-0 py-5">
                                        <h3 class="card-title font-weight-bolder text-white"><?php echo e(__('cp.statistics')); ?></h3>
                                    </div>

                                    <div class="card-body d-flex flex-column p-0" style="position: relative;">
                                        <div class="card-spacer bg-white card-rounded flex-grow-1">
                                            <div class="row m-0">
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of Group Users')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($items->total()); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_donations); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Bags Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_bags_donations); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total of Gallons Donations')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e($total_gallons_donations); ?></div>
                                                </div>
                                               
                                            </div>

                                            <div class="row m-0">
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Private Groups')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_privet_groups); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Public Groups')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_public_groups); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Companies')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_companies); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Schools')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_schools); ?></div>
                                                </div>
                                            </div>

                                            <div class="row m-0">
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Families')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_families); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"><?php echo e(__('cp.Total Diwaniyahs')); ?></div>
                                                    <div class="font-size-h4 font-weight-bolder"><?php echo e(@$total_diwaniyahs); ?></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"></div>
                                                    <div class="font-size-h4 font-weight-bolder"></div>
                                                </div>
                                                <div class="col px-3 py-6">
                                                    <div class="font-size-sm text-muted font-weight-bold"></div>
                                                    <div class="font-size-h4 font-weight-bolder"></div>
                                                </div>
                                             
                                            </div>
 
                                        </div>
                                    <div class="resize-triggers"><div class="expand-trigger"><div style="width: 329px; height: 508px;"></div></div><div class="contract-trigger"></div></div></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        function delete_adv(id, iss_id, e) {
            //alert(id);
            e.preventDefault();

            var url = '<?php echo e(url(getLocal() . '/admin/groups')); ?>/' + id;
            var csrf_token = '<?php echo e(csrf_token()); ?>';
            $.ajax({
                type: 'delete',
                headers: {
                    'X-CSRF-TOKEN': csrf_token
                },
                url: url,
                data: {
                    _method: 'delete'
                },
                success: function(response) {
                    console.log(response);
                    if (response === 'success') {
                        $('#tr-' + id).hide(500);
                        $('#myModal' + id).modal('toggle');

                    } else {
                        swal(response.message);
                    }
                },
                error: function(e) {}
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/linekwdemo3/public_html/ocs/resources/views/admin/groups/home.blade.php ENDPATH**/ ?>