<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.promotions'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.promotions')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/promotions')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/promotions/' . $item->id)); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('PATCH')); ?>


                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.edit')); ?></h3>
                        </div>
                         <div class="card-body">
                            <div class="row">
                                
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label><?php echo e(__('cp.code')); ?></label>
                                        <input type="text" class="form-control "
                                                name="code" value="<?php echo e(old('code',$item->code)); ?>" required/>
                                    </div>
                                </div>
                         
                            </div>
                            
                                <div class="row">
                           
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo e(__('cp.start_date')); ?></label>
                                    <input
                                        type="date" class="form-control " name="start_date"
                                        value="<?php echo e(old('start_date',$item->start_date)); ?>" required/>
                                </div>
                            </div>

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo e(__('cp.end_date')); ?></label>
                                    <input
                                        type="date" class="form-control " name="end_date"
                                        value="<?php echo e(old('end_date',$item->end_date)); ?>" required/>
                                </div>
                            </div>
 

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="label_val" for="discount"> <?php echo e(__('cp.discount')); ?> %</label>
                                    <input type="number"  id="discount" class="form-control number-only" name="discount"
                                           value="<?php echo e(old('discount',$item->discount)); ?>" required/>
                                </div>
                            </div>

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="label_val" for="maximum_usage"> <?php echo e(__('cp.maximum_usage')); ?></label>
                                    <input type="number"  id="maximum_usage" class="form-control number-only" name="maximum_usage"
                                           value="<?php echo e(old('maximum_usage',$item->maximum_usage)); ?>" required/>
                                </div>
                            </div>
                        
      
                           </div>
                        </div>

 

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
 
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });


    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/promotions/edit.blade.php ENDPATH**/ ?>