<?php $__env->startSection('title'); ?> <?php echo e(ucwords(__('cp.banners'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.banners')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a  href="<?php echo e(url(getLocal().'/admin/banners')); ?>" class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale().'/admin/banners/'.$item->id)); ?>"
                        role="form" id="form" enctype="multipart/form-data" >
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('PATCH')); ?>

                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.main_data')); ?></h3>
                        </div>
                         
                           <div class="card-body">
                                
                                 
                                   <div class="row">
                                        <div class="col-md-6" id="internal">
                                            <div class="form-group ">
                                                <label><?php echo e(__('cp.Target type')); ?></label>
                                                <select class="form-control  baner_type" name ="type" required>
                                                      <option value=""><?php echo e(__('cp.select')); ?></option>
                                                      <option value="0" <?php if($item->type == 0): ?> selected <?php endif; ?>><?php echo e(__('cp.None')); ?></option>
                                                      <option value="1" <?php if($item->type == 1): ?> selected <?php endif; ?>><?php echo e(__('cp.Product')); ?></option>
                                                      <option value="2" <?php if($item->type == 2): ?> selected <?php endif; ?>><?php echo e(__('cp.category')); ?></option>
                                                      <option value="3" <?php if($item->type == 3): ?> selected <?php endif; ?>><?php echo e(__('cp.link')); ?></option>
                                                </select>
                                            </div>
                                       </div>
                                       
                                     <div class="col-md-6" id="product_type"  <?php if($item->type==0 || $item->type==2): ?> style="display:none" <?php endif; ?>>
                                            <div class="form-group ">
                                                <label><?php echo e(__('cp.product')); ?></label>
                                                <select class="form-control " name ="product_id" >
                                                    <option value=""><?php echo e(__('cp.select')); ?></option>
                                                      <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                      <option value="<?php echo e($product->id); ?>" <?php if($item->item_id == $product->id): ?> selected <?php endif; ?>><?php echo e($product->name); ?></option>
                                                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                       
                                                </select>
                                            </div>
                                       </div>
                                       
                                      <div class="col-md-6" id="category_type" <?php if($item->type==0 || $item->type==1): ?> style="display:none" <?php endif; ?>>
                                            <div class="form-group ">
                                                <label><?php echo e(__('cp.category')); ?></label>
                                                <select class="form-control " name ="category_id">
                                                    <option value=""><?php echo e(__('cp.select')); ?></option>
                                                      <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                      <option value="<?php echo e($category->id); ?>" <?php if($item->item_id == $category->id): ?> selected <?php endif; ?>><?php echo e($category->name); ?></option>
                                                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                       
                                                </select>
                                            </div>
                                       </div>


                                        <div class="col-md-6" id="banner_type" style="display:none">
                                            <div class="form-group ">
                                                <label><?php echo e(__('cp.link')); ?></label>
                                                <input type="text" class="form-control" value="<?php echo e($item->link); ?>" name="link">
                                            </div>
                                        </div>
                                  
                                   
                                     
                                 </div>
                                </div>  
                                
                                
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="fileinputForm">
                                                <label><?php echo e(__('cp.image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                    onclick="document.getElementById('edit_image1').click()" style="cursor:pointer">
                                                    <img src="<?php echo e($item->image); ?>" id="editImage1">
                                                </div>
                                                <div class="btn btn-change-img red"
                                                    onclick="document.getElementById('edit_image1').click()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </div>
                                                <input type="file" class="form-control image_input" name="image" id="edit_image1"
                                                    style="display:none">
                                            </div>
                                        </div>
         
        
                                        
                                    </div>
                                </div>
                         
                         
                         
                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script>

        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });
        $('#edit_image1').on('change', function(e) {
            readURL(this, $('#editImage1'));
        });


    $(document).change('.baner_type',function (e) {
    var ele = $(this);
    var option=  $( ".baner_type option:selected" ).val();
    if(option==0){
       $("#product_type").hide(200).find('select').attr("required", false);
       $("#category_type").hide(200).find('select').attr("required", false);
       $("#banner_type").hide(200).find('select').attr("required", false);
    }else if(option==1){
        $("#product_type").show(200).find('select').attr("required", true);
        $("#category_type").hide(200).find('select').attr("required", false);
        $("#banner_type").hide(200).find('select').attr("required", false);
    }else if(option==2){
         $("#product_type").hide(200).find('select').attr("required", false);
         $("#banner_type").hide(200).find('select').attr("required", false);
         $("#category_type").show(200).find('select').attr("required", true);
    }else if(option==3){
         $("#banner_type").show(200).find('input').attr("required", true);
         $("#product_type").hide(200).find('select').attr("required", false);
         $("#category_type").hide(200).find('select').attr("required", false);
    }
}).change(); 

</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\101_toys\resources\views/admin/banners/edit.blade.php ENDPATH**/ ?>