<?php $__env->startSection('title'); ?>
    <?php echo e(ucwords(__('cp.omniyaWatani1'))); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content d-flex flex-column flex-column-fluid" id="kt_content">
        <!--begin::Subheader-->
        <div class="subheader py-2 py-lg-4 subheader-solid" id="kt_subheader">
            <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
                <!--begin::Info-->
                <div class="d-flex align-items-center flex-wrap mr-1">
                    <div class="d-flex align-items-baseline mr-5">
                        <h3><?php echo e(__('cp.omniyaWatani1')); ?></h3>
                    </div>
                </div>
                <!--end::Info-->
                <!--begin::Toolbar-->
                <div class="d-flex align-items-center">
                    <a href="<?php echo e(url(getLocal() . '/admin/omniyaWatani1')); ?>"
                        class="btn btn-secondary  mr-2"><?php echo e(__('cp.cancel')); ?></a>
                    <button id="submitButton" class="btn btn-success "><?php echo e(__('cp.save')); ?></button>
                </div>
                <!--end::Toolbar-->
            </div>
        </div>
        <!--end::Subheader-->
        <!--begin::Entry-->
        <div class="d-flex flex-column-fluid">
            <!--begin::Container-->
            <div class="container">
                <!--begin::Card-->
                <div class="card card-custom gutter-b example example-compact">
                    <form class="form" method="post" action="<?php echo e(url(app()->getLocale() . '/admin/omniyaWatani1/' . 1)); ?>"
                        id="form" role="form" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('PATCH')); ?>


                        <div class="card-header">
                            <h3 class="card-title"><?php echo e(__('cp.edit')); ?></h3>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.omniya_watani1_text_' . $locale->lang)); ?></label>
                                            <textarea id="omniya_watani1_text_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="omniya_watani1_text_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('omniya_watani1_text_' . $locale->lang, @$landing_page->translate($locale->lang)->omniya_watani1_text)); ?></textarea>
 
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('cp.omniya_watani1_gallery_text_' . $locale->lang)); ?></label>
                                            <textarea id="omniya_watani1_gallery_text_<?php echo e($locale->lang); ?>" class="form-control ckEditor-y" <?php echo e($locale->lang == 'ar' ? 'dir=rtl' : ''); ?>

                                                name="omniya_watani1_gallery_text_<?php echo e($locale->lang); ?>" id="order" rows="3" required><?php echo e(old('omniya_watani1_gallery_text_' . $locale->lang, @$landing_page->translate($locale->lang)->omniya_watani1_gallery_text)); ?></textarea>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </div>
                        </div>


                        <div class="card-body">

                            <div class="row">
                             
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="omniya_watani1_video_link"><?php echo e(__('cp.video_link')); ?></label>
                                        <input type="text" class="form-control " name="omniya_watani1_video_link"
                                            value="<?php echo e(old('omniya_watani1_video_link',$landing_page->omniya_watani1_video_link)); ?>" id="omniya_watani1_video_link" required />
                                    </div>
                                </div>
                            
                            </div>

 
                        </div>


                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="fileinputForm">
                                        <label><?php echo e(__('cp.image')); ?></label>
                                        <div class="fileinput-new thumbnail"
                                            onclick="document.getElementById('edit_image').click()" style="cursor:pointer">
                                            <img src="<?php echo e($landing_page->omniya_watani1_video_image); ?>" id="editImage">
                                        </div>
                                        <div class="btn btn-change-img red"
                                            onclick="document.getElementById('edit_image').click()">
                                            <i class="fas fa-pencil-alt"></i>
                                        </div>
                                        <input type="file" class="form-control" name="omniya_watani1_video_image" id="edit_image"
                                            style="display:none">
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="card-body">
                            <div class="row">
                               <div class="form-group <?php echo e($errors->has('image') ? ' has-error' : ''); ?>">
                                   <?php if($errors->has('image')): ?>
                                       <span class="help-block">
                                           <strong><?php echo e($errors->first('image')); ?></strong>
                                       </span>
                                   <?php endif; ?>
                                   <div class="imageupload" style="display:flex;flex-wrap:wrap">
                                       <?php $__currentLoopData = $images->where('type',1); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                           <div class="imageBox text-center" style="width:150px;height:150px;margin:5px;position: relative;">
                                               <img src="<?php echo e($one->image); ?>" style="width:100%;height:100%;"> 
                                               <button class="btn btn-danger deleteImage" type="button" style="margin-top: 5px"><?php echo e(__("cp.remove")); ?></button>
                                               <input class="attachedValues" type="hidden" name="oldImages[]" value="<?php echo e($one->id); ?>">
                                           </div>
                                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                   </div>
                                   <div class="input-group control-group increment my-lg-13" >
                                       <div class="input-group-btn"  onclick="document.getElementById('all_images').click()"> 
                                         <button class="btn btn-success" type="button"><i class="glyphicon glyphicon-plus"></i><?php echo e(__("cp.addMoreImages")); ?></button>
                                       </div>
                                       <input type="file" class="form-control hidden" style="display:none"  accept="image/*" id="all_images"  multiple />
                                   </div>
                                  
                               
                               </div>
                         
                           </div>
                       </div> 


                        <div class="card-body">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(__('cp.videos')); ?></h3>
                            </div>
                            <div id="attachmentsBox">
                                <?php $__currentLoopData = $images->where('type',2); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $date_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row rowDate itemBlock">
                                        <input class="attachedValues" type="hidden" name="oldImages[]" value="<?php echo e($date_item->id); ?>">

                                        <div class="col-md-4 image_type">
                                            <div class="fileinputForm">
                                                <label><?php echo e(__('cp.image')); ?></label>
                                                <div class="fileinput-new thumbnail"
                                                    style="height: 126px;width: 200px;" style="cursor:pointer">
                                                    <img src=" <?php echo e($date_item->image); ?>"
                                                        class="editImage1" id="editImage">
                                                </div>
                                              
                                            </div>
                                        </div>

                                        <div class="col-md-6 link_type">
                                            <div class="form-group">
                                                <label><?php echo app('translator')->get('cp.link'); ?></label>
                                                <input type="url" class="form-control" disabled
                                                    value="<?php echo e($date_item->link); ?>">
                                            </div>
                                        </div>
                                         
                                        <div class="input-group-append deleteItem">
                                            <button type="button" class="btn btn-danger btn_delete_div"><i
                                                    class="fa fa-times"></i></button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <div class="form-group">
                                <div class="input-group control-group" >
                                    <div class="input-group-btn" > 
                                        <button type="button" class="btn btn-success add_attachment"><i class="fa fa-plus"></i>
                                            <?php echo app('translator')->get('cp.addMore'); ?></button>
                                    </div>
                                </div>
                            </div>
                        </div>


  

                        <button type="submit" id="submitForm" style="display:none"></button>
                    </form>
                </div>
                <!--end::Card-->
            </div>
            <!--end::Container-->
        </div>
        <!--end::Entry-->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
<script src="https://cdn.ckeditor.com/ckeditor5/37.0.1/super-build/ckeditor.js"></script>
<?php echo $__env->make('admin.settings.editor_script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>

        var video_index = <?php echo e(count($images)); ?>;
        <?php echo $__env->make('admin.settings.video_attachments_scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
 
        $('#edit_image').on('change', function(e) {
            readURL(this, $('#editImage'));
        });

        $('#all_images').on('change', function (e) {
           readURLMultiple(this, $('.imageupload'));
         });

       
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.adminLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ysef0\Desktop\ocs\resources\views/admin/omniyaWatani1/edit.blade.php ENDPATH**/ ?>